<?php
  /**
   * Cadastro
   *
   * @package Sistemas Divulgação Online
   * @author Geandro Bessa
   * @copyright 2013
   * @version 2
   */
  if (!defined("_VALID_PHP"))
      die('Acesso direto a esta classe não é permitido.');
  if (!$usuario->is_Todos())
	  redirect_to("login.php");
?>
<?php switch(Filter::$acao): case "editar": ?>
<?php $row = Core::getRowById("cadastro", Filter::$id);?>
<!-- INICIO CONTEUDO DA PAGINA -->
<div class="page-container">
	<!-- INICIO CABECALHO DA PAGINA -->
	<div class="page-head">
		<div class="container">
			<!-- INICIO TITULO DA PAGINA -->
			<div class="page-title">
				<h1><?php echo lang('CADASTRO_TITULO');?>&nbsp;<i class="fa fa-angle-right"></i>&nbsp;&nbsp;<small><strong class="font-black"><?php echo $row->nome;?></strong></small>&nbsp;&nbsp;<i class="fa fa-angle-right"></i>&nbsp;<small><?php echo lang('CADASTRO_EDITAR');?></small></h1>
			</div>
			<!-- FINAL TITULO DA PAGINA -->
		</div>
	</div>
	<!-- FINAL CABECALHO DA PAGINA -->
	<!-- INICIO DOS MODULOS DA PAGINA -->
	<div class="page-content">
		<div class="container">
			<!-- INICIO DO ROW FORMULARIO -->
			<div class="row">
				<div class="col-md-12">		
					<div class="portlet box <?php echo $core->primeira_cor;?>">
						<div class="portlet-title">
							<div class="caption">
								<i class="fa fa-edit">&nbsp;&nbsp;</i><?php echo lang('CADASTRO_EDITAR');?>
							</div>
						</div>
						<div class="portlet-body form">
							<!-- INICIO FORM-->
							<form action="" autocomplete="off" method="post" class="form-horizontal" name="admin_form" id="admin_form">
								<div class="form-body">
									<div class="row">
										<div class="col-md-12">
											<!--col-md-6-->
											<div class="col-md-6">
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('NOME');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="nome" value="<?php echo $row->nome;?>">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('RAZAO_SOCIAL');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="razao_social" value="<?php echo $row->razao_social;?>">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('CONTATO');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="contato" value="<?php echo $row->contato;?>">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('EMAIL');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="email" value="<?php echo $row->email;?>">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('CELULAR');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control telefone" name="celular" value="<?php echo $row->celular;?>">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('TELEFONE');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control telefone" name="telefone" value="<?php echo $row->telefone;?>">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('TIPO');?></label>
														<div class="col-md-9">
															<div class="md-radio-list">
																<div class="md-radio col-md-6">
																	<input type="radio" class="md-radiobtn" name="tipo" id="tipo_j" value="1" <?php getChecked($row->tipo,'1');?> >
																	<label for="tipo_j">
																	<span></span>
																	<span class="check"></span>
																	<span class="box"></span>
																	<?php echo lang('PESSOA_JURIDICA');?></label>
																</div>
																<div class="md-radio col-md-6">
																	<input type="radio" class="md-radiobtn" name="tipo" id="tipo_f" value="2" <?php getChecked($row->tipo,'2');?> >
																	<label for="tipo_f">
																	<span></span>
																	<span class="check"></span>
																	<span class="box"></span>
																	<?php echo lang('PESSOA_FISICA');?></label>
																</div>
															</div>
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('CPF_CNPJ');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control cpf_cnpj" name="cpf_cnpj" value="<?php echo $row->cpf_cnpj;?>">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('INSCRICAO');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="ie" value="<?php echo $row->ie;?>">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"></label>
														<label class="col-md-9"><strong><?php echo "Alterado em: ".exibedataHora($row->data)." por ".$row->usuario;?></strong></label>
													</div>
												</div>	
											</div>
											<!--/col-md-6-->
											<!--col-md-6-->
											<div class="col-md-6">
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('CEP');?></label>
														<div class="col-md-9">
															<div class="input-group">
															<input type="text" class="form-control cep" name="cep" id="cep" value="<?php echo $row->cep;?>">
																<span class="input-group-btn">
																<button id="httpscep" class="btn <?php echo $core->primeira_cor;?>" type="button"><i class="fa fa-arrow-left fa-fw"/></i> <?php echo lang('BUSCAR_END');?></button>
																</span>
															</div>
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('ENDERECO');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="endereco" id="endereco" value="<?php echo $row->endereco;?>">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('NUMERO');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="numero" id="numero" value="<?php echo $row->numero;?>">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('COMPLEMENTO');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="complemento" value="<?php echo $row->complemento;?>">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('BAIRRO');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="bairro" id="bairro" value="<?php echo $row->bairro;?>">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('CIDADE');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="cidade" id="cidade" value="<?php echo $row->cidade;?>">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('ESTADO');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps uf" name="estado" id="estado" value="<?php echo $row->estado;?>">
														</div>
													</div>
												</div>	
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('OBSERVACAO');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="observacao" value="<?php echo $row->observacao;?>">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('CONVENIO');?></label>
														<div class="col-md-9">
															<select class="select2me form-control" name="convenio" data-placeholder="<?php echo lang('SELECIONE_OPCAO');?>" >
																<option value="0"><?php echo lang('NENHUM_M');?></option>
																<option value="1" <?php if("1" == $row->convenio) echo 'selected="selected"';?>><?php echo lang('CONVENIO_PAGAR_M');?></option>
																<option value="2" <?php if("2" == $row->convenio) echo 'selected="selected"';?>><?php echo lang('CONVENIO_RECEBER_M');?></option>
																<option value="3" <?php if("3" == $row->convenio) echo 'selected="selected"';?>><?php echo lang('LABORATORIO_M');?></option>
															</select>
														</div>
													</div>
												</div>	
												<div class="row">
													<div class="form-group pull-right">
														<label class="col-md-12"><?php echo lang('CONVENIO_DESCRICAO');?></label>
													</div>
												</div>						
											</div>
											<!--/col-md-6-->
										</div>
										<div class="col-md-12">
											<h4 class="form-section"><?php echo lang('INFORMACOES_BANCARIAS');?></h4>
											<div class="col-md-6">
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('TITULAR');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="titular" value="<?php echo $row->titular;?>">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('BANCO');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control inteiro" name="banco" value="<?php echo $row->banco;?>">
														</div>
													</div>
												</div>
											</div>
											<div class="col-md-6">
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('AGENCIA');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control" name="agencia" value="<?php echo $row->agencia;?>">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('CONTA');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control" name="conta" value="<?php echo $row->conta;?>">
														</div>
													</div>
												</div>
											</div>
										</div>
									</div>
								</div>
								<input name="id" type="hidden" value="<?php echo Filter::$id;?>" />
								<div class="form-actions">
									<div class="row">
										<div class="col-md-12">
											<div class="col-md-6">
												<div class="row">
													<div class="col-md-offset-3 col-md-9">
														<button type="button" class="btn btn-submit <?php echo $core->primeira_cor;?>"><?php echo lang('SALVAR');?></button>
														<button type="button" id="voltar" class="btn default"><?php echo lang('VOLTAR');?></button>
													</div>
												</div>
											</div>
											<div class="col-md-6">
											</div>
										</div>
									</div>
								</div>
							</form>
							<?php echo $core->doForm("processarCadastro");?>	
							<!-- FINAL FORM-->
						</div>
					</div>
				</div>
			</div>
			<!-- FINAL DO ROW FORMULARIO -->
		</div>
	</div>
	<!-- FINAL DOS MODULOS DA PAGINA -->
</div>
<!-- FINAL CONTEUDO DA PAGINA -->
<?php break;?>
<?php case "adicionar": ?>
<!-- INICIO CONTEUDO DA PAGINA -->
<div class="page-container">
	<!-- INICIO CABECALHO DA PAGINA -->
	<div class="page-head">
		<div class="container">
			<!-- INICIO TITULO DA PAGINA -->
			<div class="page-title">
				<h1><?php echo lang('CADASTRO_TITULO');?>&nbsp;<i class="fa fa-angle-right"></i>&nbsp;<small><?php echo lang('CADASTRO_ADICIONAR');?></small></h1>
			</div>
			<!-- FINAL TITULO DA PAGINA -->
		</div>
	</div>
	<!-- FINAL CABECALHO DA PAGINA -->
	<!-- INICIO DOS MODULOS DA PAGINA -->
	<div class="page-content">
		<div class="container">
			<!-- INICIO DO ROW FORMULARIO -->
			<div class="row">
				<div class="col-md-12">		
					<div class="portlet box <?php echo $core->primeira_cor;?>">
						<div class="portlet-title">
							<div class="caption">
								<i class="fa fa-plus-square">&nbsp;&nbsp;</i><?php echo lang('CADASTRO_ADICIONAR');?>
							</div>
						</div>
						<div class="portlet-body form">
							<!-- INICIO FORM-->
							<form action="" autocomplete="off" method="post" class="form-horizontal" name="admin_form" id="admin_form">
								
								<div class="form-body">
									<div class="row">
										<div class="col-md-12">
											<!--col-md-6-->
											<div class="col-md-6">
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('NOME');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="nome">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('RAZAO_SOCIAL');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="razao_social" >
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('CONTATO');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="contato">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('EMAIL');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="email">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('CELULAR');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control telefone" name="celular">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('TELEFONE');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control telefone" name="telefone">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('TIPO');?></label>
														<div class="col-md-9">
															<div class="md-radio-list">
																<div class="md-radio col-md-6">
																	<input type="radio" class="md-radiobtn" name="tipo" id="tipo_j" value="1" >
																	<label for="tipo_j">
																	<span></span>
																	<span class="check"></span>
																	<span class="box"></span>
																	<?php echo lang('PESSOA_JURIDICA');?></label>
																</div>
																<div class="md-radio col-md-6">
																	<input type="radio" class="md-radiobtn" name="tipo" id="tipo_f" value="2" >
																	<label for="tipo_f">
																	<span></span>
																	<span class="check"></span>
																	<span class="box"></span>
																	<?php echo lang('PESSOA_FISICA');?></label>
																</div>
															</div>
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('CPF_CNPJ');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control cpf_cnpj" name="cpf_cnpj">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('INSCRICAO');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="ie">
														</div>
													</div>
												</div>
											</div>
											<!--/col-md-6-->
											<!--col-md-6-->
											<div class="col-md-6">
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('CEP');?></label>
														<div class="col-md-9">
															<div class="input-group">
															<input type="text" class="form-control cep" name="cep" id="cep">
																<span class="input-group-btn">
																<button id="httpscep" class="btn <?php echo $core->primeira_cor;?>" type="button"><i class="fa fa-arrow-left fa-fw"/></i> <?php echo lang('BUSCAR_END');?></button>
																</span>
															</div>
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('ENDERECO');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="endereco" id="endereco">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('NUMERO');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="numero" id="numero">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('COMPLEMENTO');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="complemento">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('BAIRRO');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="bairro" id="bairro" >
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('CIDADE');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="cidade" id="cidade">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('ESTADO');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps uf" name="estado" id="estado">
														</div>
													</div>
												</div>	
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('OBSERVACAO');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="observacao">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('CONVENIO');?></label>
														<div class="col-md-9">
															<select class="select2me form-control" name="convenio" data-placeholder="<?php echo lang('SELECIONE_OPCAO');?>" >
																<option value="0"><?php echo lang('NENHUM_M');?></option>
																<option value="1"><?php echo lang('CONVENIO_PAGAR_M');?></option>
																<option value="2"><?php echo lang('CONVENIO_RECEBER_M');?></option>
																<option value="3"><?php echo lang('LABORATORIO_M');?></option>
															</select>
														</div>
													</div>
												</div>	
												<div class="row">
													<div class="form-group pull-right">
														<label class="col-md-12"><?php echo lang('CONVENIO_DESCRICAO');?></label>
													</div>
												</div>							
											</div>
											<!--/col-md-6-->
										</div>
										<div class="col-md-12">
										<h4 class="form-section"><?php echo lang('INFORMACOES_BANCARIAS');?></h4>
											<div class="col-md-6">
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('TITULAR');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="titular">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('BANCO');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control inteiro" name="banco">
														</div>
													</div>
												</div>
											</div>
											<div class="col-md-6">
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('AGENCIA');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control" name="agencia" >
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('CONTA');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control" name="conta">
														</div>
													</div>
												</div>
											</div>
										</div>
									</div>
								</div>
								<div class="form-actions">
									<div class="row">
										<div class="col-md-12">
											<div class="col-md-6">
												<div class="row">
													<div class="col-md-offset-3 col-md-9">
														<button type="button" class="btn btn-submit <?php echo $core->primeira_cor;?>"><?php echo lang('SALVAR');?></button>
														<button type="button" id="voltar" class="btn default"><?php echo lang('VOLTAR');?></button>
													</div>
												</div>
											</div>
											<div class="col-md-6">
											</div>
										</div>
									</div>
								</div>
							</form>
							<?php echo $core->doForm("processarCadastro");?>	
							<!-- FINAL FORM-->
						</div>
					</div>
				</div>
			</div>
			<!-- FINAL DO ROW FORMULARIO -->
		</div>
	</div>
	<!-- FINAL DOS MODULOS DA PAGINA -->
</div>
<!-- FINAL CONTEUDO DA PAGINA -->
<?php break;?>
<?php case "listar": ?>
<!-- INICIO CONTEUDO DA PAGINA -->
<div class="page-container">
	<!-- INICIO CABECALHO DA PAGINA -->
	<div class="page-head">
		<div class="container">
			<!-- INICIO TITULO DA PAGINA -->
			<div class="page-title">
				<h1><?php echo lang('CADASTRO_TITULO');?>&nbsp;<i class="fa fa-angle-right"></i>&nbsp;<small><?php echo lang('CADASTRO_LISTAR');?></small></h1>
			</div>
			<!-- FINAL TITULO DA PAGINA -->
		</div>
	</div>
	<!-- FINAL CABECALHO DA PAGINA -->
	<!-- INICIO DOS MODULOS DA PAGINA -->
	<div class="page-content">
		<div class="container">
			<!-- INICIO DO ROW TABELA -->
			<div class="row">
				<div class="col-md-12">
					<!-- INICIO TABELA -->						
					<div class="portlet light">
						<div class="portlet-title">
							<div class="caption">
								<i class="fa fa-tasks font-<?php echo $core->primeira_cor;?>">&nbsp;&nbsp;</i>								
								<span class="font-<?php echo $core->primeira_cor;?>"><?php echo lang('CADASTRO_LISTAR');?></span>
							</div>
							<div class="actions btn-set">
								<a href="index.php?do=cadastro&acao=adicionar" class="btn btn-sm <?php echo $core->primeira_cor;?>"><i class="fa fa-plus-square">&nbsp;&nbsp;</i><?php echo lang('ADICIONAR');?></a>
							</div>
						</div>
						<div class="portlet-body">
							<table class="table table-bordered table-striped table-condensed dataTable ">
								<thead>
									<tr>
										<th><?php echo lang('NOME');?></th>
										<th><?php echo lang('CONTATO');?></th>
										<th><?php echo lang('TELEFONE');?></th>
										<th><?php echo lang('CELULAR');?></th>
										<th><?php echo lang('CIDADE');?></th>
										<th><?php echo lang('CONVENIO');?></th>
										<th><?php echo lang('CONTRATO');?></th>
										<th><?php echo lang('ACOES');?></th>
									</tr>
								</thead>
								<tbody>
								<?php 	
										$retorno_row = $cadastro->getCadastros();
										if($retorno_row):
										foreach ($retorno_row as $exrow):
										
								?>
									<tr>
										<td><a href="index.php?do=cadastro&acao=editar&id=<?php echo $exrow->id;?>"><?php echo $exrow->nome;?></a></td>
										<td><?php echo $exrow->contato;?></td>
										<td><?php echo $exrow->telefone;?></td>
										<td><?php echo $exrow->celular;?></td>
										<td><?php echo $exrow->cidade;?></td>
										<td><?php echo tipoConvenio($exrow->convenio);?></td>
										<td><?php echo ($exrow->contrato) ? "EXIGE" : "NAO";?></td>
										<td>
											<a href="index.php?do=cadastro&acao=editar&id=<?php echo $exrow->id;?>" class="btn btn-sm blue" title="<?php echo lang('EDITAR').': '.$exrow->nome;?>"><i class="fa fa-pencil"></i></a>
											<a href="javascript:void(0);" class="btn btn-sm red apagar" id="<?php echo $exrow->id;?>" acao="apagarCadastro" title="<?php echo lang('CADASTRO_APAGAR').$exrow->nome;?>"><i class="fa fa-times"></i></a>
										</td>
									</tr>
								<?php endforeach;?>
								<?php unset($exrow);
									  endif;?>
								</tbody>
							</table>
						</div>
					</div>
					<!-- FINAL TABELA -->
				</div>
			</div>
			<!-- FINAL DO ROW TABELA -->
		</div>
	</div>
	<!-- FINAL DOS MODULOS DA PAGINA -->
</div>
<!-- FINAL CONTEUDO DA PAGINA -->
<?php break;?>
<?php case "buscar": ?>
<script type="text/javascript"> 
	// <![CDATA[  
	$(document).ready(function () {
		$('#nome').focus();
	});
	// ]]>
</script>
<!-- INICIO CONTEUDO DA PAGINA -->
<div class="page-container">
	<!-- INICIO CABECALHO DA PAGINA -->
	<div class="page-head">
		<div class="container">
			<!-- INICIO TITULO DA PAGINA -->
			<div class="page-title">
				<h1><?php echo lang('CADASTRO_TITULO');?>&nbsp;<i class="fa fa-angle-right"></i>&nbsp;<small><?php echo lang('CADASTRO_BUSCAR');?></small></h1>
			</div>
			<!-- FINAL TITULO DA PAGINA -->
		</div>
	</div>
	<!-- FINAL CABECALHO DA PAGINA -->
	<!-- INICIO DOS MODULOS DA PAGINA -->
	<div class="page-content">
		<div class="container">
			<!-- INICIO DO ROW TABELA -->
			<div class="row">
				<div class="col-md-12">		
					<!-- INICIO TABELA -->						
					<div class="portlet light">
						<div class="portlet-title">
							<div class="caption">
								<i class="fa fa-search"></i>								
								<span><?php echo lang('BUSCAR');?></span>
							</div>
							<div class="actions btn-set">
								<a href="index.php?do=cadastro&acao=adicionar" class="btn <?php echo $core->primeira_cor;?>"><i class="fa fa-plus-square">&nbsp;&nbsp;</i><?php echo lang('CADASTRO_ADICIONAR');?></a>
							</div>
						</div>
						<?php 	
							if(post('nome') or post('cpf') or post('telefone')):
								$retorno_row = $cadastro->getBuscarCadastro();
								if($retorno_row):?>
									<div class="portlet-body">
										<table class="table table-bordered table-striped table-condensed table-advance">
											<thead >
												<tr>
													<th><?php echo lang('NOME');?></th>
													<th><?php echo lang('CPF_CNPJ');?></th>
													<th><?php echo lang('TELEFONE');?></th>
													<th><?php echo lang('BAIRRO');?></th>
													<th><?php echo lang('CIDADE');?></th>
													<th><?php echo lang('STATUS');?></th>
													<th><?php echo lang('ACOES');?></th>
												</tr>
											</thead>
											<tbody>
											<?php 	
													foreach ($retorno_row as $exrow):
														$status = '';
														if($exrow->inativo) {
															$status = "<span class='label label-sm bg-red'>".lang('CANCELADO')."</span>";
														} else {
															$status = "<span class='label label-sm bg-green'>".lang('ATIVO')."</span>";
														}
											?>
												<tr <?php echo ($exrow->inativo) ? "class='font-red'" : "";?>>
													<td><a href="index.php?do=cadastro&acao=editar&id=<?php echo $exrow->id;?>"><?php echo $exrow->nome;?></a></td>
													<td><?php echo $exrow->cpf_cnpj;?></td>
													<td><?php echo $exrow->telefone;?></td>
													<td><?php echo $exrow->bairro;?></td>
													<td><?php echo $exrow->cidade;?></td>
													<td><?php echo $status;?></td>
													<td width="25%">
													<?php if(!$exrow->inativo):?>
														<a href="index.php?do=cadastro&acao=editar&id=<?php echo $exrow->id;?>" class="btn btn-sm blue" title="<?php echo lang('EDITAR').': '.$exrow->nome;?>"><i class="fa fa-pencil"></i></a>
														<a href="javascript:void(0);" class="btn btn-sm red apagar" id="<?php echo $exrow->id;?>" acao="apagarCadastro" title="<?php echo lang('CADASTRO_APAGAR').$exrow->nome;?>"><i class="fa fa-times"></i></a>
													<?php else:?>
														<a href="index.php?do=cadastro&acao=editar&id=<?php echo $exrow->id;?>" class="btn btn-sm blue" title="<?php echo lang('EDITAR').': '.$exrow->nome;?>"><i class="fa fa-pencil"></i></a>
													<?php endif;?>
													</td>
												</tr>
											<?php	endforeach;
													unset($exrow);?>
											</tbody>
										</table>
									</div>	
									<?php else: ?>
									<div class="portlet-body">
										<center><h4><?php echo lang('CADASTRO_VAZIO');?></h4></center>
									</div>	
									<?php endif;
									endif?>				
						<div class="portlet-body form">
							<!-- INICIO FORM-->
							<form action="index.php?do=cadastro&acao=buscar" method="post" class="horizontal-form">
								<div class="form-body">
									<div class="row">
										<div class="col-md-12">
											<!--col-md-6-->
											<div class="col-md-6">
												<div class="form-group">
													<label class="control-label"><?php echo lang('NOME');?></label>
													<input type="text" class="form-control caps" placeholder="Buscar pelo nome" id="nome" name="nome">
												</div>
											</div>
											<!--/col-md-6-->
											<!--col-md-6-->
											<div class="col-md-6">
												<div class="form-group">
													<label class="control-label"><?php echo lang('CPF_CNPJ');?></label>
													<input type="text" class="form-control cpf_cnpj" placeholder="Buscar pelo CPF/CNPJ" name="cpf">
												</div>							
											</div>
											<!--/col-md-6-->
										</div>
									</div>
								</div>
								<div class="form-actions">
									<div class="row">
										<div class="col-md-12">
											<div class="col-md-6">
												<div class="row">
													<div class="col-md-offset-3 col-md-9">
														<button type="button" class="btn btn-submit <?php echo $core->primeira_cor;?>"><?php echo lang('BUSCAR');?></button>
														<button type="button" id="voltar" class="btn default"><?php echo lang('VOLTAR');?></button>
													</div>
												</div>
											</div>
											<div class="col-md-6">
											</div>
										</div>
									</div>
								</div>
							</form>
							<!-- FINAL FORM-->
						</div>
					</div>
					<!-- FINAL TABELA -->
				</div>
			</div>
			<!-- FINAL DO ROW TABELA -->
		</div>
	</div>
	<!-- FINAL DOS MODULOS DA PAGINA -->
</div>
<!-- FINAL CONTEUDO DA PAGINA -->
<?php break;?>
<?php default: ?>
<div class="imagem-fundo">
	<img src="assets/img/bg-white.png" border="0">
</div>
<?php break;?>
<?php endswitch;?>