<?php
  /**
   * Buscar Contrato
   *
   * @package Sistemas Divulgação Online
   * @author Geandro Bessa
   * @copyright 2013
   * @version 2
   */
define("_VALID_PHP", true);
include('./init.php');	
  $db = new mysqli(DB_SERVER_CONTRATO, DB_USER_CONTRATO ,DB_PASS_CONTRATO, DB_DATABASE_CONTRATO);
  $db->query('SET NAMES utf8');
  $row = false;
  $pessoa = '';
  $numero = '';
  $cpf = '';
  if(isset($_GET['nome'])) {
	$pessoa = $_GET['nome'];
  }
  if(isset($_GET['numero'])) {
	$numero = $_GET['numero'];
  }
  if(isset($_GET['cpf'])) {
	$cpf = limparCPF_CNPJ($_GET['cpf']);
  }
  if($pessoa) {
	$cli = explode(" ", $pessoa);
	$wherecli = "";
	$count = count($cli);
	for ($i = 0; $i < $count; $i++) {
		$wherecli .= " AND c.nome LIKE '%".$cli[$i]."%'";
	}
  }
  if($cpf) {
	$sql = "SELECT c.id, c.id_contrato, c.numero_contrato, c.nome, c.celular, c.cpf, c.email, c.telefone, c.endereco, c.numero, c.complemento, c.cep, c.bairro, c.cidade, c.usuario, c.data_cadastro, c.sexo, c.data_nasc, c.inativo, s.servico " 
  . "\n FROM pessoa as c"
  . "\n LEFT JOIN contrato as co ON co.id = c.id_contrato" 
  . "\n LEFT JOIN servico as s ON s.id = co.id_servico" 
  . "\n WHERE c.inativo = 0 AND cpf = '$cpf'"
  . "\n ORDER BY c.nome LIMIT 0,5";
	$row = $db->query($sql);
  } elseif($pessoa) {
	$sql = "SELECT c.id, c.id_contrato, c.numero_contrato, c.nome, c.celular, c.cpf, c.email, c.telefone, c.endereco, c.numero, c.complemento, c.cep, c.bairro, c.cidade, c.usuario, c.data_cadastro, c.sexo, c.data_nasc, c.inativo, s.servico " 
  . "\n FROM pessoa as c"
  . "\n LEFT JOIN contrato as co ON co.id = c.id_contrato" 
  . "\n LEFT JOIN servico as s ON s.id = co.id_servico" 
  . "\n WHERE c.inativo = 0 $wherecli"
  . "\n ORDER BY c.nome LIMIT 0,5";
	$row = $db->query($sql);
  } elseif($numero) {
	$sql = "SELECT c.id, c.id_contrato, c.numero_contrato, c.nome, c.celular, c.cpf, c.email, c.telefone, c.endereco, c.numero, c.complemento, c.cep, c.bairro, c.cidade, c.usuario, c.data_cadastro, c.sexo, c.data_nasc, c.inativo, s.servico " 
  . "\n FROM pessoa as c"
  . "\n LEFT JOIN contrato as co ON co.id = c.id_contrato" 
  . "\n LEFT JOIN servico as s ON s.id = co.id_servico" 
  . "\n WHERE c.inativo = 0 AND c.id_contrato = '$numero'"
  . "\n ORDER BY c.nome LIMIT 0,5";
	$row = $db->query($sql);
  }
  
include("head.php");
?>
<script type="text/javascript"> 
	// <![CDATA[  
	$(document).ready(function () {
		$('#nome').focus();
		$('.importar').click(function() {
			var id = $(this).attr('id');
			window.open('contratos_importar.php?id_pessoa='+id,'Importar Contrato do Cartão','width=800,height=600,toolbar=0,menubar=0,location=0,status=0,scrollbars=1,resizable=1,left=0,top=0');
		});
	});
	// ]]>
</script>
<!-- INICIO CONTEUDO DA PAGINA -->
<div class="page-container">
	<!-- INICIO CABECALHO DA PAGINA -->
	<div class="page-head">
		<div class="container">
			<!-- INICIO TITULO DA PAGINA -->
			<div class="page-title">
				<h1><?php echo lang('PACIENTE_TITULO');?>&nbsp;<i class="fa fa-angle-right"></i>&nbsp;<small><?php echo lang('BUSCAR_CONTRATO');?></small></h1>
			</div>
			<!-- FINAL TITULO DA PAGINA -->
		</div>
	</div>
	<!-- FINAL CABECALHO DA PAGINA -->
	<!-- INICIO DOS MODULOS DA PAGINA -->
	<div class="page-content">
		<div class="container">
			<!-- INICIO DO ROW TABELA -->
			<div class="row">
				<div class="col-md-12">		
					<!-- INICIO TABELA -->						
					<div class="portlet light">
						<div class="portlet-title">
							<div class="caption">
								<i class="fa fa-search"></i>								
								<span><?php echo lang('BUSCAR');?></span>
							</div>
						</div>
						<?php 	
								if($row):?>
									<div class="portlet-body">
										<table class="table table-bordered table-striped table-condensed table-advance">
											<thead >
												<tr>
													<th><?php echo lang('CLIENTE');?></th>
													<th><?php echo lang('NUM_CONTRATO');?></th>
													<th><?php echo lang('SERVICO');?></th>
													<th><?php echo lang('CPF');?></th>
													<th><?php echo lang('CELULAR');?></th>
													<th><?php echo lang('ENDERECO');?></th>
													<th><?php echo lang('BAIRRO');?></th>
													<th><?php echo lang('CIDADE');?></th>
													<th><?php echo lang('CEP');?></th>
													<th><?php echo lang('ACOES');?></th>
												</tr>
											</thead>
											<tbody>
											<?php 	
													while ($exrow = $row->fetch_object()) {
														$sql = "SELECT f.id " 
														. "\n FROM receita as f" 
														. "\n WHERE f.inativo = 0 AND f.pago = 0 AND f.data_vencimento < CURDATE() AND f.id_pessoa = ".$exrow->id." LIMIT 0,1 ";
														$row_bloqueio = $db->query($sql);
														$class = '';
														$bloqueio = 0;
														while ($bloqueiorow = $row_bloqueio->fetch_object()) {
															$class = 'class="danger"';
															$bloqueio = 1;
														}
											?>
												<tr <?php echo $class;?>>	
													<td><?php echo $exrow->nome;?></td>
													<td><?php echo $exrow->id_contrato;?></td>
													<td><?php echo $exrow->servico;?></td>
													<td><?php echo formatar_cpf_cnpj($exrow->cpf);?></td>
													<td><?php echo $exrow->celular;?></td>
													<td><?php echo $exrow->endereco.', '.$exrow->numero.' '.$exrow->complemento;?></td>
													<td><?php echo $exrow->bairro;?></td>
													<td><?php echo $exrow->cidade;?></td>
													<td><?php echo $exrow->cep;?></td>
													<td>
														<?php if($bloqueio):
																	echo "BLOQUEIO FINANCEIRO";
															  else:
														?>
														<a href="javascript:void(0);" class="btn btn-sm importar blue" id="<?php echo $exrow->id;?>" title="<?php echo lang('IMPORTAR').': '.$exrow->nome;?>"><i class="fa fa-cloud-download"></i></a>
														<?php endif;?>
												</td>
												</tr>
													<?php	}?>
											</tbody>
										</table>
									</div>	
									<?php else: ?>
									<div class="portlet-body">
										<center><h4><?php echo lang('CONTRATO_VAZIO');?></h4></center>
									</div>	
									<?php endif;?>	
					</div>
					<!-- FINAL TABELA -->
				</div>
			</div>
			<!-- FINAL DO ROW TABELA -->
		</div>
	</div>
	<!-- FINAL DOS MODULOS DA PAGINA -->
</div>
<!-- FINAL CONTEUDO DA PAGINA -->
<?php include("footer.php");?>	