<?php
  /**
   * Importar Contrato
   *
   * @package Sistemas Divulgação Online
   * @author Geandro Bessa
   * @copyright 2013
   * @version 2
   */
define("_VALID_PHP", true);
include('./init.php');
  $db_contrato = new mysqli(DB_SERVER_CONTRATO, DB_USER_CONTRATO ,DB_PASS_CONTRATO, DB_DATABASE_CONTRATO);
  $id_convenio = (defined("ID_PARCEIRO")) ? ID_PARCEIRO : 1;
  $db_contrato->query('SET NAMES utf8');
  $row = false;
  $id_pessoa = 0;
  if(isset($_GET['id_pessoa'])) {
	$id_pessoa = $_GET['id_pessoa'];
  }
  
  if($id_pessoa) {
	$sql = "SELECT c.id, c.id_contrato, c.nome, c.cpf, c.email, c.data_nasc, c.identidade, c.sexo, c.telefone, c.celular, c.celular2, p.nome AS titular, p.celular AS celular_titular, p.numero_contrato, p.endereco, p.numero, p.complemento, p.cep, p.bairro, p.cidade, p.estado, p.usuario, p.data_cadastro, p.inativo " 
  . "\n FROM contrato_pessoa as c"
  . "\n LEFT JOIN pessoa as p ON p.id = c.id_pessoa"
  . "\n WHERE c.inativo = 0 AND c.id_pessoa = '$id_pessoa'"
  . "\n ORDER BY c.id";
	$row = $db_contrato->query($sql);
  }
  
include("head.php");
?>
<script type="text/javascript"> 
	// <![CDATA[  
	$(document).ready(function () {
		$('#nome').focus();
	});
	// ]]>
</script>
<!-- INICIO CONTEUDO DA PAGINA -->
<div class="page-container">
	<!-- INICIO CABECALHO DA PAGINA -->
	<div class="page-head">
		<div class="container">
			<!-- INICIO TITULO DA PAGINA -->
			<div class="page-title">
				<h1><?php echo lang('PACIENTE_TITULO');?>&nbsp;<i class="fa fa-angle-right"></i>&nbsp;<small><?php echo lang('IMPORTAR');?></small></h1>
			</div>
			<!-- FINAL TITULO DA PAGINA -->
		</div>
	</div>
	<!-- FINAL CABECALHO DA PAGINA -->
	<!-- INICIO DOS MODULOS DA PAGINA -->
	<div class="page-content">
		<div class="container">
			<!-- INICIO DO ROW TABELA -->
			<div class="row">
				<div class="col-md-12">		
					<!-- INICIO TABELA -->						
					<div class="portlet light">
						<div class="portlet-title">
							<div class="caption">
								<i class="fa fa-cloud-download"></i>								
								<span><?php echo lang('IMPORTAR');?></span>
							</div>
						</div>
						<?php 	
								if($row):?>
									<div class="portlet-body">
										<center><h4><?php echo lang('CONTRATO_IMPORTADO');?></h4></center>
									</div>	
									<div class="portlet-body">
										<table class="table table-bordered table-striped table-condensed table-advance">
											<thead >
												<tr>
													<th><?php echo lang('CLIENTE');?></th>
													<th><?php echo lang('NUM_CONTRATO');?></th>
													<th><?php echo lang('CPF');?></th>
													<th><?php echo lang('CELULAR');?></th>
													<th><?php echo lang('ENDERECO');?></th>
													<th><?php echo lang('BAIRRO');?></th>
													<th><?php echo lang('CIDADE');?></th>
													<th><?php echo lang('CEP');?></th>
												</tr>
											</thead>
											<tbody>
											<?php 	
													while ($exrow = $row ->fetch_object()) {
														$celular = ($exrow->celular) ? $exrow->celular : $exrow->celular_titular;
														$data = array(
															'id_empresa' => session('idempresa'),
															'nome' => $exrow->nome,  
															'cpf' => $exrow->cpf,  
															'id_contrato_pessoa' => $exrow->id,
															'id_contrato' => $exrow->id_contrato,
															'id_convenio' => $id_convenio,
															'numero_convenio' => $exrow->id_contrato,
															'cep' => $exrow->cep,  
															'endereco' => $exrow->endereco,  
															'numero' => $exrow->numero,  
															'complemento' => $exrow->complemento,  
															'bairro' => $exrow->bairro,  
															'cidade' => $exrow->cidade,  
															'estado' => $exrow->estado,  
															'telefone' => $exrow->telefone,  
															'telefone2' => $exrow->celular2,  
															'celular' => $exrow->celular,  
															'identidade' => $exrow->identidade,  
															'sexo' => $exrow->sexo,  
															'data_nasc' => $exrow->data_nasc, 
															'email' => $exrow->email, 
															'observacao' => "PACIENTE IMPORTADO DO CONTRATO DE CARTAO",
															'inativo' => "0",
															'usuario' => session('nomeusuario'),
															'data' => "NOW()"
														);
														$id_paciente = $db->insert("paciente", $data);
														$data_convenio = array(
															'id_paciente' => $id_paciente,  
															'id_convenio' => $id_convenio,  
															'titular' => $exrow->titular,
															'principal' => '1',
															'inativo' => "0",
															'usuario' => session('nomeusuario'),
															'data' => "NOW()"
														);
														$db->insert("paciente_convenio", $data_convenio);
											?>
												<tr>	
													<td><?php echo $exrow->nome;?></td>
													<td><?php echo $exrow->id_contrato;?></td>
													<td><?php echo formatar_cpf_cnpj($exrow->cpf);?></td>
													<td><?php echo $exrow->celular;?></td>
													<td><?php echo $exrow->endereco.', '.$exrow->numero.' '.$exrow->complemento;?></td>
													<td><?php echo $exrow->bairro;?></td>
													<td><?php echo $exrow->cidade;?></td>
													<td><?php echo $exrow->cep;?></td>
												</tr>
													<?php	}?>
											</tbody>
										</table>
									</div>	
									<?php else: ?>
									<div class="portlet-body">
										<center><h4><?php echo lang('CONTRATO_VAZIO');?></h4></center>
									</div>	
									<?php endif;?>	
					</div>
					<!-- FINAL TABELA -->
				</div>
			</div>
			<!-- FINAL DO ROW TABELA -->
		</div>
	</div>
	<!-- FINAL DOS MODULOS DA PAGINA -->
</div>
<!-- FINAL CONTEUDO DA PAGINA -->
<?php include("footer.php");?>	