<?php
  /**
   * Gestão
   *
   * @package Sistemas Divulgação Online
   * @author Geandro Bessa
   * @copyright 2013
   * @version 2
   */
  if (!defined("_VALID_PHP"))
      die('Acesso direto a esta classe não é permitido.');
  if (!$usuario->is_Gerencia())
	  redirect_to("login.php");
  
  $mes = (get('mes')) ? get('mes') : date('m/Y');
  // $mes_anterior = date('m/Y', strtotime('-1 months')); 
  $temp_mes = explode('/', $mes);
  $mes_anterior = date('m/Y', mktime(0,0,0,$temp_mes[0]-1,'01',$temp_mes[1])); 
  $id_empresa = get('id_empresa');
  $debug = false;
  
  //EC6262 - VERMELHO
  //FF2B00 - LARANJA
  //FFAA00 - AMARELO
  //3D979D - CIANO
  //000F99 - AZUL
  //368EE0 - AZUL CLARO
  //5B005F - ROXO
  //F2C2C2 - ROSA
  //3A4A40 - CINZA
  //B4D9A5 - VERDE CLARO
  //3CA511 - VERDE ESCURO

	    
?>
<script type="text/javascript"> 
	// <![CDATA[   
	$(document).ready(function () {
		$('#id_empresa').click(function() {
			var id_empresa = $("#id_empresa").val();
			var mes = $("#mes").val();
			window.location.href = 'index.php?do=dashboard&id_empresa='+ id_empresa + '&mes='+ mes;
		});
		$('#mes').click(function() {
			var id_empresa = $("#id_empresa").val();
			var mes = $("#mes").val();
			window.location.href = 'index.php?do=dashboard&id_empresa='+ id_empresa + '&mes='+ mes;
		});
	});
	// ]]>
</script>
<script src="./assets/scripts/highcharts.js" type="text/javascript"></script>
<script src="./assets/scripts/highcharts-exporting.js" type="text/javascript"></script>
<script src="./assets/scripts/highcharts-export-data.js" type="text/javascript"></script>
<script src="./assets/css/highcharts.css" type="text/css"></script>
<!-- INICIO CONTEUDO DA PAGINA -->
<div class="page-container">
	<!-- INICIO DOS MODULOS DA PAGINA -->
	<div class="page-content">
		<div class="container">
<?php
	$i = 0;
	$dias = '';
	$receita_pago = '';
	$total_receita_pago = 0;
	$receita_convenio = '';
	$total_receita_convenio = 0;
	$receita_pagar = '';
	$total_receita_pagar = 0;
	$receita_pagar_convenio = '';
	$total_receita_pagar_convenio = 0;
	$despesa_pago = '';
	$total_despesa_pago = 0;
	$despesa_pagar = '';
	$total_despesa_pagar = 0;
	$atendimento_row = $gestao->getAtendimentosMensal($mes, $id_empresa);
	$receitapago_row = $gestao->getMesReceitasPago($mes, $id_empresa);
	foreach ($receitapago_row as $rprow){
		if(strlen($dias) > 0) {
				$dias .= ",";
				$receita_pago .= ",";
		}
		$d = $rprow->dia;
		$total_receita_pago += $total = ($rprow->total) ? $rprow->total : 0;
		$dias .= "'".$d."'";
		$receita_pago .= $total;
		}
	unset($rprow);
	$dias = '';
	$receitaconvenio_row = $gestao->getMesReceitasConvenio($mes, $id_empresa);
	foreach ($receitaconvenio_row as $rprow){
		if(strlen($dias) > 0) {
				$dias .= ",";
				$receita_convenio .= ",";
		}
		$d = $rprow->dia;
		$total_receita_convenio += $total = ($rprow->total) ? $rprow->total : 0;
		$dias .= "'".$d."'";
		$receita_convenio .= $total;
	}
	unset($rprow);
	$dias = '';
	$receitapagar_row = $gestao->getMesReceitasPagar($mes, $id_empresa);
	foreach ($receitapagar_row as $rrrow){
		if(strlen($dias) > 0) {
				$dias .= ",";
				$receita_pagar .= ",";
		}
		$d = $rrrow->dia;
		$total_receita_pagar += $total = ($rrrow->total) ? $rrrow->total : 0;
		$dias .= "'".$d."'";
		$receita_pagar .= $total;
	}
	unset($rrrow);
	$dias = '';
	$receitapagarconvenio_row = $gestao->getMesReceitasConvenioPagar($mes, $id_empresa);
	foreach ($receitapagarconvenio_row as $crrow){
		if(strlen($dias) > 0) {
				$dias .= ",";
				$receita_pagar_convenio .= ",";
		}
		$d = $crrow->dia;
		$total_receita_pagar_convenio += $total = ($crrow->total) ? $crrow->total : 0;
		$dias .= "'".$d."'";
		$receita_pagar_convenio .= $total;
	}
	unset($crrow);
	$dias = '';
	$despesapago_row = $gestao->getMesDespesasPago($mes, $id_empresa);
	foreach ($despesapago_row as $dprow){
		if(strlen($dias) > 0) {
				$dias .= ",";
				$despesa_pago .= ",";
		}
		$d = $dprow->dia;
		$total_despesa_pago += $total = ($dprow->total) ? $dprow->total : 0;
		$dias .= "'".$d."'";
		$despesa_pago .= $total;
	}
	unset($dprow);
	$dias = '';
	$despesapagar_row = $gestao->getMesDespesasPagar($mes, $id_empresa);
	foreach ($despesapagar_row as $drrow){
		if(strlen($dias) > 0) {
				$dias .= ",";
				$despesa_pagar .= ",";
		}
		$d = $drrow->dia;
		$total_despesa_pagar += $total = ($drrow->total) ? $drrow->total : 0;
		$dias .= "'".$d."'";
		$despesa_pagar .= $total;
	}
	unset($drrow);
	// echo "[".++$i."]";
?>
<script type="text/javascript">
 $(document).ready(function(){
  var s1 = [<?php print $receita_pago;?>];
  var s2 = [<?php print $receita_pagar;?>];
  var s3 = [<?php print $receita_convenio;?>];
  var s4 = [<?php print $receita_pagar_convenio;?>];
  var s5 = [<?php print $despesa_pago;?>];
  var s6 = [<?php print $despesa_pagar;?>];
  var cat = [<?php print $dias;?>];
		
  chart = new Highcharts.Chart({
            chart: {
                renderTo: 'chart',
                backgroundColor: null,
				marginTop: 0,
				marginLeft: 80,
                marginBottom: 30,
				zoomType: 'xy'
            },
			credits: {
				enabled: false
			},
            title: {
                text: '',
                x: 0, //center
				y: 10
            },
			xAxis: {
				categories: cat,
				labels: {
					rotation: -45,
					style: {
						fontSize: '10px',
						fontFamily: 'Verdana, sans-serif'
					}
				}
			},
            yAxis: {		
				title: {
                    text: null
                },
				labels: {
                    align: 'left',
                    x: -60,
                    y: -3,
                    formatter: function() {
                        return 'R$ ' + Highcharts.numberFormat(this.value, 2, ',', '.');
                    }
                }
            },
			lang: {
				downloadPNG: 'Download da imagem em PNG',
				downloadJPEG: 'Download da imagem em JPEG',
				downloadPDF: 'Download da imagem em PDF',
				downloadSVG: 'Download da imagem em SVG',
				exportButtonTitle: 'Exportar o traçado ou vetor da imagem',
				loading: 'Carregando...',
				months: ['Janeiro', 'Fevereiro', 'Março', 'Abril', 'Maio', 'Junho', 'Julho', 'Agosto', 'Setembro', 'Outubro', 'Novembro', 'Dezembro'],
				shortMonths: ['Jan', 'Fev', 'Mar', 'Abr', 'Mai', 'Jun', 'Jul', 'Ago', 'Set', 'Out', 'Nov', 'Dez'],
				printButtonTitle: 'Imprimir o gráfico',
				resetZoom: 'Retirar zoom',
				resetZoomTitle: 'Retirar zoom 1:1',
				weekdays: ['Domingo', 'Segunda', 'Terça', 'Quarta', 'Quinta', 'Sexta', 'Sábado']
			},
            tooltip: {
                formatter: function() {
                        return '<b>'+ this.series.name +'</b><br/>'+
                        this.x +': R$ '+ Highcharts.numberFormat(this.y, 2, ',', '.');
                }
            },
            legend: {
                layout: 'horizontal',
                backgroundColor: null,
                align: 'left',
                verticalAlign: 'top',
                x: 100,
                y: 10,
                floating: true,
                shadow: true
            },
			plotOptions: {
				line: {
					lineWidth: 2,
					states: {
						hover: {
							lineWidth: 3
						}
					},
					marker: {
						enabled: false
					}
				}
			},
            series: [{
                name: 'Receitas pagas',
				color: '#3CA511',
				type: 'line',
                data: s1
            },{
                name: 'Receitas a receber',
				color: '#B4D9A5',
				type: 'line',
                data: s2
            },{
                name: 'Receitas convênio',
				color: '#3D979D',
				type: 'line',
                data: s3
            },{
                name: 'Receitas a receber convênio',
				color: '#3D979D',
				type: 'line',
                data: s4
            },{
                name: 'Despesas pagas',
				color: '#EC6262',
				type: 'line',
                data: s5
            },{
                name: 'Despesas a pagar',
				color: '#F2C2C2',
				type: 'line',
                data: s6
            }]
        }); 
});
</script>
			
<?php
	$pieMesReceita = "{name: 'Receitas pagas', y: ".$total_receita_pago.", z: '".moeda($total_receita_pago)."', color: '#3CA511'},";
	$pieMesReceita .= "{name: 'Receitas a faturar', y: ".$total_receita_convenio.", z: '".moeda($total_receita_convenio)."', color: '#3D979D'},";
	$pieMesReceita .= "{name: 'Receitas a receber', y: ".$total_receita_pagar.", z: '".moeda($total_receita_pagar)."', color: '#B4D9A5'},";
	$pieMesReceita .= "{name: 'Receitas a receber', y: ".$total_receita_pagar_convenio.", z: '".moeda($total_receita_pagar_convenio)."', color: '#B4D9A5'}";
?>

<script type="text/javascript">
$(document).ready(function() {		
	// Radialize the colors
	Highcharts.setOptions({
		colors: Highcharts.map(Highcharts.getOptions().colors, function (color) {
			return {
				radialGradient: {
					cx: 0.5,
					cy: 0.3,
					r: 0.7
				},
				stops: [
					[0, color],
					[1, Highcharts.Color(color).brighten(-0.2).get('rgb')] // darken
				]
			};
		})
	});
 $(function () {
    var chart;
		// Build the chart
        chart = new Highcharts.Chart({
            chart: {
                renderTo: 'chart2',
                plotBackgroundColor: null,
                plotBorderWidth: null,
                plotShadow: false
            },
			credits: {
				enabled: false
			},
			title: {
                text: null
            },
            tooltip: {
				headerFormat: '',
				pointFormat: '<span style="color:{point.color}">\u25CF</span> <b> {point.name}</b><br/>' +
					'Valor: <b>{point.z}</b><br/>' +
					'Percentual: <b>{point.percentage:.2f}%</b><br/>'
            },
            plotOptions: {
                pie: {
                    allowPointSelect: true,
                    cursor: 'pointer',
					shadow: false,
                    dataLabels: {
                        enabled: true,
                        color: '#000000',
                        connectorColor: '#000000'
                    }
                }
            },
			lang: {
				downloadPNG: 'Download da imagem em PNG',
				downloadJPEG: 'Download da imagem em JPEG',
				downloadPDF: 'Download da imagem em PDF',
				downloadSVG: 'Download da imagem em SVG',
				exportButtonTitle: 'Exportar o traçado ou vetor da imagem',
				loading: 'Carregando...',
				months: ['Janeiro', 'Fevereiro', 'Março', 'Abril', 'Maio', 'Junho', 'Julho', 'Agosto', 'Setembro', 'Outubro', 'Novembro', 'Dezembro'],
				shortMonths: ['Jan', 'Fev', 'Mar', 'Abr', 'Mai', 'Jun', 'Jul', 'Ago', 'Set', 'Out', 'Nov', 'Dez'],
				printButtonTitle: 'Imprimir o gráfico',
				resetZoom: 'Retirar zoom',
				resetZoomTitle: 'Retirar zoom 1:1',
				weekdays: ['Domingo', 'Segunda', 'Terça', 'Quarta', 'Quinta', 'Sexta', 'Sábado']
			},
            series: [{
                type: 'pie',
				innerSize: '50%',
                name: '<?php echo lang('GESTAO_RECEITAS');?>',
                data: [
                    <?php print $pieMesReceita;?>
                ]
            }]
        });
    });
    
});
</script>
			
<?php
	$pieMesDespesa = "{name: 'Despesas pagas', y: ".$total_despesa_pago.", z: '".moeda($total_despesa_pago)."', color: '#EC6262'},";
	$pieMesDespesa .= "{name: 'Despesas a pagar', y: ".$total_despesa_pagar.", z: '".moeda($total_despesa_pagar)."', color: '#F2C2C2'}";
?>

<script type="text/javascript">
 $(function () {
    var chart;
    $(document).ready(function() {
		
		// Build the chart
        chart = new Highcharts.Chart({
            chart: {
                renderTo: 'chart3',
                plotBackgroundColor: null,
                plotBorderWidth: null,
                plotShadow: false
            },
			credits: {
				enabled: false
			},
			title: {
                text: null
            },
            tooltip: {
				headerFormat: '',
				pointFormat: '<span style="color:{point.color}">\u25CF</span> <b> {point.name}</b><br/>' +
					'Valor: <b>{point.z}</b><br/>' +
					'Percentual: <b>{point.percentage:.2f}%</b><br/>'
            },
            plotOptions: {
                pie: {
                    allowPointSelect: true,
                    cursor: 'pointer',
					shadow: false,
                    dataLabels: {
                        enabled: true,
                        color: '#000000',
                        connectorColor: '#000000'
                    }
                }
            },
			lang: {
				downloadPNG: 'Download da imagem em PNG',
				downloadJPEG: 'Download da imagem em JPEG',
				downloadPDF: 'Download da imagem em PDF',
				downloadSVG: 'Download da imagem em SVG',
				exportButtonTitle: 'Exportar o traçado ou vetor da imagem',
				loading: 'Carregando...',
				months: ['Janeiro', 'Fevereiro', 'Março', 'Abril', 'Maio', 'Junho', 'Julho', 'Agosto', 'Setembro', 'Outubro', 'Novembro', 'Dezembro'],
				shortMonths: ['Jan', 'Fev', 'Mar', 'Abr', 'Mai', 'Jun', 'Jul', 'Ago', 'Set', 'Out', 'Nov', 'Dez'],
				printButtonTitle: 'Imprimir o gráfico',
				resetZoom: 'Retirar zoom',
				resetZoomTitle: 'Retirar zoom 1:1',
				weekdays: ['Domingo', 'Segunda', 'Terça', 'Quarta', 'Quinta', 'Sexta', 'Sábado']
			},
            series: [{
                type: 'pie',
				innerSize: '50%',
                name: '<?php echo lang('GESTAO_DESPESAS');?>',
                data: [
                    <?php print $pieMesDespesa;?>
                ]
            }]
        });
    });
    
});
</script>
<?php
	$pieDespesas = '';
	$retorno_row = $gestao->getDREDespesaAPagar();
	if($retorno_row) {
		foreach ($retorno_row as $exrow) {
			$pieDespesas .= "{name: '".exibeMesAno($exrow->mes_ano, true, true)."', y: ".$exrow->total.", z: '".moeda($exrow->total)."'},";
		}
	}
	unset($exrow);
	$pieDespesas = substr($pieDespesas, 0, -1);
?>
<script type="text/javascript">
 $(function () {
    var chart;
    $(document).ready(function() {
				
		// Build the chart
        chart = new Highcharts.Chart({
            chart: {
                renderTo: 'chart4',
                plotBackgroundColor: null,
                plotBorderWidth: null,
                plotShadow: false
            },
			credits: {
				enabled: false
			},
			title: {
                text: null
            },
            tooltip: {
				headerFormat: '',
				pointFormat: '<span style="color:{point.color}">\u25CF</span> <b> {point.name}</b><br/>' +
					'Valor: <b>{point.z}</b><br/>' +
					'Percentual: <b>{point.percentage:.2f}%</b><br/>'
            },
            plotOptions: {
                pie: {
                    allowPointSelect: true,
                    cursor: 'pointer',
                    dataLabels: {
                        enabled: true,
                        color: '#000000',
                        connectorColor: '#000000'
                    }
                }
            },
			lang: {
				downloadPNG: 'Download da imagem em PNG',
				downloadJPEG: 'Download da imagem em JPEG',
				downloadPDF: 'Download da imagem em PDF',
				downloadSVG: 'Download da imagem em SVG',
				exportButtonTitle: 'Exportar o traçado ou vetor da imagem',
				loading: 'Carregando...',
				months: ['Janeiro', 'Fevereiro', 'Março', 'Abril', 'Maio', 'Junho', 'Julho', 'Agosto', 'Setembro', 'Outubro', 'Novembro', 'Dezembro'],
				shortMonths: ['Jan', 'Fev', 'Mar', 'Abr', 'Mai', 'Jun', 'Jul', 'Ago', 'Set', 'Out', 'Nov', 'Dez'],
				printButtonTitle: 'Imprimir o gráfico',
				resetZoom: 'Retirar zoom',
				resetZoomTitle: 'Retirar zoom 1:1',
				weekdays: ['Domingo', 'Segunda', 'Terça', 'Quarta', 'Quinta', 'Sexta', 'Sábado']
			},
            series: [{
                type: 'pie',
                name: '<?php echo lang('GESTAO_DESPESAS_APAGAR');?>',
                data: [
                    <?php print $pieDespesas;?>
                ]
            }]
        });
    });
    
});
</script>
<?php
	$tipodespesa = '';
	$retorno_row = $gestao->tipoDespesas(false, $mes, $id_empresa);
	if($retorno_row) {
		foreach ($retorno_row as $exrow) {
			$tipodespesa .= "{name: '".$exrow->conta."', y: ".$exrow->valor.", z: '".moeda($exrow->valor)."'},";
		}
	}
	unset($exrow);
?>
<script type="text/javascript">
 $(function () {
    var chart;
    $(document).ready(function() {
		// Build the chart
        chart = new Highcharts.Chart({
            chart: {
                renderTo: 'chart5',
                plotBackgroundColor: null,
                plotBorderWidth: null,
                plotShadow: false
            },
			credits: {
				enabled: false
			},
			title: {
                text: null
            },
            tooltip: {
				headerFormat: '',
				pointFormat: '<span style="color:{point.color}">\u25CF</span> <b> {point.name}</b><br/>' +
					'Valor: <b>{point.z}</b><br/>' +
					'Percentual: <b>{point.percentage:.2f}%</b><br/>'
            },
            plotOptions: {
                pie: {
                    allowPointSelect: true,
                    cursor: 'pointer',
                    dataLabels: {
                        enabled: true,
                        color: '#000000',
                        connectorColor: '#000000',
                        formatter: function() {
                            return '<b>'+ this.point.name +'</b>: '+ ' R$ '+ Highcharts.numberFormat(this.y, 2, ',', '.');
                        }
                    }
                }
            },
			lang: {
				downloadPNG: 'Download da imagem em PNG',
				downloadJPEG: 'Download da imagem em JPEG',
				downloadPDF: 'Download da imagem em PDF',
				downloadSVG: 'Download da imagem em SVG',
				exportButtonTitle: 'Exportar o traçado ou vetor da imagem',
				loading: 'Carregando...',
				months: ['Janeiro', 'Fevereiro', 'Março', 'Abril', 'Maio', 'Junho', 'Julho', 'Agosto', 'Setembro', 'Outubro', 'Novembro', 'Dezembro'],
				shortMonths: ['Jan', 'Fev', 'Mar', 'Abr', 'Mai', 'Jun', 'Jul', 'Ago', 'Set', 'Out', 'Nov', 'Dez'],
				printButtonTitle: 'Imprimir o gráfico',
				resetZoom: 'Retirar zoom',
				resetZoomTitle: 'Retirar zoom 1:1',
				weekdays: ['Domingo', 'Segunda', 'Terça', 'Quarta', 'Quinta', 'Sexta', 'Sábado']
			},
            series: [{
                type: 'pie',
                name: 'Despesas Pagas',
                data: [
                    <?php print $tipodespesa;?>
                ]
            }]
        });
    });
    
});
</script>
<?php
	$receita_mes = $gestao->getReceitas($mes, $id_empresa);
	$receber_mes = $gestao->getReceber($mes, $id_empresa);
	// echo "[$receita_mes][$receber_mes]";
	// echo "[$total_despesa_pago][$total_despesa_pagar]";
?>
<script type="text/javascript">
 $(function () {
    var chart;
    $(document).ready(function() {
		// Build the chart
        chart = new Highcharts.Chart({
            chart: {
                renderTo: 'chart6',
                type: 'bar',
                plotBackgroundColor: null,
                plotBorderWidth: null,
                plotShadow: false
            },
			credits: {
				enabled: false
			},
			title: {
                text: null
            },
			xAxis: [{
				min: 0,
				categories: ['', ''],
				title: {
					text: null
				}
			}, {
				categories: ['', ''],
				title: {
					text: null
				},
				opposite: true
			}],
			yAxis: {
				title: {
					text: null
				}
			},
			legend: {
				shadow: false
			},
			tooltip: {
				formatter: function () {
					return '<b>'+ this.series.name + '</b><br/><br/>' +
						'R$ '+ Highcharts.numberFormat(this.point.y, 2, ',', '.');
				}
			},
			plotOptions: {
				bar: {
					grouping: false,
					shadow: false,
					borderWidth: 0
				}
			},
			series: [{
				name: 'Total de receitas',
				color: 'rgba(180,217,165,1)',
				data: [<?php print $receita_mes+$receber_mes;?>, 0],
				pointPadding: 0.3,
				pointPlacement: -0.2
			}, {
				name: 'Receitas pagas',
				color: 'rgba(60,165,17,.9)',
				data: [<?php print $receita_mes;?>, 0],
				pointPadding: 0.4,
				pointPlacement: -0.2
			}, {
				name: 'Total de despesas',
				color: 'rgba(242,194,194,1)',
				data: [0, <?php print $total_despesa_pago+$total_despesa_pagar;?>],
				pointPadding: 0.3,
				pointPlacement: 0.2,
				xAxis: 1
			}, {
				name: 'Despesas pagas',
				color: 'rgba(236,98,98,.9)',
				data: [0, <?php print $total_despesa_pago;?>],
				pointPadding: 0.4,
				pointPlacement: 0.2,
				xAxis: 1
			}]  
        });
    });
    
});
</script>
			
			<div class="row">
				<div class="col-md-12">
					<div class="portlet light">
						<div class="portlet-title">
							<div class="caption">
								<i class="fa fa-pie-chart font-<?php echo $core->primeira_cor;?>"></i>								
								<span class="font-<?php echo $core->primeira_cor;?>"><?php echo lang('PAINEL').' - '.exibeMesAno($mes, true, true);?></span>
							</div>
						</div>	
						<div class="portlet-body">
							<form class="form-inline">
									<select class="select2me form-control input-large" name="mes" id="mes" data-placeholder="<?php echo lang('SELECIONE_MES');?>" >
										<option value=""></option>
										<?php 
											$retorno_row = $gestao->getListaMes("receita", "data_pagamento", false, "DESC");
											if ($retorno_row):
												foreach ($retorno_row as $srow):
										?>
												<option value="<?php echo $srow->mes_ano;?>" <?php if($srow->mes_ano == $mes) echo 'selected="selected"';?>><?php echo exibeMesAno($srow->mes_ano, true, true);?></option>
										<?php
												endforeach;
												unset($srow);
											endif;
										?>
									</select>
									&nbsp;&nbsp;
									<select class="select2me form-control input-large" id="id_empresa" data-placeholder="<?php echo lang('SELECIONE_EMPRESA');?>" >
										<option value=""></option>
										<?php 
											$retorno_row = $empresa->getEmpresas();
											if ($retorno_row):
												foreach ($retorno_row as $srow):
										?>
												<option value="<?php echo $srow->id;?>" <?php if($srow->id == $id_empresa) echo 'selected="selected"';?>><?php echo $srow->nome;?></option>
										<?php
												endforeach;
												unset($srow);
											endif;
										?>
									</select>
							</form>
						</div>				
					</div>
				</div>
			</div>
			<div class="row">
				<div class="col-md-12">
					<div class="portlet light">
						<div class="portlet-title">
							<div class="caption">
								<i class="fa fa-bar-chart-o font-<?php echo $core->primeira_cor;?>"></i>								
								<span class="font-<?php echo $core->primeira_cor;?>"><?php echo lang('GESTAO_RECEITA_DESPESA');?></span>
							</div>
						</div>	
						<div class="portlet-body">
							<div id="chart6" class="chart2"></div>
						</div>					
					</div>
				</div>
			</div>
			<div class="row">
				<div class="col-md-12">
					<div class="portlet light">
						<div class="portlet-title">
							<div class="caption">
								<i class="fa fa-bar-chart-o font-<?php echo $core->primeira_cor;?>"></i>
								<span class="font-<?php echo $core->primeira_cor;?>"><?php echo lang('GESTAO_RECEITA_DESPESA');?></span>
							</div>
						</div>	
						<div class="portlet-body">
							<div id="chart" class="chart2"></div>
						</div>					
					</div>
				</div>
			</div>
			<!-- INICIO DO ROW MODULO -->
			<div class="row">				
				<div class="col-md-12 col-sm-12">
					<div class="portlet light ">
						<div class="portlet-title">
							<div class="caption">
								<i class="fa fa-list font-<?php echo $core->primeira_cor;?>"></i>					
								<span class="font-<?php echo $core->primeira_cor;?>"><?php echo lang('RESUMO');?></span>
							</div>
						</div>
						<?php
								$diasemana = date('w', time());
								$domingo = $diasemana*(-1);
								$dataini = date('d/m/Y', strtotime($domingo.' days'));
								$sabado = 6-$diasemana;
								$datafim = date('d/m/Y', strtotime($sabado.' days'));								
								
								if($debug) echo "14[".date('d/m/Y H:i:s')."]<br/>";
								$receita_anterior = $gestao->getReceitas($mes_anterior, $id_empresa);
								$receita_anterior_convenio = $gestao->getReceitasConvenio($mes_anterior, $id_empresa);
								$receita_convenio_pago = $gestao->getReceitasConvenio($mes, $id_empresa);
								$receita_convenio_pagar_mes = $gestao->getReceitasConvenioPagarMes($mes, $id_empresa);
								$receita_convenio_pagar = $gestao->getReceitasConvenioPagar($id_empresa);
								
								if($debug) echo "15[".date('d/m/Y H:i:s')."]<br/>";
								$atendimento_semana = $gestao->getPeriodoAtendimento($dataini, $datafim, $id_empresa);
								if($debug) echo "15[".date('d/m/Y H:i:s')."]<br/>";
								$atendimento_semana_naopago = $gestao->getPeriodoAtendimentoNaoPago($dataini, $datafim, $id_empresa);
								if($debug) echo "16[".date('d/m/Y H:i:s')."]<br/>";
								$receitas_pago_semana = $gestao->getPeriodoReceitasPago($dataini, $datafim, $id_empresa);
								$receitas_pago_semana_convenio = $gestao->getPeriodoReceitasConvenioPago($dataini, $datafim, $id_empresa);
								if($debug) echo "17[".date('d/m/Y H:i:s')."]<br/>";
								$receitas_pagar_semana = $gestao->getPeriodoReceitasPagar($dataini, $datafim, $id_empresa);
								$receitas_pagar_semana_convenio = $gestao->getPeriodoReceitasConvenioPagar($dataini, $datafim, $id_empresa);
								if($debug) echo "18[".date('d/m/Y H:i:s')."]<br/>";
								$total_despesa_pagar_semana = $gestao->getPeriodoDespesasPagar($dataini, $datafim, $id_empresa);
								if($debug) echo "19[".date('d/m/Y H:i:s')."]<br/>";
								$total_despesa_pago_semana = $gestao->getPeriodoDespesasPago($dataini, $datafim, $id_empresa);
								if($debug) echo "20[".date('d/m/Y H:i:s')."]<br/>";
								$total_despesa_atrasada = $gestao->getMesDespesasAtrasada($mes, $id_empresa);
								$despesa_atrasada = $gestao->getTotalDespesasAtrasada($id_empresa);
								if($debug) echo "21[".date('d/m/Y H:i:s')."]<br/>";
						?>
						<div class="portlet-body">
							<div class="row">				
								<div class="col-md-6 col-sm-6">
									<div class="table-scrollable table-scrollable-borderless">
										<table class="table table-hover table-light">
											<tr class="bold success">
												<td class="bold"><?php echo lang('RECEITAS_PAGAS');?></td>
												<td><span><?php echo moeda($receita_mes);?></span></td>
											</tr>
											<tr class="bold success">
												<td class="bold"><?php echo lang('CONVENIO_PAGO');?></td>
												<td><span><?php echo moeda($receita_convenio_pago);?></span></td>
											</tr>
											<tr class="bold danger">
												<td class="bold"><?php echo lang('DESPESAS_PAGAS');?></td>
												<td><span><?php echo moeda($total_despesa_pago);?></span></td>
											</tr>
											<tr class="bold info">
												<td class="bold"><?php echo lang('SALDO');?></td>
												<td><span><?php echo moeda($receita_mes-$total_despesa_pago);?></span></td>
											</tr>
											<tr>
												<td class="bold"><?php echo lang('DESPESAS_ATRASADAS');?></td>
												<td><span><?php echo moeda($total_despesa_atrasada);?></span></td>
											</tr>
											<tr>
												<td class="bold"><?php echo lang('DESPESAS_ABERTAS');?></td>
												<td><span><?php echo moeda($total_despesa_pagar-$total_despesa_atrasada);?></span></td>
											</tr>
											<tr class="bold">
												<td class="bold theme-font"><?php echo lang('TOTAL_PAGAR');?></td>
												<td><span><?php echo moeda($total_despesa_pagar);?></span></td>
											</tr>
											<tr>
												<td class="bold"></td>
												<td><span class="bold theme-font"></span></td>
											</tr>
											<tr>
												<td class="bold"><?php echo lang('RECEITAS_PAGAR');?></td>
												<td><span><?php echo moeda($receber_mes);?></span></td>
											</tr>
											<tr>
												<td class="bold"><?php echo lang('CONVENIO_RECEBER_MES');?></td>
												<td><span><?php echo moeda($receita_convenio_pagar_mes);?></span></td>
											</tr>
											<tr>
												<td class="bold"><?php echo lang('CONVENIO_RECEBER');?></td>
												<td><span><?php echo moeda($receita_convenio_pagar);?></span></td>
											</tr>
										</table>
									</div>
								</div>			
								<div class="col-md-6 col-sm-6">
									<div class="table-scrollable table-scrollable-borderless">
										<table class="table table-hover table-light">
											<tr class="bold success">
												<td class="bold"><?php echo lang('RECEITAS_ANTERIOR');?></td>
												<td><span><?php echo moeda($receita_anterior);?></span></td>
											</tr>
											<tr class="bold success">
												<td class="bold"><?php echo lang('CONVENIO_PAGO_ANTERIOR');?></td>
												<td><span><?php echo moeda($receita_anterior_convenio);?></span></td>
											</tr>										
											<tr>
												<td class="bold"></td>
												<td><span class="bold theme-font"></span></td>
											</tr>
											<tr>
												<td class="bold"><?php echo lang('DESPESAS_ATRASADAS_TOTAL');?></td>
												<td><span><?php echo moeda($despesa_atrasada);?></span></td>
											</tr>
											<tr class="bold success">
												<td class="bold"><?php echo lang('RECEITAS_PAGO_SEMANA');?></td>
												<td><span><?php echo moeda($receitas_pago_semana);?></span></td>
											</tr>
											<tr class="bold success">
												<td class="bold"><?php echo lang('RECEITAS_PAGO_SEMANA_CONVENIO');?></td>
												<td><span><?php echo moeda($receitas_pago_semana_convenio);?></span></td>
											</tr>
											<tr class="bold danger">
												<td class="bold"><?php echo lang('DESPESAS_PAGAS_SEMANA');?></td>
												<td><span><?php echo moeda($total_despesa_pago_semana);?></span></td>
											</tr>
											<tr>
												<td class="bold"><?php echo lang('DESPESAS_ABERTAS_SEMANA');?></td>
												<td><span><?php echo moeda($total_despesa_pagar_semana);?></span></td>
											</tr>
										</table>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<!-- INICIO DO ROW MODULO -->
			<div class="row">				
				<div class="col-md-12 col-sm-12">
					<div class="portlet light ">
						<div class="portlet-title">
							<div class="caption">
								<i class="fa fa-list font-<?php echo $core->primeira_cor;?>"></i>					
								<span class="font-<?php echo $core->primeira_cor;?>"><?php echo lang('ATENDIMENTOS_COLABORADOR');?></span>
							</div>
						</div>
						<div class="portlet-body">
							<table class="table table-bordered table-condensed">
								<thead>
									<tr class="disabled">
										<th><strong><?php echo lang('COLABORADOR');?></strong></th>
										<th><strong><?php echo lang('ATENDIMENTOS');?></strong></th>
										<th><strong><?php echo lang('VALOR_PAGO');?></strong></th>
										<th><strong><?php echo lang('VALOR_REPASSE');?></strong></th>
										<th><strong><?php echo lang('MARGEM');?></strong></th>
										<th><strong><?php echo lang('PERCENTUAL');?></strong></th>
										<th><strong><?php echo lang('PARTICIPACAO');?></strong></th>
										<th><strong><?php echo lang('ACOES');?></strong></th>
									</tr>
								</thead>
								<tbody>
								<?php 	
										$quant = 0;
										$total_atendimentos = 0;
										$total_repasse = 0;
										$piefaturamento = '';
										$pieparticipacao = '';
										$percentual = '';
										$colaborador = '';
										$retorno_row = $gestao->getColaboradores($mes, $id_empresa);
										if($retorno_row):
										foreach ($retorno_row as $exrow):
										$quant += $exrow->quant;
										$total_atendimentos += $exrow->valor_tabela;
										$total_repasse += $exrow->valor_repasse;
										$piefaturamento .= "{name: '".$exrow->nome."', y: ".$exrow->valor_repasse.", z: '".moeda($exrow->valor_repasse)."'},";
										$pieparticipacao .= "{name: '".$exrow->nome."', y: ".$exrow->valor_tabela.", z: '".moeda($exrow->valor_tabela)."'},";
										if(strlen($colaborador) > 0) {
											$colaborador .= ",";
											$percentual .= ",";
										}
										$colaborador .= "'".$exrow->nome."'";
										$valor_percentual = ($exrow->valor_tabela > 0) ? ($exrow->valor_tabela-$exrow->valor_repasse)/ $exrow->valor_tabela*100 : 0;
										$percentual .= $valor_percentual;
								?>
									<tr>
										<td><?php echo $exrow->nome;?></td>
										<td><?php echo $exrow->quant;?></td>
										<td><?php echo moeda($exrow->valor_tabela);?></td>
										<td><?php echo moeda($exrow->valor_repasse);?></td>
										<td><?php echo moeda($exrow->valor_tabela-$exrow->valor_repasse);?></td>
										<td><?php echo fpercentual($exrow->valor_tabela-$exrow->valor_repasse, $exrow->valor_tabela);?></td>
										<td><?php echo fpercentual($exrow->valor_tabela, $atendimento_row->valor_tabela);?></td>
										<td>
											<a href="javascript:void(0);" class="btn btn-sm grey-cascade" onclick="javascript:void window.open('ver_atendimento_colaborador.php?data=<?php echo $mes;?>&id_empresa=<?php echo $id_empresa;?>&id_medico=<?php echo $exrow->id_medico;?>','<?php echo lang('ATENDIMENTOS_COLABORADOR').' - '.$exrow->nome;?>','width=800,height=600,toolbar=0,menubar=0,location=0,status=0,scrollbars=1,resizable=1,left=0,top=0');return false;" title="<?php echo lang('VISUALIZAR');?>"><i class="fa fa-search"></i></a>
										</td>
									</tr>
								<?php   endforeach;?>
									<tr>
										<td><strong><?php echo lang('TOTAL');?></strong></td>
										<td><strong><?php echo $quant;?></strong></td>
										<td><strong><?php echo moeda($total_atendimentos);?></strong></td>
										<td><strong><?php echo moeda($total_repasse);?></strong></td>
										<td>-</td>
										<td>-</td>
										<td>-</td>
										<td>-</td>
									</tr>
								<?php unset($exrow);
									  endif;
								?>
								</tbody>
							</table>
						</div>
<?php
	$pieparticipacao = substr($pieparticipacao, 0, -1);
?>
<script type="text/javascript">
 $(function () {
    var chart;
    $(document).ready(function() {
				
		// Build the chart
        chart = new Highcharts.Chart({
            chart: {
                renderTo: 'chart8',
                plotBackgroundColor: null,
                plotBorderWidth: null,
                plotShadow: false
            },
			credits: {
				enabled: false
			},
			title: {
                text: 'Participação no faturamento'
            },
            tooltip: {
			headerFormat: '',
			pointFormat: '<span style="color:{point.color}">\u25CF</span> <b> {point.name}</b><br/>' +
				'Valor: <b>{point.z}</b><br/>' +
				'Percentual: <b>{point.percentage:.2f}%</b><br/>'
            },
            plotOptions: {
                pie: {
                    allowPointSelect: true,
                    cursor: 'pointer',
                    dataLabels: {
                        enabled: true,
                        color: '#000000',
                        connectorColor: '#000000'
                    }
                }
            },
			lang: {
				downloadPNG: 'Download da imagem em PNG',
				downloadJPEG: 'Download da imagem em JPEG',
				downloadPDF: 'Download da imagem em PDF',
				downloadSVG: 'Download da imagem em SVG',
				exportButtonTitle: 'Exportar o traçado ou vetor da imagem',
				loading: 'Carregando...',
				months: ['Janeiro', 'Fevereiro', 'Março', 'Abril', 'Maio', 'Junho', 'Julho', 'Agosto', 'Setembro', 'Outubro', 'Novembro', 'Dezembro'],
				shortMonths: ['Jan', 'Fev', 'Mar', 'Abr', 'Mai', 'Jun', 'Jul', 'Ago', 'Set', 'Out', 'Nov', 'Dez'],
				printButtonTitle: 'Imprimir o gráfico',
				resetZoom: 'Retirar zoom',
				resetZoomTitle: 'Retirar zoom 1:1',
				weekdays: ['Domingo', 'Segunda', 'Terça', 'Quarta', 'Quinta', 'Sexta', 'Sábado']
			},
            series: [{
                type: 'pie',
                name: 'Participação no faturamento',
                data: [
                    <?php print $pieparticipacao;?>
                ]
            }]
        });
    });
    
});
</script>
						<div class="portlet-body">	
							<div class="row">
								<div class="col-md-12">
									<div id="chart8" class="chart" style="height: 500px"></div>	
								</div>	
							</div>	
						</div>
					</div>
				</div>
			</div>
			<!-- FINAL DO ROW MODULO -->
			<!-- INICIO DO ROW MODULO -->
			<div class="row">				
				<div class="col-md-12 col-sm-12">
					<div class="portlet light ">
						<div class="portlet-title">
							<div class="caption">
								<i class="fa fa-list font-<?php echo $core->primeira_cor;?>"></i>					
								<span class="font-<?php echo $core->primeira_cor;?>"><?php echo lang('ATENDIMENTOS_CONVENIO');?></span>
							</div>
						</div>
						<div class="portlet-body">
							<table class="table table-bordered table-condensed">
								<thead>
									<tr class="disabled">
										<th><strong><?php echo lang('CONVENIO');?></strong></th>
										<th><strong><?php echo lang('ATENDIMENTOS');?></strong></th>
										<th><strong><?php echo lang('VALOR_PAGO');?></strong></th>
										<th><strong><?php echo lang('VALOR_REPASSE');?></strong></th>
										<th><strong><?php echo lang('MARGEM');?></strong></th>
										<th><strong><?php echo lang('PERCENTUAL');?></strong></th>
										<th><strong><?php echo lang('PARTICIPACAO');?></strong></th>
										<th><strong><?php echo lang('ACOES');?></strong></th>
									</tr>
								</thead>
								<tbody>
								<?php 	
										$quant = 0;
										$total_atendimentos = 0;
										$total_repasse = 0;
										$piefaturamento = '';
										$pieparticipacao = '';
										$percentual = '';
										$colaborador = '';
										$retorno_row = $gestao->getConvenios($mes, $id_empresa);
										if($retorno_row):
										foreach ($retorno_row as $exrow):
										$quant += $exrow->quant;
										$total_atendimentos += $exrow->valor_tabela;
										$total_repasse += $exrow->valor_repasse;
										$piefaturamento .= "{name: '".$exrow->nome."', y: ".$exrow->valor_repasse.", z: '".moeda($exrow->valor_repasse)."'},";
										$pieparticipacao .= "{name: '".$exrow->nome."', y: ".$exrow->valor_tabela.", z: '".moeda($exrow->valor_tabela)."'},";
										if(strlen($colaborador) > 0) {
											$colaborador .= ",";
											$percentual .= ",";
										}
										$colaborador .= "'".$exrow->nome."'";
										$valor_percentual = ($exrow->valor_tabela > 0) ? ($exrow->valor_tabela-$exrow->valor_repasse)/ $exrow->valor_tabela*100 : 0;
										$percentual .= $valor_percentual;
								?>
									<tr>
										<td><?php echo ($exrow->id_convenio > 0) ? $exrow->nome : "PARTICULAR";?></td>
										<td><?php echo $exrow->quant;?></td>
										<td><?php echo moeda($exrow->valor_tabela);?></td>
										<td><?php echo moeda($exrow->valor_repasse);?></td>
										<td><?php echo moeda($exrow->valor_tabela-$exrow->valor_repasse);?></td>
										<td><?php echo fpercentual($exrow->valor_tabela-$exrow->valor_repasse, $exrow->valor_tabela);?></td>
										<td><?php echo fpercentual($exrow->valor_tabela, $atendimento_row->valor_tabela);?></td>
										<td>
											<a href="javascript:void(0);" class="btn btn-sm grey-cascade" onclick="javascript:void window.open('ver_atendimento_convenio.php?data=<?php echo $mes;?>&id_empresa=<?php echo $id_empresa;?>&id_convenio=<?php echo $exrow->id_convenio;?>','<?php echo lang('ATENDIMENTOS_CONVENIO').' - '.$exrow->nome;?>','width=800,height=600,toolbar=0,menubar=0,location=0,status=0,scrollbars=1,resizable=1,left=0,top=0');return false;" title="<?php echo lang('VISUALIZAR');?>"><i class="fa fa-search"></i></a>
										</td>
									</tr>
								<?php   endforeach;?>
									<tr>
										<td><strong><?php echo lang('TOTAL');?></strong></td>
										<td><strong><?php echo $quant;?></strong></td>
										<td><strong><?php echo moeda($total_atendimentos);?></strong></td>
										<td><strong><?php echo moeda($total_repasse);?></strong></td>
										<td>-</td>
										<td>-</td>
										<td>-</td>
										<td>-</td>
									</tr>
								<?php unset($exrow);
									  endif;
								?>
								</tbody>
							</table>
						</div>
<?php
	$pieparticipacao = substr($pieparticipacao, 0, -1);
?>
<script type="text/javascript">
 $(function () {
    var chart;
    $(document).ready(function() {
				
		// Build the chart
        chart = new Highcharts.Chart({
            chart: {
                renderTo: 'chart9',
                plotBackgroundColor: null,
                plotBorderWidth: null,
                plotShadow: false
            },
			credits: {
				enabled: false
			},
			title: {
                text: 'Participação no faturamento'
            },
            tooltip: {
			headerFormat: '',
			pointFormat: '<span style="color:{point.color}">\u25CF</span> <b> {point.name}</b><br/>' +
				'Valor: <b>{point.z}</b><br/>' +
				'Percentual: <b>{point.percentage:.2f}%</b><br/>'
            },
            plotOptions: {
                pie: {
                    allowPointSelect: true,
                    cursor: 'pointer',
                    dataLabels: {
                        enabled: true,
                        color: '#000000',
                        connectorColor: '#000000'
                    }
                }
            },
			lang: {
				downloadPNG: 'Download da imagem em PNG',
				downloadJPEG: 'Download da imagem em JPEG',
				downloadPDF: 'Download da imagem em PDF',
				downloadSVG: 'Download da imagem em SVG',
				exportButtonTitle: 'Exportar o traçado ou vetor da imagem',
				loading: 'Carregando...',
				months: ['Janeiro', 'Fevereiro', 'Março', 'Abril', 'Maio', 'Junho', 'Julho', 'Agosto', 'Setembro', 'Outubro', 'Novembro', 'Dezembro'],
				shortMonths: ['Jan', 'Fev', 'Mar', 'Abr', 'Mai', 'Jun', 'Jul', 'Ago', 'Set', 'Out', 'Nov', 'Dez'],
				printButtonTitle: 'Imprimir o gráfico',
				resetZoom: 'Retirar zoom',
				resetZoomTitle: 'Retirar zoom 1:1',
				weekdays: ['Domingo', 'Segunda', 'Terça', 'Quarta', 'Quinta', 'Sexta', 'Sábado']
			},
            series: [{
                type: 'pie',
                name: 'Participação no faturamento',
                data: [
                    <?php print $pieparticipacao;?>
                ]
            }]
        });
    });
    
});
</script>
						<div class="portlet-body">	
							<div class="row">
								<div class="col-md-12">
									<div id="chart9" class="chart" style="height: 500px"></div>	
								</div>	
							</div>	
						</div>
					</div>
				</div>
			</div>
			<!-- FINAL DO ROW MODULO -->
			<!-- INICIO DO ROW MODULO -->
			<div class="row">	
				<div class="col-md-6">
					<div class="portlet light">
						<div class="portlet-title">
							<div class="caption">
								<i class="fa fa-pie-chart font-<?php echo $core->primeira_cor;?>"></i>								
								<span class="font-<?php echo $core->primeira_cor;?>"><?php echo lang('GESTAO_DESPESAS_APAGAR');?></span>
							</div>
						</div>	
						<div class="portlet-body">
							<div id="chart4" class="chart"></div>
						</div>					
					</div>
				</div>
				<div class="col-md-6">
					<div class="portlet light">
						<div class="portlet-title">
							<div class="caption">
								<i class="fa fa-pie-chart font-<?php echo $core->primeira_cor;?>"></i>								
								<span class="font-<?php echo $core->primeira_cor;?>"><?php echo lang('GESTAO_DESPESAS_PAGAS');?></span>
							</div>
						</div>	
						<div class="portlet-body">
							<div id="chart5" class="chart"></div>
						</div>					
					</div>
				</div>
			</div>
			<!-- FINAL DO ROW MODULO -->
			<!-- INICIO DO ROW MODULO -->
			<div class="row">
				<div class="col-md-6">
					<div class="portlet light">
						<div class="portlet-title">
							<div class="caption">
								<i class="fa fa-pie-chart font-<?php echo $core->primeira_cor;?>"></i>								
								<span class="font-<?php echo $core->primeira_cor;?>"><?php echo lang('GESTAO_RECEITAS_MES');?></span>
							</div>
						</div>	
						<div class="portlet-body">
							<div id="chart2" class="chart"></div>
						</div>					
					</div>
				</div>
				<div class="col-md-6">
					<div class="portlet light">
						<div class="portlet-title">
							<div class="caption">
								<i class="fa fa-pie-chart font-<?php echo $core->primeira_cor;?>"></i>								
								<span class="font-<?php echo $core->primeira_cor;?>"><?php echo lang('GESTAO_DESPESAS_MES');?></span>
							</div>
						</div>	
						<div class="portlet-body">
							<div id="chart3" class="chart"></div>
						</div>					
					</div>
				</div>
			</div>
			<!-- FINAL DO ROW MODULO -->
		</div>
	</div>
	<!-- FINAL DOS MODULOS DA PAGINA -->
</div>