<?php
  /**
   * Arquivo de linguagem
   *
   * @package Sistema Divulgação Online
   * @author Geandro Bessa
   * @copyright 2013
   * @version 2
   */
   
  if (!defined("_VALID_PHP"))
      die('Acesso direto a esta classe não é permitido.');
?>
<?php

  //add your locale settings here
  function lang($phrase)
  {
      static $lang = array(
	  
			/* == Tradução em Português Global  == */
			'MENU_BEMVINDO' => 'Bem-vindo, ',
			'MENU_ONDE' => ', você está no clínica ',
			'SIM' => 'Sim',
			'NAO' => 'Não',
			'MSIM' => 'SIM',
			'MNAO' => 'NÃO',
			'PIN' => 'PIN',
			'MDESCONHECIDO' => 'DESCONHECIDO',
			'CONFIRMA_PIN' => 'Confirma PIN',
			'F12' => 'F12 - Tabela de procedimentos',
			'TEMPO' => 'Tempo',
			'ORIGEM' => 'Origem',
			'ORIGEM_PACIENTE' => 'Origem do paciente',
			'FINALIZADO' => 'Finalizado',
			'ATUAL' => 'Atual',
			'HOJE' => 'Hoje',
			'DESTINO' => 'Destino',
			'FERIADO' => 'Feriado',
			'FERIADOS' => 'Feriados',
			'SABADOS' => 'Sábados',
			'DOMINGOS' => 'Domingos',
			'DOMINGOF' => 'Domingo',
			'SEGUNDAF' => 'Segunda-feira',
			'TERCAF' => 'Terça-feira',
			'QUARTAF' => 'Quarta-feira',
			'QUINTAF' => 'Quinta-feira',
			'SEXTAF' => 'Sexta-feira',
			'SABADOF' => 'Sábado',
			'DOMINGO' => 'DOMINGO',
			'SEGUNDA' => 'SEGUNDA',
			'TERCA' => 'TERÇA',
			'QUARTA' => 'QUARTA',
			'QUINTA' => 'QUINTA',
			'SEXTA' => 'SEXTA',
			'SABADO' => 'SABADO',
			'DOM' => 'Dom.',
			'SEG' => 'Seg.',
			'TER' => 'Ter.',
			'QUA' => 'Qua.',
			'QUI' => 'Qui.',
			'SEX' => 'Sex.',
			'SAB' => 'Sab.',
			'MANHA' => 'Manhã',
			'TARDE' => 'Tarde',
			'NOITE' => 'Noite',
			'MAPA' => 'Mapa',
			'CLIENTE' => 'Cliente',
			'PRIMEIRA' => 'Primeira',
			'ULTIMA' => 'Última',
			'ULTIMA_MODIFICACAO' => 'Última modificação',
			'WHATSAPP' => 'Whatsapp',
			'ENVIAR_WHATSAPP' => 'Enviar Whatsapp',
			'ATRASADO' => 'Atrasado',
			'AVISAR' => 'Avisar',
			'AVISAR_CHEGADA' => 'Avisar da chegada',
			'AVISAR_OK' => 'Chegada avisada',
			'DATA_EXAME' => 'Data do exame',
			'PESSOA_FISICA' => 'Pessoa Física',
			'PESSOA_JURIDICA' => 'Pessoa Jurídica',
			'DOCUMENTOS' => 'Documentos',
			'DOCUMENTOS_CRIADOS' => 'Documentos criados',
			'DOCUMENTOS_NENNHUM' => 'Nenhum documentos criado.',
			'ANAMNESE' => 'ANAMNESE',
			'HMA' => 'H.M.A.',
			'QUEIXAS_CARDIOLOGICAS' => 'Queixas cardiológicas',
			'HPPREGRESSA' => 'HPPregressa',
			'CARDIOPATIA' => 'Cardiopatia prévia',
			'HIPERTENSAO' => 'Hipertensão Arterial',
			'PNEUMOPATIA' => 'Pneumopatia',
			'DISCRASIA' => 'Discrasia sanguíneas',
			'PATOLOGIA' => 'Outra Patologia',
			'DIABETES' => 'Diabetes',
			'HEPATOPATIAS' => 'Hepatopatias',
			'CIRURGIAS' => 'Cirurgias',
			'SEDENTARISMO' => 'Sedentarismo',
			'INTERNACOES' => 'Internações',
			'ALERGIA' => 'Alergia a medicamentos',
			'ALCOOLISMO' => 'Alcoolismo',
			'TABAGISMO' => 'Tabagismo',
			'MEDICACAO' => 'Medicação',
			'DROGAS' => 'Drogas ilícitas',
			'FAMILIAR' => 'História familiar',
			'EXAME_OBJETIVO' => 'EXAME OBJETIVO',
			'EXAMES_M' => 'EXAMES',
			'ECTOSCOPIA' => 'Ectoscopia',
			'DADOS_VITAIS' => 'Dados vitais',
			'PA' => 'P.A.',
			'TIREOIDE' => 'Tireoide',
			'PERIFERICOS' => 'Pulsos periféricos',
			'DIGESTIVO' => 'Aparelho Digestivo',
			'RESPIRATORIO' => 'Aparelho Respiratório',
			'CARDIOVASCULAR' => 'Aparelho Cardiovascular',
			'NORMAIS' => 'Normais',
			'ANORMAIS' => 'Anormais',
			'ECG' => 'ECG',
			'RX' => 'RX do Tórax',
			'INDICES_RISCO' => 'ÍNDICES DE RISCO CARDÍACO',
			'CONCLUSAO' => 'CONCLUSÃO',
			'SALVAR_RISCO' => 'Salvar Risco Cirúrgico',
			'SALVAR_ANAMNESE' => 'Salvar Anamnese',
			'SALVAR_PRONTUARIO' => 'Salvar prontuário',
			'SALVAR_ATESTADO' => 'Salvar atestado',
			'ATESTADO_TEXTO' => 'Atesto, para os devidos fins, que o paciente em questão deverá se afastar de suas atividades pelo período de ________ dias a partir da data de hoje.<br><br>Atenciosamente,',
			'ATESTADO' => 'Atestado',
			'ATESTADOS' => 'Atestados',
			'ENCAMINHAMENTO_TEXTO' => 'Ao _______________________ (especialidade), gentileza avaliar o paciente em questão.<br>Trata-se de _____________ . <br><br>Grato (a), desde já.<br><br>Atenciosamente,',
			'ENCAMINHAMENTO' => 'Encaminhamento',
			'ENCAMINHAMENTOS' => 'Encaminhamentos',
			'RELATORIO' => 'Relatório',
			'RELATORIOS' => 'Relatórios',
			'EXIBIR_RELATORIOS' => 'Exibir Relatórios para médicos',
			'SOLICITACAO_PROCEDIMENTO_TEXTO' => 'Solicitação de procedimento',
			'SOLICITACAO_PROCEDIMENTO' => 'Solicitação de procedimento',
			'SOLICITACOES_PROCEDIMENTO' => 'Solicitações de procedimento',
			'PRESCRICAO_TEXTO' => 'Medicamento _______________(dosagem)_________________________ quantidade<br>		Tomar 1 unidade de 12/12h por 7 dias.',
			'PRESCRICAO' => 'Receituário',
			'PRESCRICOES' => 'Receituários',
			'RECEITUARIO' => 'Receituário',
			'RECEITUARIOS' => 'Receituários',
			'NOVO_ATENDIMENTO' => 'Novo atendimento',
			'NOVA_AGENDA' => 'Nova agenda',
			'FINALIZAR_ATENDIMENTO' => 'Finalizar atendimento',
			'NOVO_CONTRATO' => 'Novo contrato',
			'CANCELAR_CONTRATO' => 'Cancelar contrato',
			'CONTRATO' => 'Contrato',
			'CONTRATOS' => 'Contratos',
			'CONTRATOS_CANCELADOS' => 'Contratos cancelados',
			'PAGAR_CONTRATO' => 'Pagar contratos',
			'LISTAR_CONTRATOS' => 'Listar contratos',
			'NUM_CONTRATO' => 'Núm. contrato',
			'DATA_CONTRATO' => 'Data contrato',
			'DATA_CANCELADO' => 'Data cancelado',
			'DATA_CAIXA' => 'Data caixa',
			'GESTAOAVISTA' => 'Gestão a vista',
			'TABELA_TUSS' => 'Tabela TUSS',
			'TABELA_CONVENIOS' => 'Tabela convênios',
			'ROL_ANS' => 'Rol ANS',
			'CORRELACAO' => 'Correlação',
			'GRUPO' => 'Grupo',
			'SUBGRUPO' => 'Sub-grupo',
			'CAPITULO' => 'Capítulo',
			'PROCEDIMENTO_EXAME' => 'Procedimentos/Exames',
			'PROCEDIMENTO' => 'Procedimento',
			'PROCEDIMENTOS' => 'Procedimentos',
			'TURNO' => 'Turno',
			'HORARIO' => 'Horário',
			'DIA_SEMANA' => 'Dia da semana',
			'ATUALIZAR_ARQUIVOS' => 'Atualizar arquivos',
			'DIA' => 'Dia',
			'DATA' => 'Data',
			'INICIO' => 'Início',
			'FINAL' => 'Final',
			'INTERVALO' => 'Intervalo',
			'CHEGADA' => 'Chegada',
			'DATA_PRONTUARIO' => 'Data prontuário',
			'DATA_ORCAMENTO' => 'Data orçamento',
			'DATA_ATENDIMENTO' => 'Data atendimento',
			'HORA_AGENDA' => 'Hora agenda',
			'DATA_AGENDA' => 'Data agenda',
			'DATA_CHEGADA' => 'Data chegada',
			'DATA_CHAMADA' => 'Data chamada',
			'DATA_REALIZADA' => 'Data realizada',
			'DATA_CONFIRMADO' => 'Data confirmado',
			'DATA_REALIZADO' => 'Data realizado',
			'DATA_ARQUIVO' => 'Data do arquivo',
			'DATA_RETORNO' => 'Data de retorno',
			'DATA_INICIO' => 'Data de início',
			'DATA_TERMINO' => 'Data de término',
			'DATA_CONTATO' => 'Data do contato',
			'DATA_TRATAMENTO' => 'Data tratamento',
			'DATA_PRODUCAO' => 'Data produção',
			'DATA_FINALIZADO' => 'Data finalizado',
			'DATA_ABERTO' => 'Aberto em',
			'DATA_FECHADO' => 'Fechado em',
			'DATA_VALIDADO' => 'Validado em',
			'RESPONSAVEL_ABERTO' => 'Aberto por',
			'RESPONSAVEL_FECHADO' => 'Fechado por',
			'RESPONSAVEL_VALIDADO' => 'Validado por',
			'ABERTO' => 'Aberto',
			'FECHADO' => 'Fechado',
			'VALIDADO' => 'Validado',
			'CANCELADO' => 'Cancelado',
			'CANCELADA' => 'Cancelada',
			'CANCELADAS' => 'Canceladas',
			'PREENCHIDAS' => 'Preenchidas',
			'VAGAS' => 'Vagas',
			'FINANCEIRO' => 'Financeiro',
			'FINAN' => 'Finan.',
			'CONFIGURACOES' => 'Configurações',
			'USUARIOS' => 'Usuários',
			'EMPRESAS' => 'Clínicas',
			'BACKUP' => 'Backup',
			'ARQUIVOS' => 'Arquivos',
			'ARQUIVO' => 'Arquivo',
			'VALIDAR_ARQUIVOS' => 'Validar arquivos',
			'PEDAGOGICO' => 'Pedagógico',
			'PERIODO' => 'Período',
			'ANTERIOR' => 'Anterior',
			'PROXIMO' => 'Próximo',
			'IR_DIA' => 'Ir para o dia',
			'IR_PACIENTE' => 'Ir para o paciente',
			'BUSCAR' => 'Buscar',
			'VOLTAR' => 'Voltar',
            'FINALIZAR' => 'Finalizar',
			'SALVAR' => 'Salvar',
			'SALVAR_ADICIONAR' => 'Salvar & Adicionar',
			'ENTRAR' => 'Entrar',
			'RESPONSAVEL' => 'Responsável',
			'CPF_RESPONSAVEL' => 'CPF Responsável',
			'FILIACAO' => 'Filiação',
			'NOVO_DEPENDENTE' => 'Novo dependente',
			'DEPENDENTE' => 'Dependente',
			'DEPENDENTES' => 'Dependentes',
			'PRESTADOR_SERVICO' => 'PRESTADOR DE SERVIÇO',
			'CNPJ' => 'CNPJ',
			'SAIR' => 'Sair',
			'UNIDADES_DISTANCIA' => 'Clínica a 100km',
			'UNIDADE' => 'Unidade',
			'UNIDADES' => 'Unidades',
			'CLINICA' => 'Clínica',
			'CLINICAS' => 'Clínica',
			'PACIENTE_SELECIONADO' => 'Paciente selecionado.',
			'PROCEDIMENTO_SELECIONADO' => 'Procedimento selecionado.',
			'PACIENTE_NOVO_CADATRO' => 'Novo paciente',
			'SELECIONE' => 'Selecione',
			'SELECIONE_OPCAO' => 'Selecione uma opção',
			'SELECIONE_TIPO' => 'Selecione um tipo de pagamento',
			'SELECIONE_COR_AGENDA' => 'Selecione uma cor para agenda',
			'SELECIONE_PACIENTE' => 'Selecione um paciente',
			'SELECIONE_MEDICO' => 'Selecione um médico',
			'SELECIONE_LAUDO' => 'Selecione um laudo',
			'SELECIONE_CADASTRO' => 'Selecione um cadastro',
			'SELECIONE_COLABORADOR' => 'Selecione um colaborador',
			'SELECIONE_CONSULTORIO' => 'Selecione um consultório',
			'SELECIONE_CONVENIO' => 'Selecione um convênio',
			'SELECIONE_PROCEDIMENTO' => 'Selecione um procedimento',
			'SELECIONE_ESPECIALIDADE' => 'Selecione uma especialidade',
			'SELECIONE_FORNECEDOR' => 'Selecione um fornecedor',
			'SELECIONE_CONTAS_ANTES' => 'Selecione antes um plano de contas',
			'SELECIONE_CONTAS' => 'Selecione um plano de contas',
			'SELECIONE_EMPRESA' => 'Selecione a clínica',
			'SELECIONE_CLINICA' => 'Selecione a clínica',
			'SELECIONE_DATA' => 'Selecione a data',
			'SELECIONE_PERIODO' => 'Selecione um período',
			'SELECIONE_DIA' => 'Selecione o dia',
			'SELECIONE_MES' => 'Selecione o mês',
			'SELECIONE_ANO' => 'Selecione o ano',
			'SELECIONE_BANCO' => 'Selecione um banco',
			'SELECIONE_VALOR' => 'Selecione o valor',
			'SELECIONAR_TODOS' => 'Selecionar todos',
			'SELECIONE_BANCO_DEBITO' => 'Selecione o banco para retirar o valor em dinheiro.',
			'ORDERNAR' => 'Ordenar por',
			'NOME' => 'Nome',
			'TELEFONE' => 'Telefone',
			'CELULAR' => 'Celular',
			'CPF' => 'CPF',
			'ENDERECO' => 'Endereço',
			'NUMERO' => 'Número',
			'COMPLEMENTO' => 'Complemento',
			'BAIRRO' => 'Bairro',
			'CIDADE' => 'Cidade',
			'ESTADO' => 'Estado',
			'CEP' => 'CEP',
			'SIGLA' => 'Sigla',
			'CONSULTORIO' => 'Consultório',
			'CONSULTORIOS' => 'Consultórios',
			'EMPRESA' => 'Clínica',
			'EMPRESA_ORIGEM' => 'Clínica origem',
			'EMPRESA_DESTINO' => 'Clínica destino',
			'BUSCAR_END' => 'Buscar End.',
			'USUARIO' => 'Usuário',
			'SENHA' => 'Senha',
			'CONFIRMA_SENHA' => 'Confirmar Senha',
			'CONFIRMAR' => 'Confirmar',
			'NIVEL' => 'Nível',
			'USUARIO_MASTER' => 'Usuário Master',
			'MASTER' => 'Master',
			'CONTROLLER' => 'Controller',
			'GERENCIA_FINANCEIRO' => 'Gerência/Financeiro',
			'GERENCIA' => 'Gerência',
			'ADMINISTRATIVO' => 'Administrativo',
			'COMERCIAL' => 'Comercial',
			'CONSULTOR' => 'Consultor',
			'ATENDIMENTO' => 'Atendimento',
			'RECEPCAO' => 'Recepção',
			'COORDENACAO' => 'Coordenação',
			'TELEFONE' => 'Telefone',
			'LOGIN' => 'Login',
			'ACOES' => 'Ações',
			'EMAIL' => 'E-mail',
			'FREQUENCIA' => 'Frequência',
			'FREQ' => 'Freq.',
			'NOTA' => 'Nota',
			'STATUS' => 'Status',
			'JUROS' => 'Juros',
			'VALOR' => 'Valor',
			'VALOR_MES' => 'Valor no mês',
			'VALOR_FIXO' => 'Valor fixo',
			'VALOR_PAGO' => 'Valor pago',
			'VALOR_TAXA' => 'Valor taxa',
			'VALOR_RESTANTE' => 'Valor restante',
			'VALOR_ITENS' => 'Valor itens',
			'VALOR_TOTAL' => 'Valor total',
			'VALOR_TOTAL_PAGO' => 'Valor total pago',
			'VALOR_LIQUIDO' => 'Valor líquido',
			'VALE_TRANSPORTE' => 'Vale transporte',
			'VALE_TRANSPORTE_MES' => 'Vale transporte (calc. próximo mês)',
			'VALE_TRANSPORTE_SIGLA' => 'Vale.Transp',
			'DESCONTO_TRANSPORTE' => 'Desconto sobre transporte',
			'DESCONTO_INSS' => 'Desconto sobre INSS',
			'PRIMEIRA_PARCELA' => 'Primeira Parcela',
			'NOVA_PARCELA' => 'Nova parcela',
			'PARCELA' => 'Parcela',
			'PARCELAS' => 'Parcelas',
			'VENCIMENTO' => 'Vencimento',
			'PAGAMENTO' => 'Pagamento',
			'CAMISAS' => 'Camisas',
			'CONTEUDO' => 'Conteúdo',
			'TABELA' => 'Tabela',
			'APOSTILA' => 'Apostila',
			'APOSTILAS' => 'Apostilas',
			'COMPRAS' => 'Compras',
			'META' => 'Meta',
			'PERCENTUAL' => 'Percentual',
			'LANCHE' => 'Lanche',
			'METAS' => 'Metas',
			'MOSTRAR_CONVENIO' => 'Mostrar convênio para o médico',
			'MOSTRAR_VALOR' => 'Mostrar valor para o médico',
			'MOSTRAR_MEDICOS' => 'Mostrar para todos os médicos',
			'MOSTRAR_CANCELADOS' => 'Mostrar agendas canceladas',
			'MOSTRAR_DRE' => 'Mostrar no DRE',
			'METAS_DRE' => 'DRE Metas',
			'ANALISE_ANUAL' => 'Análise Anual',
			'TOTAL' => 'Total',
			'TOTAL_RECEBER' => 'Total a receber',
			'INDICADORES' => 'Indicadores',
			'INDICADOR' => 'Indicador',
			'DIAS' => 'Dias',
			'LINHA' => 'Linha',
			'ATRASADOS' => 'Atrasados',
			'META_MES' => 'Meta no mês',
			'META_MENSAL' => 'Meta mensal',
			'META_SEMANAL' => 'Meta semanal',
			'META_COMERCIAL' => 'Meta comercial',
			'META_DIARIA' => 'Meta diária',
			'DESAFIO_SEMANAL' => 'Desafio semanal - Super meta',
			'CONSULTORES' => 'Consultores',
			'FATURAMENTO' => 'Faturamento',
			'TOTAL_FATURAMENTO' => 'Toral faturamento',
			'MES_ANO' => 'Mês/Ano',
			'IMPRIMIR' => 'Imprimir',
			'IMPRIMIR_PRODUCAO' => 'Imprimir produção',
			'APLICA_DESCONTOS' => 'Aplica desconto',
			'TOTAL_DESCONTOS' => 'Total de descontos',
			'TOTAL_DESCONTOS_SIGLA' => 'Tot.Desc.',
			'TOTAL_BONUS' => 'Total de bônus',
			'TOTAL_BONUS_SIGLA' => 'Tot.Bônus',
			'DESCONTOS' => 'Descontos',
			'SEM_ACESSO' => 'Sem acesso',
			'IDENTIDADE' => 'Identidade',
			'DATA_NASC' => 'Data de nasc.',
			'DATA_STATUS' => 'Data do status',
			'DATA_CADASTRO' => 'Data do cadastro',
			'DATA_VALIDADE' => 'Data da validade',
			'DATA_ALTERACAO' => 'Data última alteração',
			'ESTADO_CIVIL' => 'Estado civil',
			'QUANT' => 'Quant.',
			'SEXO' => 'Sexo',
			'ESTUDANDO' => 'Está estudando?',
			'TRABALHANDO' => 'Está trabalhando?',
			'INTERESSE' => 'Interesse',
			'BRINDE' => 'Ganhou brinde?',
			'CARGO' => 'Cargo',
			'OBSERVACAO' => 'Observação',
			'SALARIO' => 'Salário',
			'SALARIO_TOTAL' => 'Salário Total',
			'SALARIO_TOTAL_SIGLA' => 'Sal.Total',
			'SALARIO_PAGAR' => 'Salário a pagar',
			'SALARIO_PAGAR_SIGLA' => 'Sal.Pagar',
			'PARTICIPACAO' => 'Participação',
			'COLABORADORES' => 'Colaboradores',
			'COLABORADOR' => 'Colaborador',
			'QUANT_FILHOS' => 'Quant.Filhos',
			'HORAS' => 'Horas',
			'SALARIO_PLANO' => 'Salário plano',
			'HORAS_EXTRAS' => 'Horas extras',
			'BONUS' => 'Bônus',
			'VALOR_BONUS' => 'Valor do bônus',
			'BONUS_META' => 'Bônus meta',
			'BONUS_TOTAL' => 'Bônus total',
			'BONUS_TOTAL_META' => 'Bônus total de meta',
			'BONUS_SEMANAL' => 'Bônus semanal',
			'DETALHES_BONUS' => 'Detalhes do bônus',
			'ITENS_CONTROLE' => 'Controle de Consultores',
			'BONUSP' => '% Bônus',
			'FUNCIONARIOS' => 'Funcionários',
			'ADIANTAMENTOS_SIGLA' => 'Adiant.',
			'ADIANTAMENTOS' => 'Adiantamentos',
			'ADIANTAMENTO' => 'Adiantamento',
			'AD_SALARIAL' => 'Adiantamento salarial',
			'ADIANTAMENTO_SALARIAL' => 'Adiant.Salarial',
			'ADIANTAMENTO_SALARIO' => 'Adiantamento salário',
			'SIM_DIA20' => 'Sim, para receber todo dia 20 do mês.',
			'SIM_META' => 'Sim, ganhar bônus sobre meta.',
			'INSS' => 'INSS',
			'ATE_VALOR' => 'Até o valor de',
			'DIAS_UTEIS' => 'Dias úteis',
			'BONUS_REMUNERACOES' => 'Bônus/Remunerações',
			'OUTROS_DESCONTOS' => 'Outros descontos',
			'OUTROS_BONUS' => 'Outros bônus',
			'TRANSPORTE' => 'Desc.Transporte',
			'DESCANSO' => 'Descanso Semanal Remunerado',
			'SALARIO_LIQUIDO' => 'Salário líquido',
			'VALOR_EQUIPE' => 'Valor equipe',
			'TIPO' => 'Tipo',
			'FUNCAO' => 'Função',
			'CANCELAR' => 'Cancelar',
			'CANCELAR_SELECIONADOS' => 'Cancelar selecionados',
			'PAGAR_DESPESA' => 'Pagar despesa',
			'PAGAR_CHEQUE' => 'Pagar cheque',
			'ESTORNAR_CHEQUE' => 'Estornar cheque',
			'ESTORNAR' => 'Estornar',
			'PAGAR' => 'Pagar',
			'PAGA' => 'Paga',
			'PAGO' => 'Pago',
			'NAO_PAGO' => 'Não pago',
			'TOTAL_PAGO' => 'Total pago',
			'CADASTROS' => 'Cadastros',
			'CONTATOS' => 'Contatos',
			'RH' => 'RH',
			'ENOTAS_ID' => 'ID Enotas',
			'RECURSOS_HUMANOS' => 'Recursos Humanos',
			'RANKING_VENDAS' => 'Ranking equipe de vendas',
			'POSSUI_RETORNO' => 'Possui retorno',
			'SEM_RETORNO' => 'Sem retorno',
			'CONTROLE_GUIA' => 'Controle por guia',
			'GUIA_NAOCADASTRAR' => 'Não cadastrar nova guia.',
			'GUIA' => 'Guia',
			'GUIAS' => 'Guias',
			'SALVAR_GUIA' => 'Salvar informações de guia',
			'RETORNO' => 'Retorno',
			'GRADE_CONTEUDO' => 'Grade de conteúdo',
			'PLANO_SAUDE' => 'Plano de saúde',
			'PLANO_SAUDE_SIGLA' => 'Pl.Saúde',
			'OCUPACAO' => 'Ocupação',
			'VENDAS' => 'Vendas',
			'MARKETING' => 'Marketing',
			'ANALISE_GERAL' => 'Análise geral',
			'MIX_VENDAS' => 'Mix de vendas',
			'TRABALHA_NAO' => 'Não trabalha',
			'CARTEIRA' => 'Carteira',
			'CARTEIRA_ASSINADA' => 'Não possui carteira assinada',
			'VENDEDOR' => 'Vendedor',
			'COMISSAO_VENDEDOR' => 'Ganha comissão como vendedor',
			'SELECIONE_PRODUCAO' => 'Selecione uma empresa para pagar',
			'AVISO_PRODUCAO' => 'Atenção!!! Esta ação não pode ser desfeita.',
			'PAGAR_PRODUCAO' => 'Pagar produção',
			'LIBERAR_TODOS' => 'Liberar todos',
			'PRODUCAO' => 'Produção',
			'POR_MENSAL' => 'Mensal',
			'POR_VALOR' => 'Por valor',
			'POR_PERCENTUAL' => 'Por percentual',
			'MEDICO' => 'Médico',
			'PROFISSIONAL' => 'Profissional',
			'ATENDE_MEDICO' => 'Atende como médico',
			'PERCENTUAL_DENTISTA' => 'Percentual para produção de dentista',
			'DATA_ADMISSAO' => 'Data de admissão',
			'CONVENIO_GERAIS' => 'Serviços Gerais',
			'QUADRO_HORARIO' => 'Quadro de horário',
			'PAGAR_SALARIO' => 'Pagar salário',
			'PAGO_SALARIO' => 'Salário pago',
			'VALOR_TOTAL_EQUIPE' => 'Valor total para a equipe comercial',
			'ADMINISTRATIVO' => 'Administrativo',
			'CRM' => 'CRM',
			'REGISTRO_PROFISSIONAL' => 'Registro profissional',
			'INDICE_CONTROLE' => 'Índices de controle',
			'CONTROLE_VENDAS' => 'Controle de vendas',
			'FAROL_RESULTADOS' => 'Farol de resultados - Ano',
			'ARQUIVOS' => 'Arquivos',
			'CADASTRO' => 'Cadastro',
			'ATUALIZAR' => 'Atualizar',
			'LIMPAR' => 'Limpar',
			'LIMPAR_AGENDAS_DUPLICADAS' => 'Limpar agendas duplicadas',
			'AGENDAS_DUPLICADAS' => 'Agendas duplicadas',
			'ATUALIZAR_MAPA' => 'Atualizar mapa',
			'ATUALIZAR_PACIENTES' => 'Atualizar pacientes',
			'ATUALIZAR_RECEITAS' => 'Atualizar receitas',
			'DESCRICAO' => 'Descrição',
			'CATEGORIA' => 'Categoria',
			'PLANO_CONTAS' => 'Plano de contas',
			'PLANO_CONTA_AlTERADO_OK' => 'Plano de contas alterado.',
			'COD' => 'Cod.',
			'COD_BANCO' => 'Cod. banco',
			'RAZAO_BANCO' => 'Razão banco',
			'VARIACAO' => 'Variação',
			'CONVENIO' => 'Convênio',
			'FORMATACAO' => 'Formatação',
			'BANCO' => 'Banco',
			'COD_CARTEIRA' => 'Cod. Carteira',
			'CARTAO' => 'Cartão',
			'SISTEMA' => 'Sistema',
			'ORDEM' => 'Ordem',
			'DRE' => 'DRE',
			'EMISSAO' => 'Emissão',
			'DATA_GERACAO' => 'Data geração',
			'DATA_VENCIMENTO' => 'Data vencimento',
			'DATA_PAGAMENTO' => 'Data pagamento',
			'DATA_CREDITO' => 'Data crédito',
			'DATA_TRANSACAO' => 'Data transação',
			'DATA_BANCO' => 'Data no banco',
			'REPETICOES' => 'Repetições',
			'REPETICOES_AGENDA' => 'Repetições na agenda',
			'RECIBO_MEDICO' => 'Recibo em nome do médico',
			'FORNECEDOR' => 'Fornecedor',
			'DEPOSITO' => 'Depósito/Boleto',
			'CHEQUE' => 'Cheque',
			'TITULAR_CHEQUE' => 'Titular do cheque',
			'NUMERO_CHEQUE' => 'Número do cheque',
			'DATA_CHEQUE' => 'Data do cheque',
			'NUMERO_BANCO' => 'Número do banco',
			'AGENCIA_BANCO' => 'Agência do banco',
			'PACIENTE' => 'Paciente',
			'RAZAO_SOCIAL' => 'Razão social',
			'CONTATO' => 'Contato',
			'INSCRICAO' => 'Insc.Estadual',
			'CNPJ_CPF' => 'CNPJ/CPF',
			'CPF_CNPJ' => 'CPF/CNPJ',
			'CODIGO' => 'Código',
			'AGENCIA' => 'Agência',
			'CONTA' => 'Conta / PIX',
			'CONTA_CORRENTE' => 'Conta Corrente',
			'SALDO_INICIAL' => 'Saldo inicial',
			'SALDO' => 'Saldo',
			'OPERACAO' => 'Operação',
			'OCULTAR' => 'Ocultar',
			'EXIBIR' => 'Exibir',
			'EXTRATO' => 'Extrato',
			'CREDITO' => 'Crédito',
			'DEBITO' => 'Débito',
			'SALDO_ATUAL' => 'Saldo atual',
			'CODIGO_CONTABIL' => 'Cód.Contábil',
			'INVESTIMENTO_M' => 'INVESTIMENTO',
			'RECEITA' => 'RECEITA',
			'DESPESA' => 'DESPESA',
			'DESPESA_FIXA' => 'DESPESA FIXA',
			'DESPESA_VARIAVEL' => 'DESPESA VARIAVEL',
			'ACUMULADO_RECEITA' => 'Acumulado receita',
			'TOTAL_RECEITA' => 'Total receita',
			'RECEITAS' => 'Receitas',
			'ACUMULADO_DESPESA' => 'Acumulado despesa',
			'TOTAL_DESPESA' => 'Total despesa',
			'DESPESAS' => 'Despesas',
			'LUCRO' => 'Lucro',
			'LUCRATIVIDADE' => 'Lucratividade',
			'SERVICO' => 'Serviço',
			'SERVICOS' => 'Servicos',
            'NUMERO_CONVENIO' => 'Número convênio',
            'TITULAR' => 'Titular',
            'REFERENCIA' => 'Referência',
            'REFERENCIA_CONVENIO' => 'Referência do convênio',
            'VALIDADE' => 'Validade',
            'CONVENIO' => 'Convênio',
			'CONVENIOS' => 'Convênios',
			'PARCELAS_PAGAR' => 'Parcelas a pagar',
			'PARCELAS_RECEBIDAS' => 'Parcelas recebidas',
			'QUANTIDADE' => 'Quantidade',
            'DESCONTO' => 'Desconto',
			'VALOR_UNIDADE' => 'Valor unidade',
			'VALOR_VENDA' => 'Valor venda',
			'DATA_COMPRA' => 'Data compra',
			'CONSUMO_MEDIO' => 'Consumo Médio',
			'CUSTO_MEDIO' => 'Custo Médio',
			'CURVA_ABC' => 'Curva ABC',
			'ABC' => 'ABC',
            'CMV' => 'CMV',
			'NRO_DOCUMENTO' => 'Nro doc./Cheque',
			'TABELAS' => 'Tabelas',
			'ADICIONAR_EMPRESA' => 'Adicionar clínica',
            'UNIDADE_DE_MEDIDA' => 'Unidade de medida',
			'CLASSIFICACAO_PAI' => 'Classificação pai',
            'PLANO' => 'Plano',
            'FABRICANTE' => 'Fabricante',
            'CODIGO_DE_BARRAS' => 'Código de barras',
            'CODIGO_DA_NOTA' => 'Cód. fornecedor',
            'VALOR_CODIGO' => 'O número do código é gerado pelo sistema.',
            'IPI_SERVICO' => 'IPI do serviço',
            'ESPECIALIDADE' => 'Especialidade',
            'CLASSE' => 'Classe',
            'SUBCLASSE' => 'Sub-classe',
            'ITEM' => 'Item',
            'ITENS' => 'Itens',
            'DATA_NASCIMENTO' => 'Data de nascimento',
            'MASCULINO_VALOR' => 'Masculino',
            'FEMININO_VALOR' => 'Feminino',
            'DATA_VENDA' => 'Data da venda',
            'VALOR_ORCAMENTO' => 'Valor orçamento',
            'PERCENTUAL_REPASSE' => 'Percentual repasse',
            'REPASSE' => 'Repasse',
            'VALOR_REPASSE' => 'Valor repasse',
            'VALOR_PROC_LAB' => 'Valor desc. Dentista',
            'VALOR_PAGO_LAB' => 'Valor pago lab.',
            'VALOR_DESCONTO' => 'Valor desconto',
            'VALOR_PARCELA' => 'Valor parcela',
            'VALOR_PARCELAS_CARTAO' => 'Valor parcelas no cartão',
            'VALOR_TOTAL_CARTAO' => 'Valor total pago no cartão',
            'ACUMULADO_PARCELAS' => 'Acumulado parcelas',
            'TOTAL_PARCELAS' => 'Total de parcelas',
            'PAGAR_PARCELA' => 'Pagar parcela',
            'BAIXAR_PARCELA' => 'Baixar parcela',
            'VALOR_PAGAR' => 'Valor a pagar',
            'VALOR_ATRASADO' => 'Valor atrasado',
			'VALOR_MERCADO' => 'Valor mercado',
			'CODIGO_VENDA' => 'Código da venda',
			'COD_VENDA' => 'Cód. Venda',
            'HORA' => 'Hora',
            'DINHEIRO' => 'Dinheiro',
            'CARTOES' => 'Cartões',
            'TOTAL_CARTOES' => 'Total em cartões',
            'CARTAO_CREDITO' => 'Cartão de crédito',
            'CARTAO_DEBITO' => 'Cartão de débito',
			'NOTA_FISCAL' => 'Nota Fiscal',
			'UNIDADE' => 'Unidade',
			'NCM' => 'NCM',
			'ICMS' => 'ICMS',
			'NUMERO_NOTA' => 'Número nota',
			'DATA_NOTA' => 'Data nota',
			'VL_TOTAL' => 'Vl. total',
			'VL_ICMS' => 'Vl. ICMS',
			'VL_DESC' => 'Vl. desc.',
			'VL_NEGOC' => 'Vl. negoc.',
			'VL_TOTAL_NEGOC' => 'Vl. total. negoc.',
			'VALOR_NEGOCIADO' => 'Valor negociado',
			'VALOR_TOTAL_NEGOCIADO' => 'Vl. tot. negociado',
			'NEGOCIADO' => 'Negociado',
			'VALOR_ICMS' => 'Valor ICMS',
			'VALOR_ICMS_SUBST' => 'Valor ICMS Subst.',
			'VALOR_NOTA' => 'Valor nota',
			'VALOR_TRIBUTOS' => 'Valor tributos',
			'VALOR_TOTAL_SERVICOS' => 'Vl. total servicçs',
			'VALOR_FRETE' => 'Valor frete',
			'VALOR_TOTAL_NOTA' => 'Valor total nota',
			'INVENTARIO_CUSTO' => 'Inv. custo',
			'INVENTARIO_VENDA' => 'Inv. venda',
			'VALOR_PACIENTE' => 'Valor paciente',
			'VALOR_CUSTO' => 'Valor custo',
			'VALOR_CARTAO' => 'Valor convênio',
			'VALOR_COLABORADOR' => 'Valor colaborador',
			'VALOR_CADASTRO' => 'Valor cadastro',
			'VALOR_PARTICULAR' => 'Valor particular',
			'VALOR_CONVENIO' => 'Valor convênio',
			'VALOR_SIMPLES' => 'SIMPLES',
			'VALOR_COMISSAO' => 'Valor comissão',
			'VALOR_FRETE' => 'Valor frete',
			'VALOR_DESPESAS' => 'Valor despesas',
			'VALOR_MC' => 'Valor Marg. Contr.',
			'MARGEM_CONTRIBUICAO' => 'Margem contr.',
			'MARGEM_CUSTO' => 'Margem custo',
			'MARGEM' => 'Margem',
			'MOVIMENTACAO' => 'Movimentação',
			'USAR_VALOR' => 'Usar o valor',
			'PARTICULAR' => 'Particular',
			'CARTAO' => 'Cartão',
			'ENTRADA' => 'Entrada',
			'SAIDA' => 'Saída',
			'MOTIVO' => 'Motivo',
			'TAXA' => 'Taxa',
			'MODELO' => 'Modelo',
			'MODELOS' => 'Modelos',
			'TIPO_PAGAMENTO' => 'Tipo de pagamento',
			'SERVICO_DESCONTO' => 'Serviço com desconto.',
			'VER_DETALHES' => 'Ver detalhes',
			'NUMERO_CARTAO' => 'Num. Cartão',
			'NUMERO_PARCELAS' => 'Num. de parcelas',
			'SOBRE_CARTAO' => '(4 primeiros e 4 últimos)',
			'FINALIZAR_VENDA' => 'Finalizar venda',
			'DETALHES_ITEM' => 'Detalhes do item',
			'DETALHES_FINANCEIRO' => 'Detalhes do financeiro',
			'REALIZADO' => 'Realizado',
			'RECIBO' => 'Recibo',
			'ATENDENTE' => 'Atendente',
			'MARCADO_POR' => 'Marcado por',
			'IMPRIMIR_RECIBO' => 'Imprimir recibo',
			'IMPRIMIR_CONSULTA' => 'Imprimir consulta',
			'IMPRIMIR_ORCAMENTO' => 'Imprimir orçamento',
			'IMPRIMIR_DOCUMENTO' => 'Imprimir documento',
			'IMPRIMIR_PRONTUARIO' => 'Imprimir prontuário',
			'HISTORICO_VENDA' => 'Histórico da venda',
			'IMPRESSO_EM' => 'Impresso em ',
			'DETALHAMENTO_ITENS' => 'Detalhamento dos itens',
			'DETALHAMENTO_PAGAMENTO' => 'Detalhamento do pagamento',
			'CABECALHO_ITENS' => 'Tipo   Serviço      Qtde    Vl.unitario    (Vl.desconto)    Vl.Total',
			'F10_SERVICOS' => 'F10 - Pesquisar serviço',
			'DETALHES' => 'Detalhes',
			'CONCILIAR' => 'Conciliar',
			'CONCILIADO' => 'Conciliado',
            'ESTOQUE' => 'Estoque',
            'CAIXA' => 'Caixa',
            'BUSCAR_CAIXA' => 'Buscar caixa',
            'BUSCAR_DIA' => 'Buscar dia',
            'NAOINFORMADO' => 'NÃO INFORMADO',
            'RESULTADO' => 'Resultado',
            'BOLETOS' => 'Boletos',
            'BOLETOS_DEPOSITOS' => 'Boletos/Depositos',
			'MOTIVO' => 'Motivo',
			'ENTRADA' => 'Entrada',
			'SAIDA' => 'Saída',
			'DATA_NASCIMENTO' => 'Data de nascimento',
            'MASCULINO_VALOR' => 'Masculino',
            'FEMININO_VALOR' => 'Feminino',
            'MESA' => 'Mesa',
            'ITEM' => 'Item',
            'DOCUMENTO' => 'Documento',
            'NAO_SALVO' => 'não salvo',
            'NOSSO_NUMERO' => 'Nosso número',
			'CONTAS_A_PAGAR' => 'Contas a pagar',
			'CONTAS_A_RECEBER' => 'Contas a receber',
			'CONTAS_RECEBIDAS' => 'Contas recebidas',
			'CONTAS_FATURADAS' => 'Receitas faturadas',
			'RECEITAS_PAGAS' => 'Receitas pagas',
			'RECEITAS_ABERTAS' => 'Receitas abertas',
            'PMV' => 'Prazo médio de venda',
            'AMR' => 'Atraso médio de recebimento',
            'PMR' => 'Prazo médio de recebimento',
            'AGENDA' => 'Agenda',
            'FATURADA' => 'Faturada',
            'FATURADO' => 'Faturado',
            'FATURADO_CAIXA' => 'Faturado no caixa',
            'FATURADO_PARCELAS' => 'Faturado de parcelas',
            'PARCELAS_RECEBER' => 'Parcelas a receber',
            'RECEBIDO' => 'Recebido',
            'DIFERENCA' => 'Diferença',
            'ATUALIZADO_EM' => 'Atualizado em ',
			'ACESSO_RAPIDO' => 'Acesso rápido',
			'PARCELAS_CAIXA' => 'Parcelas no caixa',
			'PARCELAS_ATRASADAS' => 'Parcelas atrasadas',
			'PARCELAS_RECEITA' => 'Parcelas na receita (RS)',
			'RS_RECEITA' => 'Receita (RS)',
			'OPORTUNIDADE' => 'Oportunidade',
			'VENDA' => 'Venda',
			'INADIMPLENTE' => 'Inadimplente',
			'ULTIMO_PAGAMENTO' => 'Último pagamento',
			'RESUMO_VENDAS' => 'Resumo de vendas',
			'INADIMPLENTES' => 'Inadimplentes',
			'EVASAO' => 'Evasão',
			'VISITAS_AGENDADAS' => 'Visitas agendadas',
			'VISITAS_ATENDIDAS' => 'Visitas atendidas',
			'AGENDAS_VISITAS' => 'Agenda de visita',
			'AGENDAS_MODELOS' => 'Agenda de modelo',
			'AGENDAS_MARCADA' => 'Agenda marcada',
			'AGENDAS_PROGRAMADA' => 'Agenda programada',
			'LIGACOES_REALIZADAS' => 'Ligações realizadas',
			'LIBERADA' => 'Liberada',
			'LIBERADO' => 'Liberado',
			'CONFIRMADA' => 'Confirmada',
			'CANCELADA' => 'Cancelada',
			'BLOQUEADO' => 'Bloqueado',
			'ABERTA' => 'Aberta',
			'REALIZADA' => 'Realizada',
			'BLOQUEIO_MANUAL' => 'Bloqueio manual',
			'BLOQUEIO_FINANCEIRO' => 'Bloqueio financeiro',
			'ATIVO' => 'Ativo',
			'BAIXA_PARCELA' => 'Baixa de parcela',
			'BAIXA' => 'Baixa',
			'BAIXA_MANUAL' => 'Baixa manual',
			'BAIXA_AUTOMATICA' => 'Baixa automática',
			'ATUALIZACOES' => 'Atualizações',
			'DEFINIR_ORIGEM' => 'Definir origem',
			'PDV' => 'PDV',
			'POS_VENDAS' => 'Pós-Vendas',
			'CONVENIOS_REALIZADOS' => 'Serviços realizados',
			'VENDA_SERVICOS' => 'Vendas de serviços',
			'CONTROLE_VENDAS' => 'Controle de vendas',
			'MODELOS_DIA' => 'Modelos por dia',
			'VENDAS_VENDEDOR_SERVICO' => 'Vendas de serviços por vendedor',
			'VENDAS_VENDEDOR' => 'Vendas por vendedor',
			'VENDAS_PORSERVICO' => 'Vendas por serviço',
			'VEMDAS_DIA' => 'Vendas por dia',
			'PROJECAO' => 'Projeção/Dia',
			'ABERTOS' => 'Abertos',
			'RECEBIMENTOS' => 'Recebimentos',
			'ADICIONAR_LISTA' => 'Adicionar na minha lista',
			'PACIENTE_NAO_VINCULADO' => 'Paciente não vinculado',
			'NAO_PAGAS' => 'Não pagas',
			'RSSCHOOL' => 'RSschool',
			'VALIDACAO_RSSCHOOL' => 'Validação RSschool',
			'PARCELAS_RSSCHOOL' => 'Parcelas RSschool',
			'CAIXA_SIS' => 'Caixa SIS.PRO',
			'SIS' => 'SIS',
			'SINCRONIZACAO' => 'Sincronização',
			'WEBSERVICES' => 'Web Services',
			'QUANT_CONSULTAS' => 'Quant. consultas',
			'QUANT_AGENDAS' => 'Quant. agendas',
			'NENHUMA' => 'Nenhuma',
			'DIARIA' => 'Diária',
			'SEMANAL' => 'Semanal',
			'BISSEMANAL' => 'Bissemanal',
			'QUINZENAL' => 'Quinzenal',
			'MENSAL_SEMANA' => 'Mensal na semana',
			'MENSAL' => 'Mensal',
			'BIMESTRAL' => 'Bimestral',
			'TRIMESTRAL' => 'Trimestral',
			'SEMESTRAL' => 'Semestral',
			'ANUAL' => 'Anual',
			'INFO_ATENDIMENTO_WARNING' => '<strong>AMARELO: </strong> Pacientes destacados em amarelo é indicação de atendimento de ORÇAMENTO.',
			'INFORMACOES_RESPONSAVEL' => 'Informações do responsável',
			'INFORMACOES_BANCARIAS' => 'Informações bancárias',
			'INFORMACOES_PACIENTE' => 'Informações do paciente',
			'INFORMACOES_ATENDIMENTO' => 'Informações do atendimento',
			'INFORMACOES_PAGAMENTO' => 'Informações do pagamento',
			'LOTE_CONVENIO' => 'Lote convênio',
			'LOTE_PRODUCAO' => 'Lote dentista',
			'LOTE_LABORATORIO' => 'Lote laboratorio',
			'GERAR_LOTE' => 'Gerar lote',
			'POSSUI_CONVENIO' => 'Possui convênio',
			'TITULAR' => 'Titular',
			'DUPLICATA' => 'Duplicata',
			'EXIGE_CONTRATO' => 'Exigir contrato',
			'CONVENIO_PAGAR' => 'Convênio a pagar',
			'CONVENIO_RECEBER' => 'Convênio a receber',
			'CONVENIO_PAGAR_M' => 'CONVÊNIO A PAGAR',
			'CONVENIO_RECEBER_M' => 'CONVÊNIO A RECEBER',
			'COLABORADOR_M' => 'COLABORADOR A PAGAR',
			'LABORATORIO_M' => 'LABORATÓRIO',
			'LABORATORIO' => 'Laboratório',
			'NENHUM_M' => 'NENHUM',
			'PAGAR_M' => 'A PAGAR',
			'RECEBER_M' => 'A RECEBER',
			'IDADE' => 'Idade',
			'MESES' => 'Meses',
			'DENTISTA' => 'Dentista',
			'PRIORIDADE' => 'Prioridade',
			'CONFIRMACAO_AGENDA' => 'Confirmação de agenda',
			'DETALHES_AGENDA' => '[NOME], segue detalhes do seu atendimento.',
			'ANIVERSARIANTES' => 'Aniversariantes',
			'AGENDAS' => 'Agendas',
			'PENDENTES' => 'Pendentes',
			'CANCELADOS' => 'Cancelados',
			'BLOQUEADOS' => 'Bloqueados',
			'ATENDIMENTOS' => 'Atendimentos',
			'ATENDIMENTOS_USUARIO' => 'Marcação de atendimentos',
			'ATENDIMENTOS_PAGAMENTO' => 'Atendimentos por pagamento',
			'ATENDIMENTOS_PROCEDIMENTO' => 'Atendimentos por procedimento',
			'ATENDIMENTOS_COLABORADOR' => 'Atendimentos por colaborador',
			'ATENDIMENTOS_CONVENIO' => 'Atendimentos por convênio',
			'ATENDIMENTOS_PERIODO' => 'Atendimentos por período',
			'ATENDIMENTOS_CANCELADOS' => 'Atendimentos cancelados',
			'ATENDIMENTOS_PACIENTE' => 'Pacientes por período',
			'ATENDIMENTOS_GUIAS' => 'Guias pendentes',
			'ATENDIMENTOS_DIA' => 'Atendimentos por dia',
			'RELATORIO_ISENCAO' => 'Relatório de isenção',
			'CONSULTAS' => 'Consultas',
			'RECORRENTE' => 'Recorrente',
			'ORCAMENTO' => 'Orçamento',
			'ORCAMENTO_NUMERO' => 'ORÇAMENTO NÚMERO: ',
			'ORCAMENTO_SEM' => 'SEM ORÇAMENTO',
			'ORCAMENTO_SIGLA' => 'Orç.',
			'ORCAMENTOS' => 'Orçamentos',
			'ODONTOGRAMA' => 'Odontograma',
			'PERMANENTE' => 'Permanente',
			'DECIDUO' => 'Deciduo',
			'MISTA' => 'Mista',
			'FACEBOOK' => 'Facebook',
			'INSTAGRAM' => 'Instagram',
			'ALTERAR_TODOS' => 'Alterar todos',
			'NUMERO_DENTE' => 'N. dente',
			'EXTENSAO' => 'Extensão',
			'TAMANHO' => 'Tamanho',
			'CIRURGIA' => 'Cirurgia',
			'PRONTUARIO' => 'Prontuário',
			'PRONTUARIO_DESCRICAO' => '*BLOQUEADO - O médico acessa os próprios prontuários e liberado para um novo prontuário apenas com atendimento.<br/>*LIBERADO - O médico acessa os próprios prontuários e está liberado para um novo prontuário mesmo sem um atendimento.<br/>*TODOS - O médico acessa todos os prontuários do paciente.',
			'QUEIXA' => 'Queixa principal',
			'PESO' => 'Peso',
			'ALTURA' => 'Altura',
			'ICM' => 'ICM',
			'EXAME' => 'Exame físico',
			'CIRURGIA_PROPOSTA' => 'Cirurgia proposta',
			'DATA_CIRURGIA' => 'Data cirurgia',
			'PLANO' => 'Plano cirurgico',
			'EDITAR_PRONTUARIO' => 'Permitir prontuário pelo aplicativo',
			'PERMITIR_AGENDAMENTO' => 'Permitir agendamento',
			'IMPORTAR' => 'Importar',
			'NUMERO_CONTRATO' => 'Núm.contrato',
			'CONTRATO_VAZIO' => 'Nenhum contrato encontrado no Cartão.',
			'CONTRATO_IMPORTADO' => 'Sucesso. Os seguintes contratos foram importados.',
			'REGISTRO_PROF' => 'Registro Prof.',
			'CID' => 'CID',
			'RESUMO' => 'Resumo',
			'TOTAL_CONSULTAS' => 'Total de atendimentos',
			'QUANT_CONSULTAS' => 'Quant. de atendimentos',
			'CONSULTAS_PAGAS' => 'Atendimentos pagos',
			'CONSULTAS_NAOPAGAS' => 'Atendimentos não pagos',
			'CONSULTAS_PARCIAL' => 'Atendimentos pagos parcial',
			'CONSULTAS_CONVENIO' => 'Atendimentos por convênio',
			'TOTAL_REPASSE' => 'Total de repasse',
			'RISCO_CIRURGICO' => 'Risco Cirúrgico',
			'RISCO_HABILITAR' => 'Habilitar Risco Cirúrgico',
			'ASO_HABILITAR' => 'Habilitar Atestado de Saúde Ocupacional',
			'ASO_ATESTADO' => 'Atestado de Saúde Ocup.',
			'NATUREZA_ATESTADO' => 'Natureza do atestado',
			'RISCOS' => 'Riscos',
			'RISCOS_FUNCAO' => 'Riscos da função',
			'EXAMES' => 'Exames',
			'EXAMES_REALIZADOS' => 'Exames realizados',
			'OBSERVACOES_MEDICAS' => 'Observações médicas',
			'APTO_FUNCAO' => 'Apto para função',
			'INAPTO' => 'Inapto',
			'MATRICULA' => 'Matrícula',
			'SITUACAO' => 'Situação',
			'NOME_EMPRESA' => 'Nome da empresa',
			'DATA_RISCO' => 'Data do risco cirúrgico',
			'DATA_ATESTADO' => 'Data do atestado',
			'SEM_INTERVALO' => 'Sem intervalo',
			'ACRESCIMO' => 'Acréscimo',
			'CONVENIO_DESCRICAO' => '*CONVENIO A PAGAR - O paciente paga na clínica, valores no caixa.<br/>*CONVENIO A RECEBER - Pago pelo convênio, através de guia.',
			'PROFISSAO' => 'Profissão',
			'NOME_MAE' => 'Nome da Mãe',
			'NOME_PAI' => 'Nome do Pai',
			'MINUTOS' => 'Minutos',
			'MINUTO_INICIAL' => 'Minuto inicial',
			'SEM_AGENDA' => 'Agenda não aberta',
			'SEM_PACIENTE' => 'Agenda sem paciente',
			'TODOS' => 'Todos',
			'CHAMADA' => 'Chamada',
			'AUTORIZACAO' => 'Autorização',
			'CID' => 'CID',
			'PAGAMENTO_PARCIAL' => 'Pagamento parcial',
			'AVISO_AGENDA' => 'INFORMAÇÃO!!! O Atendimento será considerado realizado, após salvar a evolução no prontuário do paciente.',
			'AVISO_CONSULTORIO' => 'ATENÇÃO!!! Selecione um consultório para começar os atendimentos.',
			'AVISO_ATENDIMENTO_TODOS' => 'ATENÇÃO!!! Estão sendo considerados todos os atendimentos.',
			'AVISO_ATENDIMENTO_REALIZADOS' => 'ATENÇÃO!!! Estão sendo considerados apenas os atendimentos realizados.',
			'TITULO' => 'Título',
			'LAUDO' => 'Laudo',
			'MOSTRAR_CAIXA' => 'Mostrar no caixa',
			'SALVAR_RECEITAS' => 'Salvar nas receitas como PAGO',
			'AVISOS' => 'Avisos !!!',
			'CARTAO_MAISVIDA' => 'Cartão Mais Vida',
			'ISS_ALIQUOTA' => 'Aliquota ISS',
			'MOTIVO_CANCELAMENTO' => 'Motivo de cancelamento',
			'CANCELAMENTO' => 'Cancelamento',
			'ATENCAO' => 'Atenção',
			'ATENCAO_ATENDIMENTO' => 'Chegar 15 minutos antes do horário agendado. Em caso de cancelamento, ligar com até 8 horas de antecedência. Caso contrário, ficará bloqueado para próxima marcação de consulta.',
			'NUMERO_GUIA' => 'Número da guia',
			'ENTREGUE' => 'Entregue',
			'DATA_GUIA' => 'Data da entrega',
			'ADICIONAR_GUIA' => 'Adicionar guia',
			'ATENDIMENTO_GUIAS_INCOMPLETO' => 'Atendimento de guias incompleto',
			'ATENDIMENTO_GUIAS_COMPLETO' => 'Atendimento de guias com número realizadas',
			'NAO_PERMITIR_AGENDA' => 'Não permitir duas agendas abertas para o paciente',
			'CONFIRMAR_AGENDA' => 'Confirmar agenda no cadastro',
			'LIBERAR_PACIENTE' => 'Liberar paciente',
			'LIBERAR_AGENDA' => 'Liberar agenda e pular confirmação',
			'LIBERAR_PAGAMENTO' => 'Liberar pagamento para consulta',
			'PENDENTE_PAGAMENTO' => 'Pag.Pendente',
			'PENDENTE_GUIA' => 'Guia Pendente',
			'VENCIDA_GUIA' => 'Guia Vencida',
			'ALERTA_GUIA' => 'Alerta Guia',
			'VALIDAR_PACIENTE' => 'Não validar paciente',
			'PERMITIR_PRONTUARIO' => 'Permitir prontuário somente com Liberação',
			'CLASSIFICACAO' => 'Classificação',
			'NAO_VISUALIZAR_CONVENIO' => 'Ocultar convênio para médicos',
			'AGENDA_CLARA' => 'Exibir agenda em cores claras',
			'AGENDA_LIVRE' => 'Deixar a agenda livre para agendamento',
			'DESCONTO_RECEPCAO' => 'Permitir desconto para recepção',
			'BUSCAR_CONTRATO' => 'Buscar contrato',
			'DATA_CAIXA' => 'Data caixa',
			'USUARIO_CAIXA' => 'Usuário caixa',
			'GLOSA' => 'Glosa',
			'LOTE' => 'Lote',
			'PENDENTE' => 'Pendente',
			'LEGENDA_CORES' => 'Legenda de cores',
			'LOTE_NUMERO' => 'Número lote',
			'GERAR_LOTE' => 'Gerar lote',
			'SALVAR_LOTE' => 'Salvar lote',
			'LOTE' => 'Lote',
			'LOTES' => 'Lotes',
			'VALIDAR_GUIAS' => 'Validar paciente sem guias',
			'IMPRESSOS' => 'Impressos',
			
			/* == Admin Mensagens de Erro  == */
			'NAOAUTORIZADO' => 'Você não tem autorização para acessar esta página. Procure o seu gerente.',
			'MSG_PADRAO' => 'Campo inválido',
			'MSG_ERRO_CPF' => 'Erro! Campo CPF é obrigatório.',
			'MSG_ERRO_ADICIONARLOTE' => 'Selecione pelo menos um PACIENTE para adicionar ao lote.',
			'MSG_ERRO_PAGAMENTO_VALOR_DIFERENTE' => 'A soma dos tipos de pagamento devem ser iguais ao valor a pagar! <br/>Valor a pagar: [VALOR_PAGAR]<br/>Valor pago: [VALOR_PAGO]',
			'MSG_ERRO_CPF_INVALIDO' => 'Erro! Campo CPF está inválido.',
			'MSG_ERRO_HORA' => 'Erro! Campo HORA DA AGENDA é obrigatório.',
			'MSG_ERRO_EMPRESA' => 'Erro! Campo CLINICA é obrigatório.',
			'MSG_ERRO_CPF_INVALIDO' => 'Erro! Este CPF inválido.',
			'MSG_ERRO_AGENDA_CADASTRADA' => 'Erro! Esta AGENDA já foi ocupada para o [NOME].',
			'MSG_ERRO_AGENDA_DUAS' => 'Erro! O paciente já tem AGENDA ABERTA na data [DATA] para o profissional [MEDICO].',
			'MSG_ERRO_CPF_CADASTRADO' => 'Erro! Este CPF já foi cadastrado para o [NOME].',
			'MSG_ERRO_CPF_CNPJ_CADASTRADO' => 'Erro! Campo CPF/CNPJ cadastrado para o [NOME].',
			'MSG_ERRO_OPORTUNIDADE' => 'Não existe cadastros selecionados.',
			'MSG_ERRO_SELECIONADO' => 'Nenhum procedimento foi selecionado.',
			'MSG_ERRO_FINALIZAR_ORCAMENTO' => 'Erro! Valores de PAGAMENTOS são diferentes do ORÇAMENTO.',
			'MSG_ERRO_CADASTRO_PACIENTE' => 'Erro! Campo PACIENTE OU CADASTRO obrigatório.',
			'MSG_ERRO_RECEITA' => 'Erro! Escolha apenas uma opção PACIENTE OU CADASTRO.',
			'MSG_ERRO_CID' => 'Erro! Campo CID é obrigatório.',
			'MSG_ERRO_DATA_PAGAMENTO' => 'Erro! Permitido alterar a data de pagamento para 07 dias anteriores ou posteriores.',
			'MSG_ERRO_BANCO' => 'Erro! Campo BANCO é obrigatório.',
			'MSG_ERRO_CONTRATO' => 'Erro! Contrato não encontrado.',
			'MSG_ERRO_CONVENIO' => 'Erro! Campo CONVENIO é obrigatório.',
			'MSG_ERRO_TEXTO' => 'Erro! Nenhum texto foi digitado.',
			'MSG_ERRO_SALDO' => 'Erro! Saldo insuficiente para abrir o caixa com este valor.',
			'MSG_ERRO_RETIRADA' => 'Erro! Saldo insuficiente no caixa para retirar este valor.',
			'MSG_ERRO_PACIENTE' => 'Erro! Campo PACIENTE é obrigatório.',
			'MSG_ERRO_SERVICO' => 'Erro! Campo SERVIÇO é obrigatório.',
			'MSG_ERRO_EMPRESA_DESTINO' => 'Erro! Campo CONSULTORIO DESTINO é obrigatório.',
			'MSG_ERRO_DESCRICAO' => 'Erro! Campo DESCRICAO é obrigatório.',
			'MSG_ERRO_PARCELAS' => 'Erro! Quantidade de parcelas é maior que o autorizado.',
			'MSG_ERRO_DESPESA' => 'Erro! Selecione pelo menos 02 despesas para agrupar.',
			'MSG_ERRO_NUMERO' => 'Erro! Campo NUMERO é obrigatório.',
			'MSG_ERRO_TIPO' => 'Erro! Campo TIPO é obrigatório.',
			'MSG_ERRO_TITULO' => 'Erro! Campo TITULO é obrigatório.',
			'MSG_ERRO_DATA' => 'Erro! Campo DATA é obrigatório.',
			'MSG_ERRO_NUMERO_GUIA' => 'Erro! Campo NÚMERO da GUIA é obrigatório.',
			'MSG_ERRO_DATA_VENCIMENTO' => 'Erro! Campo DATA DE VENCIMENTO da GUIA é obrigatório.',
			'MSG_ERRO_MEDICO' => 'Erro! Campo MEDICO é obrigatório.',
			'MSG_ERRO_MEDICO_SELECIONADO' => 'Erro! Nenhum médico selecionado.',
			'MSG_ERRO_COLABORADOR' => 'Erro! Campo COLABORADOR é obrigatório.',
			'MSG_ERRO_NOME' => 'Erro! Campo NOME é obrigatório.',
			'MSG_ERRO_NOME_EMPRESA' => 'Erro! Campo NOME DA EMPRESA é obrigatório.',
			'MSG_ERRO_NATUREZA' => 'Erro! Campo NATUREZA DO ATESTADO é obrigatório.',
			'MSG_ERRO_RESPONSAVEL' => 'Erro! Campo RESPONSAVEL é obrigatório.',
			'MSG_ERRO_VALOR' => 'Erro! Campo VALOR é obrigatório.',
			'MSG_ERRO_VALOR_PROCEDIMENTO' => 'Erro! O valor PAGO, deve ser igual ao valor do PROCEDIMENTO.',
			'MSG_ERRO_STATUS' => 'Erro! Campo STATUS é obrigatório.',
			'MSG_ERRO_DATA_RETORNO' => 'Erro! Campo DATA DE RETORNO deve ser em até 6 meses.',
			'MSG_ERRO_CONTA' => 'Erro! Campo PLANO DE CONTAS é obrigatório.',
			'MSG_ERRO_OBSERVACAO' => 'Erro! Campo OBSERVAÇÃO é obrigatório.',
			'MSG_ERRO_MOTIVO' => 'Erro! Campo MOTIVO é obrigatório.',
            'MSG_ERRO_CODIGO' => 'Erro! Campo CODIGO é obrigatório.',
            'MSG_ERRO_VALOR_VENDA' => 'Erro! Campo VALOR VENDA é obrigatório.',
            'MSG_ERRO_CLASSIFICACAO' => 'Erro! Campo CLASSIFICACAO é obrigatório.',
            'MSG_ERRO_CUSTO_MEDIO' => 'Erro! Campo CUSTO MEDIO é obrigatório.',
            'MSG_ERRO_QUANTIDADE' => 'Erro! Campo QUANTIDADE é obrigatório.',
            'MSG_ERRO_CONSUMO_MEDIO' => 'Erro! Campo CONSUMO MEDIO é obrigatório.',
            'MSG_ERRO_UNIDADE_MEDIDA' => 'Erro! Campo UNIDADE DE MEDIDA é obrigatório.',
            'MSG_ERRO_CMV' => 'Erro! Campo CMV é obrigatório.',
            'MSG_ERRO_CURVA_ABC' => 'Erro! Campo CURVA ABC é obrigatório.',
            'MSG_ERRO_CODIGO_DE_BARRAS' => 'Erro! Campo CÓDIGO DE BARRAS é obrigatório.',
            'MSG_ERRO_CODIGO_DE_BARRAS_CADASTRADO' => 'Erro! CÓDIGO DE BARRAS já cadastrado.',
            'MSG_ERRO_NUMERONOTA' => 'Erro! Campo NUMERO DA NOTA é obrigatório.',
            'MSG_ERRO_CODIGO_DA_NOTA' => 'Erro! Campo CÓDIGO DA NOTA é obrigatório.',
            'MSG_ERRO_CURVA_ABC' => 'Erro! Campo CURVA ABC é obrigatório.',
            'MSG_ERRO_FABRICANTE' => 'Erro! Campo FABRICANTE é obrigatório.',
            'MSG_ERRO_PLANO' => 'Erro! Campo FAMÍLIA é obrigatório.',
            'MSG_ERRO_CADASTRO' => 'Erro! Campo CADASTRO é obrigatório.',
            'MSG_ERRO_ESPECIALIDADE' => 'Erro! Campo ESPECIALIDADE é obrigatório.',
            'MSG_ERRO_CLASSE' => 'Erro! Campo CLASSE é obrigatório.',
            'MSG_ERRO_SUBCLASSE' => 'Erro! Campo SUB-CLASSE é obrigatório.',
            'MSG_ERRO_EMAIL' => 'Erro! Campo E-MAIL é obrigatório.',
            'MSG_ERRO_CELULAR' => 'Erro! Campo CELULAR é obrigatório.',
            'MSG_ERRO_TELEFONE' => 'Erro! Campo TELEFONE é obrigatório.',
            'MSG_ERRO_TELEFONE_CELULAR' => 'Erro! Campo TELEFONE ou CELULAR é obrigatório.',
            'MSG_ERRO_CPF' => 'Erro! Campo CPF é obrigatório.',
            'MSG_ERRO_CPF_RESPONSAVEL' => 'Erro! CPF do responsável não encontrado. Favor cadastrá-lo antes.',
            'MSG_ERRO_IDENTIDADE' => 'Erro! Campo IDENTIDADE é obrigatório.',
            'MSG_ERRO_DATA_NASCIMENTO' => 'Erro! Campo DATA DE NASCIMENTO é obrigatório.',
            'MSG_ERRO_SEXO' => 'Erro! Campo SEXO é obrigatório.',
            'MSG_ERRO_CEP' => 'Erro! Campo CEP é obrigatório.',
            'MSG_ERRO_ENDERECO' => 'Erro! Campo ENDERECO é obrigatório.',
            'MSG_ERRO_CIDADE' => 'Erro! Campo CIDADE é obrigatório.',
            'MSG_ERRO_ESTADO' => 'Erro! Campo ESTADO é obrigatório.',
            'MSG_ERRO_CPF_CNPJ' => 'Erro! Campo CPF/CNPJ é obrigatório.',
            'MSG_ERRO_TABELA' => 'Erro! Campo Tabela TUSS é obrigatório.',
            'MSG_ERRO_PROCEDIMENTO' => 'Erro! Campo PROCEDIMENTO é obrigatório.',
			'MSG_ERRO_PROCEDIMENTO_CADASTRADO' => 'Erro! Esta CODIGO já foi cadatrado para o procedimento [PROCEDIMENTO].',
            'MSG_ERRO_GUIA' => 'Erro! Para este PROCEDIMENTO é obrigatório o cadastro de GUIAS antes do agendamento.',
            'MSG_ERRO_SEM_GUIA' => 'Aviso! PROCEDIMENTO é cadastrado SEM GUIA, faça o cadastro de GUIAS antes do agendamento.',
            'MSG_ERRO_DOCUMENTO' => 'Erro no documento',
			'MSG_ERRO_ORIGEM' => 'Erro! Campo ORIGEM é obrigatório.',
			'NAOPROCESSADO' => 'Erro! Não é possível salvar o registro, não foi alterada nenhuma das informações.',
			'MSG_ERRO_USUARIO' => 'Erro! Usuário não pode ser bloqueado.',
			'MSG_ERRO_BONUS' => 'Erro! Usuário possui bônus pendente.',
			'MSG_ERRO_DESCONTO' => 'Erro! Usuário possui desconto pendente.',
			'MSG_ERRO_ARQUIVO' => 'Extensão de arquivo inválida. Extensão permitida é .CSV.',
			'FORM_ERROR9' => 'Desculpe, mas há um erro em nosso servidor. Por favor, tente novamente mais tarde.',
			'FORM_ERROR10' => 'O arquivo é muito grande. Do tamanho máximo permitido é ',
			'FORM_ERROR11' => 'Ocorreu um erro inesperado, por favor tente novamente mais tarde',
			'FORM_ERROR12' => 'Desculpe, mas há um erro em nosso servidor. Por favor, tente novamente mais tarde.',
			'FORM_ERROR13' => 'O arquivo não pôde ser carregado.',
			'USERNAME_R1' => 'Favor entrar com um nome de usuário válido.',
			'USERNAME_R2' => 'Nome de usuário curto (mínimo de 4 caracteres).',
			'USERNAME_R3' => 'Encontrado caracteres inválidos no nome do usuário.',
			'USERNAME_R4' => 'Desculpe, seu usuário já existe.',
			'USERNAME_R5' => 'Selecionado usuário que não existe no bando de dados.',
			'USERNAME_AVAIL' => 'Usuário Válido',
			'USERNAME_NOAVAIL' => 'Usuário inválido',
			'PASSWORD_T' => 'Se o campo estiver em branco, a senha não será alterada.',
			'PASSWORD_R1' => 'Favor digitar senha válida.',
			'PASSWORD_R2' => 'Senha escolhida não é alfanumérica.',
			'PASSWORD_R3' => 'Sua senha de confirmação está diferente!',
			'PASSWORD_T2' => 'A senha deve ter mais de 6 caracteres.',
			'EMAIL_R1' => 'Por favor, entre com um e-mail válido.',
			'EMAIL_R2' => 'O e-mail digitado já está em uso.',
			'EMAIL_R3' => 'O e-mail digitado não é válido.',
			'EMAIL_R4' => 'O e-mail digitado não existe.',
			'LOGIN_R1' => 'Usuário e/ou senha incorretos.',
			'LOGIN_R2' => 'Usuário inválido.',
			'LOGIN_R3' => 'Sua conta não esta ativa.',
			'LOGIN_R4' => 'Verifique seu endereço de e-mail.',
			'LOGIN_R5' => 'Favor, entrar com usuário e senha válidos',
			
			//ACOES			
			'ADICIONAR' => 'Adicionar',
			'EDITAR' => 'Editar',
			'ALTERAR' => 'Alterar',
			'LISTAR' => 'Listar',
			'VISUALIZAR' => 'Visualizar',
			'AGRUPAR' => 'Agrupar',
			'BLOQUEAR' => 'Bloquear ',
			'LIBERAR' => 'Liberar ',
			'ATIVAR' => 'Ativar',
			'FECHAR' => 'Fechar',
			'APAGAR' => 'Apagar ',
			'CANCELADO' => 'Cancelado ',
			'APAGAR_REGISTRO' => 'Você deseja apagar este registro? ',
			'ADICIONAR_OK' => 'Sucesso! Registro adicionado.',
			'EDITAR_OK' => 'Sucesso! Registro alterado.',
			'APAGAR_OK' => 'Sucesso! Registro apagado.',
			'CANCELAR_OK' => 'Sucesso! Registro cancelado.',
			
			//ADIANTAMENTO		
			'ADIANTAMENTO_SALVAR' => 'Salvar adiantamentos',
			'ADIANTAMENTO_CONFIRMAR' => 'Confirmar o pagamento dos adiantamentos para os colaboradores listados? ',
			'ADIANTAMENTO_CANCELAR' => 'Confirmar cancelar os adiantamentos referentes ao mês ',
			'ADIANTAMENTO_ADICIONADO_OK' => 'Sucesso! Adiantamento salvo com sucesso!',
			'ADIANTAMENTO_CANCELADO_OK' => 'Sucesso! Adiantamento cancelado com sucesso!',
			
			//ARQUIVO
			'ARQUIVO_BOLETO' => 'Sucesso! Arquivo do boleto adicionado!',
			'ARQUIVO_PROCESSADO' => 'Arquivo processado',
			'ARQUIVO_ALERTA' => 'Atenção na unidade que você esta logado, ela que será atualizada!',
			'ARQUIVO_ADICIONAR' => 'Adicionar arquivos',
			'ARQUIVO_SALVAR' => 'Salvar arquivos',
			'ARQUIVO_CANCELAR' => 'Cancelar arquivos',
			'ARQUIVO_APAGAR' => 'Apagar arquivos',
			'ARQUIVO_BUSCAR' => 'Buscar arquivo',
			
			//AGENDA/ATENDIMENTO
			'AGENDA_TITULO' => 'Agenda',
			'AGENDA_BLOQUEAR' => 'Bloquear horário da agenda',
			'AGENDA_CIRURGIA' => 'Agenda de cirurgia',
			'AGENDA_BLOQUEADA' => 'Agenda bloqueada',
			'AGENDA_BLOQUEADA_OK' => 'Sucesso! Agenda bloqueada.',
			'AGENDA_NOVA' => 'Nova agenda no dia',
			'AGENDA_CALENDARIO' => 'Calendário',
			'AGENDA_CALENDARIO_ESPECIALIDADES' => 'Calendário Especialidades',
			'AGENDA_NOVA_MES' => 'Nova agenda no mês',
			'AGENDA_GERENCIAR' => 'Gerenciar agenda',
			'AGENDA_EDITAR' => 'Editar agenda',
			'AGENDA_DIA' => 'Agenda do dia',
			'AGENDA_LISTAR' => 'Listar agenda',
			'AGENDA_TV' => 'Chamadas na TV',
			'AGENDA_VISUALIZAR' => 'Visualizar agenda',
			'AGENDA_ULTIMA' => 'Última consulta',
			'AGENDA_GUIA' => 'Atendimentos com guia ',
			'AGENDA_ATENDIMENTOS_PAGAMENTO' => 'Selecionar atendimentos para pagamento',
			'AGENDA_ATENDIMENTOS_CANCELAMENTO' => 'Selecionar atendimentos para cancelamento',
			'AGENDA_BLOQUEIO' => 'Você deseja bloquear o atendimento? ',
			'AGENDA_BLOQUEIO_OK' => 'Sucesso! Atendimento bloqueado.',
			'AGENDA_LIBERAR' => 'Você deseja liberar o atendimento? ',
			'AGENDA_LIBERAR_OK' => 'Sucesso! Atendimento liberado.',
			'AGENDA_REALIZAR' => 'Você deseja confirmar que o atendimento foi realizado? ',
			'AGENDA_CHAMADA' => 'Você deseja chamar o paciente para o atendimento? ',
			'AGENDA_CHAMADA_OK' => 'Sucesso! Atendimento chamado.',
			'AGENDA_REALIZAR_OK' => 'Sucesso! Atendimento realizado.',
			'AGENDA_CONFIRMAR' => 'Você deseja confirmar esta agenda? ',
			'AGENDA_CONFIRMAR_OK' => 'Sucesso! Agenda confirmada.',
			'AGENDA_ADICIONADA_OK' => 'Sucesso! Agenda adicionada.',
			'AGENDA_CANCELAR' => 'Você deseja cancelar esta agenda? ',
			'AGENDA_CANCELAR_BLOQUEIO' => 'Você deseja cancelar este bloqueio? ',
			'AGENDA_CANCELAR_OK' => 'Sucesso! Agenda cancelada.',
			'AGENDA_CANCELAR_BLOQUEIO_OK' => 'Sucesso! Bloqueio da agenda retirado.',
			'ATENDIMENTO_TITULO' => 'Atendimento',
			'ATENDIMENTO_PENDENTES' => 'Atendimentos pendentes',
			'ATENDIMENTO_PRONTUARIO' => 'Atendimentos por prontuário',
			'ATENDIMENTO_ESPERA' => 'Lista de espera',
			'ATENDIMENTO_MAPA' => 'Mapa de atendimento',
			'ATENDIMENTO_ADICIONAR' => 'Adicionar atendimento',
			'ATENDIMENTO_VISUALIZAR' => 'Visualizar atendimento',
			'ATENDIMENTO_LISTAR' => 'Listar atendimentos',
			'ATENDIMENTO_DIA' => 'Atendimentos por dia',
			'ATENDIMENTO_TODOS' => 'Todos atendimentos',
			'ATENDIMENTO_REALIZADOS' => 'Atendimentos realizados',
			'ATENDIMENTO_PAGAMENTO' => 'Pagar atendimento',
			'ATENDIMENTO_AGENDA' => 'Você deseja fazer um novo agendamento este atendimento? ',
			'ATENDIMENTO_AGENDA_OK' => 'Sucesso! Novo agendamento para o atendimento realizado.',
			'ATENDIMENTO_CANCELAR' => 'Você deseja cancelar este atendimento? ',
			'ATENDIMENTO_PAGAR' => 'Você deseja pagar este atendimento? ',
			'ATENDIMENTO_PAGAR_OK' => 'Sucesso! Atendimento pago.',
			'ATENDIMENTO_PRONTUARIO_OK' => 'Sucesso! Prontuário salvo.',
			'ATENDIMENTO_ATESTADO_OK' => 'Sucesso! Atestado de Saúde Ocupacional salvo.',
			'ATENDIMENTO_RISCO_OK' => 'Sucesso! Risco Cirúrgico salvo.',
			'ATENDIMENTO_DOCUMENTO_OK' => 'Sucesso! Documento adicionado no paciente.',
			'ATENDIMENTO_DOCUMENTO_APAGAR' => 'Você deseja apagar este documento? ',
			'ATENDIMENTO_DOCUMENTO_APAGAR_OK' => 'Sucesso! Documento apagado do paciente.',
			'ATENDIMENTO_ADICIONADO_OK' => 'Sucesso! Atendimento adicionado.',
			'ATENDIMENTO_AlTERADO_OK' => 'Sucesso! Atendimento alterado.',
			'ATENDIMENTO_ESPERA_CANCELAR_OK' => 'Sucesso! Paciente cancelado da lista de espera.',
			'ATENDIMENTO_CELULAR' => 'O seu atendimento da [EMPRESA] com [CADASTRO], foi agendado para o dia ',
			'ATENDIMENTO_EMAIL' => '<span>Sucesso!</span>Email com o agendamento do atendimento foi enviado com sucesso.',
			'ATENDIMENTO_NOEMAIL' => '<span>Alerta!</span>Não foi feito o envio do email de agendamento. Erro: [ERRO].',
			'ATENDIMENTO_MSG' => 'Obrigado por confiar a sua saúde a [EMPRESA] , segue abaixo os detalhes do agendamento que você realizou. Você também poderá estar recebendo um aviso pelo celular, para isso, é importante manter seu cadastro atualizado.</br> Qualquer dúvida, sugestão ou reclamação entre em contato por telefone: [TELEFONE]; </br>Ou pelo nosso site: <a href="http://[SITE]">[SITE]</a>.',
			'ATENDIMENTO_AGENDADO' => 'Atendimento agendado ',
			'ATENDIMENTO_TOTAL' => 'Total de atendimentos',
			'ATENDIMENTO_QUANT' => 'Quant. de atendimentos',
			'ATENDIMENTO_PAGAS' => 'Atendimentos pagos',
			'ATENDIMENTO_NAOPAGAS' => 'Atendimentos não pagos',
			'ATENDIMENTO_NAOREALIZADOS' => 'Atendimentos não realizados',
			'ATENDIMENTO_PARACANCELAR' => 'Atendimentos para cancelar',
			'ATENDIMENTO_PARCIAL' => 'Atendimentos pagos parcial',
			'ATENDIMENTO_CONVENIO' => 'Atendimentos por convênio',
			'PAGAR_SELECIONADOS' => 'Pagar selecionados',
			'CANCELAR_SELECIONADOS' => 'Cancelar selecionados',
						
			//BANCO
			'BANCO_TITULO' => 'Bancos',
			'BANCO_EDITAR' => 'Editar banco',
			'BANCO_ADICIONAR' => 'Adicionar banco',
			'BANCO_APAGAR' => 'Você deseja apagar este banco?<br>Esta operação não irá apagar os registros do banco: ',
			'BANCO_ADICIONADO_OK' => 'Sucesso! Banco adicionado.',
			'BANCO_AlTERADO_OK' => 'Sucesso! Banco alterado.',
			'BANCO_APAGAR_OK' => 'Sucesso! Banco apagado.',
			'BANCO_TRANSFERIR_CREDITO' => 'Banco para crédito na transferência.',
			'BANCO_TRANSFERIR_DEBITO' => 'Banco para débito na transferência.',
			'BANCO_TRANSFERIR_OK' => 'Sucesso! Valor transferido.',
			'BANCO_CREDITO' => 'Crédito no banco',
			'BANCO_DEBITO' => 'Débito no banco',
			'BANCO_TRANSFERENCIA' => 'Transferência de banco',
			'BANCO_TRANSACAO_OK' => 'Sucesso! Transação realizada.',
			
			//CONSULTORIO
			'CONSULTORIO_TITULO' => 'Consultórios',
			'CONSULTORIO_EDITAR' => 'Editar consultório',
			'CONSULTORIO_ADICIONAR' => 'Adicionar consultório',
			'CONSULTORIO_ALTERAR' => 'Alterar consultório',
			'CONSULTORIO_LISTAR' => 'Listar consultórios',
			'CONSULTORIO_AGENDA' => 'Atendimentos por consultório',
			'CONSULTORIO_APAGAR' => 'Você deseja apagar este consultório? ',
			'CONSULTORIO_ADICIONADO_OK' => 'Sucesso! Consultório adicionado.',
			'CONSULTORIO_AlTERADO_OK' => 'Sucesso! Consultório alterado.',
			'CONSULTORIO_APAGAR_OK' => 'Sucesso! Consultório apagado.',
			
			//MODELO
			'MODELO_TITULO' => 'Modelos',
			'MODELO_EDITAR' => 'Editar modelo',
			'MODELO_ADICIONAR' => 'Adicionar modelo',
			'MODELO_APAGAR' => 'Você deseja apagar este modelo? ',
			'MODELO_ADICIONADO_OK' => 'Sucesso! Modelo adicionado.',
			'MODELO_AlTERADO_OK' => 'Sucesso! Modelo alterado.',
			'MODELO_APAGAR_OK' => 'Sucesso! Modelo apagado.',

			//CADASTRO			
			'CADASTRO_TITULO' => 'Cadastros',
            'CADASTRO_DETALHES' => 'Detalhes do cadastro',
			'CADASTRO_ADICIONAR' => 'Adicionar cadastro',
			'CADASTRO_EDITAR' => 'Editar cadastro',
			'CADASTRO_LISTAR' => 'Listar cadastro',
			'CADASTRO_VISUALIZAR' => 'Visualizar cadastro',
			'CADASTRO_INFORMACAO' => 'Informação do cadastro',
			'CADASTRO_APAGAR' => 'Você deseja apagar este cadastro? ',
			'CADASTRO_ADICIONADO_OK' => 'Sucesso! Cadastro adicionado.',
			'CADASTRO_AlTERADO_OK' => 'Sucesso! Cadastro alterado.',
			'CADASTRO_APAGAR_OK' => 'Sucesso! Cadastro apagado.',
			'CADASTRO_APAGAR_NAO' => 'Erro! Cadastro não pode ser apagado.',
            'CADASTRO_NOVO' => 'Novo cadastro',
            'CADASTRO_TODOS' => 'Todos os cadastros',
            'CADASTRO_BUSCAR' => 'Buscar cadastro',
            'CADASTRO_VAZIO' => 'A busca não retornou nenhum cadastro, tente novamente ou adicione um novo cadastro.',	
            'CADASTRO_ATUALIZAR' => 'Atualizar cadastro com XML',
			'CADASTRO_ATUALIZAR_DESCRICAO' => 'Leitura dos arquivos de lote das nota fiscal em XML para atualizar os cadastros no banco de dados.</br>',			
			
			//COLABORADOR			
			'COLABORADOR_TITULO' => 'Colaboradores',
            'COLABORADOR_DETALHES' => 'Detalhes do colaborador',
			'COLABORADOR_ADICIONAR' => 'Adicionar colaborador',
			'COLABORADOR_EDITAR' => 'Editar colaborador',
			'COLABORADOR_LISTAR' => 'Listar colaborador',
			'COLABORADOR_VISUALIZAR' => 'Visualizar colaborador',
			'COLABORADOR_INFORMACAO' => 'Informação do colaborador',
			'COLABORADOR_APAGAR' => 'Você deseja apagar este colaborador? ',
			'COLABORADOR_ADICIONADO_OK' => 'Sucesso! colaborador adicionado.',
			'COLABORADOR_AlTERADO_OK' => 'Sucesso! colaborador alterado.',
			'COLABORADOR_APAGAR_OK' => 'Sucesso! colaborador apagado.',
			'COLABORADOR_APAGAR_NAO' => 'Erro! colaborador não pode ser apagado.',
            'COLABORADOR_NOVO' => 'Novo colaborador',
            'COLABORADOR_TODOS' => 'Todos os Colaboradores',
            'COLABORADOR_BUSCAR' => 'Buscar colaborador',
            'COLABORADOR_VAZIO' => 'A busca não retornou nenhum colaborador, tente novamente ou adicione um novo colaborador.',	
            'COLABORADOR_ATUALIZAR' => 'Atualizar colaborador com XML',
			'COLABORADOR_ATUALIZAR_DESCRICAO' => 'Leitura dos arquivos de lote das nota fiscal em XML para atualizar os colaboradores no banco de dados.</br>',
			
			//CONTATO
			'CONTATO_TITULO' => 'Contatos',
			'CONTATO_TODOS' => 'Todos contatos',
			'CONTATO_EDITAR' => 'Editar contato',
			'CONTATO_ADICIONAR' => 'Adicionar contato',
			'CONTATO_ARQUIVOS' => 'Arquivo de contato do site',
			'CONTATO_ARQUIVOS_FUNIL' => 'Arquivo do funil de vendas',
			'CONTATO_ARQUIVOS_DESCRICAO' => 'Leitura dos arquivos para cadastro no modelo importado do site.</br>',
			'CONTATO_VISUALIZAR' => 'Visualizar contato',
			'CONTATO_RETORNO' => 'Retorno de contato',
			'CONTATO_RETORNO_CONSULTOR' => 'Retorno de contato por consultor',
			'CONTATO_CADASTRO_CONSULTOR' => 'Cadastro por consultor',
			'CONTATO_CADASTRO_ORIGEM' => 'Cadastro por origem',
			'CONTATO_REALIZADOS' => 'Contatos realizados',
			'CONTATO_ABERTO' => 'Contato em aberto',
			'CONTATO_ATENDIMENTO' => 'Contato em atendimento',
			'CONTATO_QUALIFICADOS' => 'Contato em qualificados',
			'CONTATO_MEUS' => 'Meus contatos',
			'CONTATOS_SEM_LIGACOES' => 'Contatos sem ligações',
			'RETORNO_PROGRAMADO' => 'Retorno programado',
			'RETORNO_VENCIDO' => 'Retorno atrasado',
			'SEM_DATA_RETORNO' => 'Sem data de retorno',
			'CONTATO_ABERTOS_NOK' => 'Não existem contatos em aberto para esta unidade.',
			'CONTATO_APAGAR' => 'Você deseja apagar este contato?<br>Esta operação não irá apagar os registros do cadastro: ',
			'CONTATO_ADICIONADO_OK' => 'Sucesso! Contato adicionado.',
			'CONTATO_AlTERADO_OK' => 'Sucesso! Contato alterado.',
			'CONTATO_APAGAR_OK' => 'Sucesso! Contato apagado.',
			'CONTATO_REMOVIDOS_OK' => 'Sucesso! Contato removidos.',
			'CONTATO_RETORNO_ADICIONAR' => 'Adicionar retorno de contato',
			'CONTATO_RETORNO_ADICIONADO_OK' => 'Sucesso! Retorno de contato adicionado.',	

			//PACIENTES			
			'PACIENTE_TITULO' => 'Paciente',
			'PACIENTE_ID' => 'ID paciente',
            'PACIENTE_RECORRENTE' => 'Paciente recorrente',
            'PACIENTE_DETALHES' => 'Detalhes do paciente',
			'PACIENTE_ADICIONAR' => 'Adicionar paciente',
			'PACIENTE_ARQUIVOS' => 'Arquivos do paciente',
			'PACIENTE_CREDITO' => 'Créditos do paciente',
			'PACIENTE_ADICIONAR_CREDITO' => 'Adicionar crédito',
			'PACIENTE_UNIR' => 'Unir paciente duplicado',
			'PACIENTE_ADICIONAR_PAGAMENTO' => 'Adicionar pagamento para o paciente',
			'PACIENTE_EDITAR' => 'Editar paciente',
			'PACIENTE_LISTAR' => 'Listar paciente',
			'PACIENTE_VISUALIZAR' => 'Visualizar paciente',
			'PACIENTE_PRONTUARIO' => 'Prontuário do paciente',
			'PACIENTE_CIRURGICO' => 'Prontuário cirurgico',
			'PACIENTE_ATENDIMENTO' => 'Atendimento do paciente',
			'PACIENTE_FINANCEIRO' => 'Financeiro do paciente',
			'PACIENTE_PROCEDIMENTOS' => 'Procedimentos do paciente',
			'PACIENTE_CONVENIOS' => 'Pacientes por convênio',
			'PACIENTE_AGENDA' => 'Agenda do paciente',
			'PACIENTE_ATENDIMENTONAOSELECIONADO' => '<h4>Nenhum atendimento será vinculado a este prontuário, retorne a Agenda do Dia, para selecionar um atendimento.</h4>',
			'PACIENTE_PERMITIRPRONTUARIO' => '<h4>O lançamento de prontuário só poderá ser feito se o atendimento estiver liberado.</h4>',
			'PACIENTE_SEMATENDIMENTOS' => '<h4>Paciente não possui lançamentos de procedimentos/exames.</h4>',
			'PACIENTE_SEMGUIAS' => '<h4>Paciente não possui lançamentos de guias.</h4>',
			'PACIENTE_SEMRECEITAS' => '<h4>Paciente não possui lançamentos de receitas.</h4>',
			'PACIENTE_SEMRECIBOS' => '<h4>Paciente não possui lançamentos de recibos avulsos.</h4>',
			'PACIENTE_RECEITAS' => 'Pagametos do paciente',
			'PACIENTE_INFORMACAO' => 'Informação',
			'PACIENTE_NOVA_AGENDA' => 'Nova agenda do paciente',
			'PACIENTE_PAGAMENTO' => 'Você deseja fazer o pagamento para este atendimento? ',
			'PACIENTE_PAGAMENTO_OK' => 'Sucesso! Pagamento para o atendimento realizado.',
			'PACIENTE_RETORNO' => 'Você deseja marcar o retorno para este atendimento? ',
			'PACIENTE_REALIZAR' => 'Você confirma a realização deste serviço? ',
			'PACIENTE_REALIZAR_OK' => 'Sucesso! Atendimento realizado.',
			'PACIENTE_APAGAR' => 'Você deseja apagar este paciente? ',
			'PACIENTE_ADICIONADO_OK' => 'Sucesso! Paciente adicionado.',
			'PACIENTE_AlTERADO_OK' => 'Sucesso! Paciente alterado.',
			'PACIENTE_APAGAR_OK' => 'Sucesso! Paciente apagado.',
			'PACIENTE_APAGAR_NAO' => 'Erro! Paciente não pode ser apagado.',
			'PACIENTE_PAGAMENTO_OK' => 'Sucesso! Pagamento para o paciente realizado.',
			'PACIENTE_APAGAR_PAGAMENTO' => 'Você deseja apagar este PAGAMENTO? ',
			'PACIENTE_APAGAR_PAGAMENTO_OK' => 'Sucesso! Pagamento para o paciente apagado.',
            'PACIENTE_NOVO' => 'Novo paciente',
            'PACIENTE_TODOS' => 'Todos os pacientes',
            'PACIENTE_BUSCAR' => 'Buscar paciente',
            'PACIENTE_VAZIO' => 'A busca não retornou nenhum paciente, tente novamente ou adicione um novo paciente.',
            'PACIENTE_CONTRATO' => 'Contrato do paciente',
            'PACIENTE_SOLICITACOES' => 'Solicitações do paciente',
            'PACIENTE_FINANCEIRO' => 'Detalhes do financeiro',
            'PACIENTE_RESUMO' => 'Resumo do financeiro',
            'PACIENTE_HISTORICO' => 'Histórico do paciente',
            'PACIENTE_ADICIONAR_CONTRATO' => 'Adicionar contrato',
            'PACIENTE_CANCELAR_CONTRATO' => 'Cancelar contrato',
            'PACIENTE_ADICIONAR_CONTRATO_OK' => 'Sucesso! Contrato do paciente adicionado.',
            'PACIENTE_CANCELAR_CONTRATO_OK' => 'Sucesso! Contrato do paciente cancelado.',
			'PACIENTE_SOLICITACAO_ADICIONADO_OK' => 'Sucesso! Informações do paciente adicionado.',
			'PACIENTE_ITEM_APAGAR' => 'Você deseja apagar este item do paciente? ',
			'PACIENTE_ITEM_APAGAR_OK' => 'Sucesso! Item do paciente apagado.',
			'PACIENTE_FINALIZAR_ORCAMENTO' => '<p>Deseja finalizar este orçamento? </p><p class="font-red bold">Esta operação não poderá ser desfeita.</p>',
			'PACIENTE_FINALIZAR_VENDA_OK' => 'Deseja finalizar esta venda?',
			'PACIENTE_FINALIZAR_VENDA_NOK' => '<strong>Para finalizar a venda os valores de pagamento e total de itens devem ser iguais.</strong>',
			'PACIENTE_VENDA_FINALIZADA' => 'Sucesso! Pagamento realizado e venda finalizada.',
			'PACIENTE_APAGAR_VENDA' => 'Você deseja cancelar esta venda? Código: ',
			'PACIENTE_APAGAR_VENDA_OK' => 'Sucesso! Venda cancelada.',
			'PACIENTE_VENDEDOR' => 'Selecione se houver vendedor',
			'PACIENTE_VENDEDOR_SEM' => 'Venda sem vendedor',
			'PACIENTE_ARQUIVOS_DESCRICAO' => 'Arquivos e imagens referentes ao tratamento do paciente.</br>',
			'PACIENTE_ADICIONADO_ARQUIVO_OK' => 'Sucesso! Arquivo do paciente adicionado.',
			'PACIENTE_APAGAR_ARQUIVO' => 'Você deseja apagar este arquivo do paciente? ',
			'PACIENTE_APAGAR_ARQUIVO_OK' => 'Sucesso! Arquivo do paciente apagado.',
			
			//SLIDES
			'SLIDES_TITULO' => 'Imagens de slides',
			'SLIDES_ARQUIVOS_DESCRICAO' => 'Imagens de slides para exibir no painel de chamada.</br><strong>As imagens devem ser no formato quadrado (1200px X 1200px).</strong>',
			'SLIDES_ADICIONADO_ARQUIVO_OK' => 'Sucesso! Imagem adicionada.',
			'SLIDES_APAGAR_ARQUIVO' => 'Você deseja apagar esta imagem? ',
			'SLIDES_APAGAR_ARQUIVO_OK' => 'Sucesso! Imagem apagada.',
			
			//CAIXA
			'CAIXA_TITULO' => 'Caixas',
			'CAIXA_DIA' => 'Caixas do dia',
			'CAIXA_USUARIO' => 'Caixas por usuários',
			'CAIXA_MEDICO' => 'Relatório de médicos',
			'CAIXA_CONVENIO' => 'Relatório de convênios',
			'CAIXA_LABORATORIO' => 'Relatório de laboratórios',
			'CAIXA_ATENDIMENTO' => 'Relatório de atendimentos',
			'CAIXA_PESSOAL' => 'Caixa pessoal',
			'CAIXA_DIARIO' => 'Caixa diário',
			'CAIXA_MENSAL' => 'Caixa mensal',
			'CAIXA_IMPRIMIR_DIA' => 'Imprimir caixa',
			'CAIXA_IMPRIMIR_CONTRATOS' => 'Imprimir contratos',
			'CAIXA_EMABERTO' => 'Caixas em aberto',
			'CAIXA_INICIAL' => 'Informe o valor inicial se houver no caixa.',
			'CAIXA_VALOR' => 'Valor em dinheiro',
			'CAIXA_ENTRADA' => 'Valor de entrada',
			'CAIXA_DINHEIRO' => 'Total em dinheiro',
			'CAIXA_CHEQUE' => 'Total em cheque',
			'CAIXA_RETIRADO' => 'Retirada',
			'CAIXA_RETIRADAS' => 'Retiradas',
			'CAIXA_RETIRADAS_DIA' => 'Retiradas do dia',
			'RETIRADAS_DIA' => 'RETIRADAS DO DIA',
			'CAIXA_TOTAL' => 'Total no caixa',
			'CAIXA_LISTAR' => 'Listar caixas',
			'CAIXA_RESUMO' => 'Resumo do caixa',
			'CAIXA_ABERTURA' => 'Abertura do caixa',
			'CAIXA_TOTALRETIRADA' => 'Total de retiradas',
			'CAIXA_TOTALDINHEIRO' => 'Total de dinheiro',
			'CAIXA_MOVIMENTO' => 'Movimento de receitas',
			'CAIXA_CONTRATOS' => 'Movimento de contratos no caixa',
			'CAIXA_LISTARRETIRADAS' => 'Retiradas de caixas',
			'CAIXA_DETALHES' => 'Detalhes do caixa',
			'CAIXA_RETIRAR' => 'Retirar do caixa',
			'CAIXA_RECEITA' => 'Entrada de receita',
			'CAIXA_ERRO' => 'Erro! Caixa não encontrado.',
			'CAIXA_ABRIR' => 'Abrir um caixa',
			'CAIXA_ABRIR_OK' => 'Sucesso! Caixa aberto com sucesso!',
			'CAIXA_ABRIR_ERRO' => 'Erro! O usuário já possui um caixa aberto!',
			'CAIXA_FECHAR' => 'Fechar caixa',
			'CAIXA_FECHAR_OK' => 'Sucesso! Caixa fechado com sucesso!',
			'CAIXA_VALIDAR' => 'Validar caixa',
			'CAIXA_VALIDAR_OK' => 'Sucesso! Caixa validado com sucesso!',
			'CAIXA_VENDA_ERRO' => 'Erro! O usuário não possui caixa aberto!',
			'CAIXA_APAGAR_ERRO' => 'Erro! Não é possível cancelar a venda, o caixa já esta validado!',
			'CAIXA_ABERTO' => '<span class="badge badge-info badge-roundless">Aberto</span>',
			'CAIXA_FECHADO' => '<span class="badge badge-warning badge-roundless">Fechado</span>',
			'CAIXA_VALIDADO' => '<span class="badge badge-success badge-roundless">Validado</span>',
						
			//EMPRESA
			'EMPRESA_TITULO' => 'Clínicas',
			'EMPRESA_EDITAR' => 'Editar clínica',
			'EMPRESA_ADICIONAR' => 'Adicionar clínica',
			'EMPRESA_LISTAR' => 'Listar clínica',
			'EMPRESA_TODAS' => 'TODAS CLINICAS',
			'EMPRESA_APAGAR' => 'Apagar clínica? ',
			'EMPRESA_APAGAR_OK' => 'Sucesso! Clínica apagada!',
			'EMPRESA_ALTERADO_OK' => 'Sucesso! Clínica alterada com sucesso!',
			'EMPRESA_ADICIONADO_OK' => 'Sucesso! Clínica adicionada com sucesso!',	
			
			//ORCAMENTO
			'ORCAMENTO_TITULO' => 'Orçamentos',
			'ORCAMENTO_EDITAR' => 'Editar orçamento',
			'ORCAMENTO_ADICIONAR' => 'Adicionar no orçamento',
			'ORCAMENTO_NOVO' => 'Novo orçamento',
			'ORCAMENTO_LISTAR' => 'Listar orçamentos',
			'ORCAMENTO_APAGAR' => 'Apagar orçamento? ',
			'ORCAMENTO_APAGAR_OK' => 'Sucesso! Orçamento apagado!',
			'ORCAMENTO_ALTERADO_OK' => 'Sucesso! Orçamento alterado com sucesso!',
			'ORCAMENTO_ADICIONADO_OK' => 'Sucesso! Orçamento adicionado com sucesso!',				
			'ORCAMENTO_FINALIZADO_OK' => 'Sucesso! Orçamento finalizado com sucesso!',				
			'ORCAMENTO_CONSULTA' => 'Consulta para orçamento',
			'ORCAMENTO_IMPRIMIR' => 'Imprimir orçamento',
			'ORCAMENTO_VER' => 'Ver orçamento',
			'ORCAMENTO_FINALIZAR' => 'Finalizar orçamento',
			'ORCAMENTO_DETALHES' => 'Detalhes do orçamento',
			
			//EXTRATO
			'EXTRATO_TITULO' => 'Extratos',
			'EXTRATO_SISTEMA' => 'Extrato do sistema',
			'EXTRATO_BANCO' => 'Extrato de banco',
			'EXTRATO_ARQUIVOBANCOS' => 'Arquivos de bancos',
			'EXTRATO_ARQUIVOBOLETOS' => 'Arquivo de boletos',
			'EXTRATO_ARQUIVOCARTOES' => 'Arquivo de cartões',
			'EXTRATO_DESPESAS' => 'Despesas no sistema',
			'EXTRATO_CONCILIARDESPESAS' => 'Conciliar despesas',
			'EXTRATO_CONCILIARRECEITAS' => 'Conciliar receitas',
			'EXTRATO_CARTOES' => 'Extrato de cartões',
			'EXTRATO_MENORDATA' => 'Menor Data',
			'EXTRATO_MAIORDATA' => 'Maior Data',
			'EXTRATO_MENORVALOR' => 'Menor Valor',
			'EXTRATO_MAIORVALOR' => 'Maior Valor',
			'EXTRATO_BANCO_DESCRICAO' => 'Leitura dos arquivos de extrato. Bancos com extrato configurado:<br/>CAIXA ECONOMICA: 104 (.txt)<br/>BANCO DO BRASIL: 001 (.bbt)<br/>SANTANDER: 033 (.csv)<br/>SICOOB: 756 (.ofx)<br/>TODOS .ofx',
			'EXTRATO_BOLETOS_DESCRICAO' => 'Leitura dos arquivos de boletos padrão do banco Santander.</br>',
			'EXTRATO_CARTOES_DESCRICAO' => 'Leitura dos arquivos de extrato dos cartões, devem ser personalizados com os seguintes campos:
			<table width=100%>
				<tr>
					<td>
						<br/><strong>SANTANDER</strong></br>
						Bandeira;</br>
						Serviço;</br>
						Dt. Lançamento em c/c;</br>
						Parcela De/Até;</br>
						Vl. Bruto(RV);</br>
						Vl. Líquido(RV);</br>
						Dt. Transação;</br>
						N° Cartão;</br>
						Vl. Total Transação(R$);</br>
						Total de Parcelas;</br>
						Parceria
					</td>
					<td>
						<strong>CIELO</strong></br>
						Data efetiva de pagamento;</br>
						Data de Apresentação;</br>
						Estabelecimento;</br>
						Descrição;</br>
						Resumo;</br>
						Qtde. CVs;</br>
						Valor Bruto (R$);</br>
						Qtde. Rejeitados;</br>
						Valor Líquido (R$);</br>
						Status;</br>
						Bandeira;</br>
					</td>
				</tr>
			</table>',
            'EXTRATO_CONCILIADO' => 'Sucesso! Extrato conciliado.',
			
			//FERIADO		
			'FERIADO_TITULO' => 'Feriados',
			'FERIADO_ADICIONAR' => 'Adicionar feriado',
			'FERIADO_LISTAR' => 'Listar feriado',
			'FERIADO_APAGAR' => 'Apagar feriado? ',
			'FERIADO_APAGAR_OK' => 'Sucesso! Feriado apagado!',
			'FERIADO_ADICIONADO_OK' => 'Sucesso! Feriado adicionado com sucesso!',	
			
			//FINANCEIRO			
			'FINANCEIRO_TITULO' => 'Financeiro',
			'FINANCEIRO_ADICIONAR' => 'Adicionar despesa',
			'FINANCEIRO_ADICIONAR_RECEITA' => 'Adicionar receita',
			'FINANCEIRO_FATURAMENTO' => 'Faturamento',
			'FINANCEIRO_RECEITAS' => 'Receitas',
			'FINANCEIRO_NOVO' => 'Novo pagamento',
			'FINANCEIRO_PROCEDIMENTO' => 'Pagar procedimento ',
			'FINANCEIRO_RECEITASRECEBER' => 'Receitas a receber',
			'FINANCEIRO_RECEITASPAGAS' => 'Receitas pagas',
			'FINANCEIRO_RECEITAEDITAR' => 'Editar receita',
			'FINANCEIRO_RECEITA_ADICIONADA_OK' => 'Sucesso! Receita adicionada.',
			'FINANCEIRO_RECEITA_AlTERADO_OK' => 'Sucesso! Receita alterada.',
			'FINANCEIRO_RECEITA_APAGAR_OK' => 'Sucesso! Receita apagada.',
			'FINANCEIRO_CARTOES' => 'Pesquisar cartões',
			'FINANCEIRO_DESPESASDUPLICAR' => 'Duplicar despesa',
			'FINANCEIRO_CADASTRO' => 'Pesquisar cadastro',
			'FINANCEIRO_DESPESASEDITAR' => 'Editar despesa',
			'FINANCEIRO_DESPESASAPAGAR' => 'Despesas a pagar',
			'FINANCEIRO_DESPESASPAGAS' => 'Despesas pagas',
			'FINANCEIRO_DESPESASAGRUPAR' => 'Agrupar despesas',
			'FINANCEIRO_PLANO_CONTAS' => 'Plano de contas',
			'FINANCEIRO_PLANO_CONTAS_CATEGORIA' => 'Adicionar categoria principal',
			'FINANCEIRO_PLANO_CONTAS_ADICIONAR' => 'Adicionar plano de contas',
			'FINANCEIRO_RECEBIMENTOS' => 'Recebimentos',
			'FINANCEIRO_DRE' => 'Demonstração do resultado do exercício',
			'FINANCEIRO_DIAS' => '30 dias',
			'FINANCEIRO_PAGA' => 'Despesa paga',
			'FINANCEIRO_CHEQUE' => 'Pagamento com cheque',
			'FINANCEIRO_CONCILIADO' => 'Despesa conciliada',
			'FINANCEIRO_CHEQUES' => 'Cheques',
			'FINANCEIRO_CHEQUES_OK' => 'Sucesso! Pagamento do cheque realizado.',
			'FINANCEIRO_ESTORNAR_OK' => 'Sucesso! Estorno do cheque realizado.',
			'FINANCEIRO_CAIXA' => 'NO CAIXA',
			'FINANCEIRO_TOTALCAIXA' => 'Total no caixa',
			'FINANCEIRO_DESPESAS' => 'Despesas',
			'FINANCEIRO_RESUMO' => 'Resumo',
			'FINANCEIRO_SALDO' => 'Saldo do Dia',
			'FINANCEIRO_PAGAMENTOS' => 'Receitas',
			'FINANCEIRO_FUNCIONARIO' => 'Retiradas dos Funcionários',
			'FINANCEIRO_FUNCIONARIO_DIA' => 'Retiradas dos Funcionários',
			'FINANCEIRO_PAGFUNCIONARIOS' => 'Pagamentos para Funcionários',
			'FINANCEIRO_PLANILHA' => 'Planilha',
			'FINANCEIRO_PLANILHA_OK' => 'Sucesso! Planilha inserida.',
			'FINANCEIRO_EXTRATO' => 'Extrato',
			'FINANCEIRO_CAIXAOK' => 'Sucesso! Valor registrado no caixa.',
			'FINANCEIRO_DESPESAS_APAGAR' => 'Você deseja apagar esta despesa? ',
			'FINANCEIRO_DESPESAS_ADICIONADO_OK' => 'Sucesso! Despesa adicionada.',
			'FINANCEIRO_DESPESAS_AlTERADO_OK' => 'Sucesso! Despesa alterada.',
			'FINANCEIRO_DESPESAS_APAGAR_OK' => 'Sucesso! Despesa apagada.',
			'FINANCEIRO_DESPESAS_PAGAMENTO_OK' => 'Sucesso! Pagamento da despesa realizado.',
			'FINANCEIRO_DESPESAS_AGRUPAR_OK' => 'Sucesso! Despesas agrupadas.',
			'FINANCEIRO_CONTA_OCULTAR' => 'Você deseja ocultar esta conta? ',
			'FINANCEIRO_CONTA_EXIBIR' => 'Você deseja exibir esta conta? ',
			'FINANCEIRO_CONTA_ADICIONADO_OK' => 'Sucesso! Conta adicionada.',
			'FINANCEIRO_CONTA_AlTERADO_OK' => 'Sucesso! Conta alterada.',
			'FINANCEIRO_CONTA_APAGAR_OK' => 'Sucesso! Conta apagada.',
			'FINANCEIRO_PAGAMENTOS_ADICIONAR' => 'Adicionar tipo de pagamento',
			'FINANCEIRO_PAGAMENTOS_EDITAR' => 'Editar tipo de pagamento',
			'FINANCEIRO_PAGAMENTOS_LISTAR' => 'Listar tipo de pagamento',
			'FINANCEIRO_PAGAMENTOS_ALTERADO_OK' => 'Sucesso! Tipo de pagamento alterado.',
			'FINANCEIRO_PAGAMENTOS_ADICIONADO_OK' => 'Sucesso! Tipo de pagamento adicionado.',
			'FINANCEIRO_PAGAMENTOS_APAGADO_OK' => 'Sucesso! Tipo de pagamento apagado.',
			'FINANCEIRO_BOLETOS_OK' => 'Sucesso! Boletos inseridos com sucesso.',
			
			//GESTAO			
			'GESTAO' => 'Gestão',
			'PAINEL' => 'Painel',
			'RESUMO' => 'Resumo',
			'GESTAO_ANALISE' => 'Análise Financeira Anual',
			'GESTAO_DRE_MENSAL' => 'Análise DRE Mensal',
			'GESTAO_CONTASABERTO' => 'Contas em aberto',
			'GESTAO_AGENDAS' => 'Análise de agendas',
			'GESTAO_RECEITAS' => 'Análise de receitas',
			'GESTAO_DESPESAS' => 'Análise de despesas',
			'GESTAO_RECEITAS_DIA' => 'Receitas por dia',
			'GESTAO_RECEITAS_MES' => 'Análise de receitas no mês',
			'GESTAO_DESPESAS_MES' => 'Análise de despesas no mês',
			'GESTAO_DESPESAS_APAGAR' => 'Análise de despesas a pagar',
			'GESTAO_DESPESAS_PAGAS' => 'Análise de despesas pagas no mês',
			'GESTAO_RECEITA_DESPESA' => 'Análise de Receita X Despesa',
			'GESTAO_DRE_ANUAL' => 'Análise DRE Anual',
			'GESTAO_ANALISE_DESCRICAO' => 'Análise Financeira: Todas as transações que foram realizadas no período (pagas e recebidas).',
			'GESTAO_RECEBIDO_RECEBER' => 'Recebido X A Receber',
			'GESTAO_RECEBIDO_RECEBER_DESCRICAO' => 'Recebido X A Receber: Compara os valores recebidos e a receber.',
			'GESTAO_FATURADO_RECEBIDO' => 'Faturado X Recebido',
			'GESTAO_FATURADO_RECEBIDO_DESCRICAO' => 'Faturado X Recebido: Compara os valores faturados (demonstrado pelo tipo da venda realizada) e recebidos (demonstrado pelo tipo de recebimento).',
			'GESTAO_FATURADO_RECEBIDO_DESCRICAO_MES' => 'Faturado X Recebido: Compara os valores faturados e recebidos por mês.',
			'FLUXO_CAIXA' => 'Fluxo de caixa',
			'GESTAO_LANCAMENTOS' => 'Lançamentos',
			'GESTAO_LANCAMENTOS_DESCRICAO' => 'Lançamentos: Todas as contas que foram lançadas no sistema, independente se estiverem pagas ou não.',
			'GESTAO_PARCELAS_DESCRICAO_MES' => 'Demonstra as parcelas pagas e a receber do mês. Pode haver o aumento do valor faturado de parcela com o pagamento de parcela em atraso com valor acrescido de multas e juros.',
			'GESTAO_DESPESA' => 'Análise de despesas',
			'GESTAO_RECEITA' => 'Análise de receitas',
			'GESTAO_FATURAMENTO' => 'Análise de faturamento',
			'GESTAO_DESPESAANO' => 'Despesas no ano',
			'GESTAO_DESPESAMES' => 'Despesas no mês',
			'GESTAO_RECEITASANO' => 'Receitas no ano',
			'GESTAO_RECEITASMES' => 'Receitas no mês',
			'GESTAO_FATURAMENTOANO' => 'Faturamento no ano',
			'GESTAO_FATURAMENTOMES' => 'Faturamento no mês',
			'GESTAO_PRODUTOS' => 'Relatório de produtos',			
			'GESTAO_HISTORICO_FATURAMENTO' => 'Histórico de faturamento',
			'GESTAO_FATURAMENTO_ANO' => 'Faturamento por ano',
			'GESTAO_FATURAMENTO_TODOS_ANO' => 'Faturamento em todos anos',
			'GESTAO_GRAFICO' => 'Gráfico',
			'GESTAO_INADIMPLENTES' => 'Inadimplentes',
			'GESTAO_RECEBER' => 'A receber no mês',
			'GESTAO_COMERCIAL' => 'Comercial',
			'GESTAO_METAS' => 'Metas',											 
			'GESTAO_CONSOLIDADO_ANO' => 'Consolidado no ano',
			'GESTAO_ADMINISTRATIVO' => 'Metas do administrativo',
			'GESTAO_GERENCIAL' => 'Metas gerencial',
			'DRE_FINANCEIRO' => 'DRE Financeiro',
			'DRE_PREVISAO' => 'DRE Previsão',
			'PREVISAO' => 'Previsão',
			'DESPESA_FINANCEIRO' => 'Despesa Financeiro',
			'DESPESA_PLANO_CONTAS' => 'Despesa - Plano de Contas',
			'RECEITA_FINANCEIRO' => 'Receita Financeiro',
			'RECEITA_PLANO_CONTAS' => 'Receita - Plano de Contas',
			'RECEITA_CONSOLIDADO' => 'Receita - Consolidado',
			'DESPESA_CONSOLIDADO' => 'Despesa - Consolidado',
			'FLUXO_CAIXA' => 'Fluxo de caixa',
			'FLUXO_CAIXA_ACUMULADO' => 'Fluxo de caixa acumulado',
			'NOTAS_EMITIDAS' => 'Notas emitidas no mês',
			'CONTRATOS_AUTORIZAR' => 'Contratos para autorizar',
			'RECEITAS_ABERTAS_MES' => 'Receitas abertas no mês',
			'RECEITAS_PAGAS_MES' => 'Receitas pagas no mês',
			'RECEITAS_PAGAR' => 'Receitas a receber no mês',
			'RECEITAS_PAGO_SEMANA' => 'Receitas pagas na semana',
			'RECEITAS_PAGO_SEMANA_CONVENIO' => 'Convênios pagos na semana',
			'RECEITAS_PAGAR_SEMANA' => 'Receitas a receber da semana',
			'RECEITAS_PAGAR_SEMANA_CONVENIO' => 'Convênios a receber da semana',
			'RECEITAS_ATRASADAS' => 'Receitas atrasadas no mês',
			'DESPESAS_ABERTAS' => 'Despesas abertas no mês',
			'DESPESAS_PAGAS' => 'Despesas pagas no mês',
			'DESPESAS_ATRASADAS_TOTAL' => 'Todas despesas atrasadas',
			'DESPESAS_ATRASADAS' => 'Despesas atrasadas no mês',
			'DESPESAS_ABERTAS_SEMANA' => 'Despesas abertas na semana',
			'DESPESAS_PAGAS_SEMANA' => 'Despesas pagas na semana',	
			'CURVA_ABC_PROFISSIONAL_MESES' => 'Curva ABC Profissional nos últimos 6 meses',
			'CURVA_ABC_PROFISSIONAL' => 'Curva ABC Profissional',
			'CURVA_ABC_TRIMESTRAL' => 'Curva ABC Trimestral',
			'CURVA_ABC_ANUAL' => 'Curva ABC Anual',
			'CURVA_ABC_LUCRO' => 'Curva ABC Lucro',
			'CURVA_ABC_FATURAMENTO' => 'Curva ABC Faturamento',	
			'MEDIA_ATENDIMENTOS' => 'Média por Atend.',	
			'TOTAL_PAGAR' => 'Total a pagar',
			'CONVENIO_RECEBER_MES' => 'Convênio a receber no mês',
			'CONVENIO_PAGO' => 'Convênio pagos no mês',
			'CONVENIO_PAGO_ANTERIOR' => 'Convênio pago no mês anterior',
			'RECEITAS_ANTERIOR' => 'Receitas no mês anterior',
			'DESPESAS_PAGAS_ANTERIOR' => 'Despesas pagas no mês anterior',
			'GESTAO_MEDICO_PRODUCAO' => 'Produção para pagamento',
			'GESTAO_MEDICO_PAGOS' => 'Produção médico pago',
			'GESTAO_MEDICO_PENDENTE' => 'Pendentes de pagamento',
			
            //ESPECIALIDADE
            'ESPECIALIDADE_TITULO' => 'Especialidades',
            'ESPECIALIDADE_ADICIONAR' => 'Adicionar especialidade',
            'ESPECIALIDADE_EDITAR' => 'Editar especialidade',
            'ESPECIALIDADE_LISTAR' => 'Listar especialidade',
            'ESPECIALIDADE_APAGAR' => 'Você deseja apagar esta especialidade? ',
            'ESPECIALIDADE_ADICIONADO_OK' => 'Sucesso! Especialidade adicionado.',
            'ESPECIALIDADE_ALTERADO_OK' => 'Sucesso! Especialidade alterado.',
            'ESPECIALIDADE_APAGAR_OK' => 'Sucesso! Especialidade apagado.',

			//INSS		
			'INSS_TITULO' => 'INSS',
			'INSS_ADICIONAR' => 'Adicionar INSS',
			'INSS_LISTAR' => 'Listar INSS',
			'INSS_APAGAR' => 'Apagar INSS? ',
			'INSS_APAGAR_OK' => 'Sucesso! INSS apagado!',
			'INSS_ADICIONADO_OK' => 'Sucesso! INSS adicionado com sucesso!',
			
			//META			
			'META_ALTERADO_OK' => 'Sucesso! Meta alterada com sucesso!',
			'META_ADICIONADO_OK' => 'Sucesso! Meta adicionada com sucesso!',
			'META_APAGAR_OK' => 'Sucesso! Meta apagada.',
			
			//ONIBUS
			'ONIBUS_TITULO' => 'Ônibus',
			'ONIBUS_EDITAR' => 'Editar ônibus',
			'ONIBUS_LISTAR' => 'Listar linhas de ônibus',
			'ONIBUS_ADICIONAR' => 'Adicionar ônibus',
			'ONIBUS_APAGAR' => 'Apagar ônibus? ',
			'ONIBUS_APAGAR_OK' => 'Sucesso! Ônibus apagada!',
			'ONIBUS_ALTERADO_OK' => 'Sucesso! Ônibus alterada com sucesso!',
			'ONIBUS_ADICIONADO_OK' => 'Sucesso! Ônibus adicionada com sucesso!',
					
			//TUSS			
			'TUSS_TITULO' => 'Tabela TUSS',
			'TUSS_ADICIONAR' => 'Adicionar tabela TUSS',
            'TUSS_LISTAR' => 'Listar tabela TUSS',
			'TUSS_EDITAR' => 'Editar tabela TUSS',
			'TUSS_VISUALIZAR' => 'Visualizar tabela TUSS',
			
			//TABELA			
			'TABELA_TITULO' => 'Procedimentos',
			'TABELA_ADICIONAR' => 'Adicionar procedimento',
            'TABELA_LISTAR' => 'Listar procedimento',
			'TABELA_EDITAR' => 'Editar procedimento',
			'TABELA_VISUALIZAR' => 'Visualizar procedimento',
			'TABELA_DETALHES' => 'Detalhes do procedimento',
            'TABELA_TODOS' => '*** TODOS PROCEDIMENTOS ***',
			'TABELA_APAGAR' => 'Você deseja apagar este procedimento? ',
			'TABELA_ADICIONADO_OK' => 'Sucesso! Procedimento adicionado.',
			'TABELA_AlTERADO_OK' => 'Sucesso! Procedimento alterado.',
			'TABELA_APAGAR_OK' => 'Sucesso! Procedimento apagado.',
			
			//RECURSOS HUMANOS
			'SALARIO_DETALHES' => 'Detalhes do salário ',
			'SALARIO_PAGO_OK' => 'Sucesso!  Salário pago com sucesso.',
			'DESCONTOS_ADICIONAR' => 'Adicionar desconto',
			'DESCONTOS_APAGAR' => 'Você deseja apagar este desconto? ',
			'DESCONTOS_APAGAR_OK' => 'Sucesso! Desconto apagado!',
			'DESCONTOS_ADICIONADO_OK' => 'Sucesso! Desconto adicionado com sucesso!',
			'BONUS_ADICIONAR' => 'Adicionar bônus',
			'BONUS_APAGAR' => 'Você deseja apagar este bônus? ',
			'BONUS_APAGAR_OK' => 'Sucesso! Bônus apagado!',
			'BONUS_ADICIONADO_OK' => 'Sucesso! Bônus adicionado com sucesso!',
			
			//TABELA_CONVENIOS			
			'TABELA_CONVENIOS' => 'Tabela de convênio',
			'TABELA_CONVENIOS_TITULO' => 'Tabela de convênios',
            'TABELA_CONVENIOS_LISTAR' => 'Listar convênios',
			'TABELA_CONVENIOS_BUSCAR' => 'Buscar procedimentos',
            'TABELA_CONVENIOS_TODOS' => '*** TODOS CONVÊNIOS/PARTICULAR ***',
			'TABELA_CONVENIOS_PROCEDIMENTOS' => 'Visualizar procedimentos da tabela de convênio',
			'TABELA_CONVENIOS_APAGAR' => 'Você deseja apagar este procedimento na tabela de convênios? ',
			'TABELA_CONVENIOS_ADICIONADO_OK' => 'Sucesso! Procedimentos adicionados na tabela de convênios.',
			'TABELA_CONVENIOS_AlTERADO_OK' => 'Sucesso! Procedimento alterado na tabela de convênios.',
			'TABELA_CONVENIOS_APAGAR_OK' => 'Sucesso! Procedimento apagado na tabela de convênios.',
			'TABELA_CONVENIOS_PROCEDIMENTOS_NAO_REGISTROS' => 'Alerta! Nenhum procedimento foi selecionado para esta tabela de convênios.',
			
			//MEDICO			
			'MEDICO_TITULO' => 'Médicos',
			'MEDICO_ADICIONAR' => 'Adicionar médico',
			'MEDICO_EDITAR' => 'Editar médico',
			'MEDICO_LISTAR' => 'Listar médico',
			'MEDICO_BLOQUEADOS' => 'Médicos bloqueados',
			'MEDICO_ADICIONAR_PROCEDIMENTO' => 'Adicionar procedimento para produção',
			'MEDICO_ALTERAR_PROCEDIMENTO' => 'Alterar procedimento para produção',
			'MEDICO_APAGAR' => 'Você deseja apagar este médico? ',
			'MEDICO_ADICIONADO_OK' => 'Sucesso! Médico adicionado.',
			'MEDICO_AlTERADO_OK' => 'Sucesso! Médico alterado.',
			'MEDICO_APAGAR_OK' => 'Sucesso! Médico apagado.',
			'MEDICO_ATIVADO_OK' => 'Sucesso! Médico ativado.',
			
			//USUARIO			
			'USUARIO_TITULO' => 'Usuários',
			'USUARIO_ADICIONAR' => 'Adicionar usuário',
			'USUARIO_EDITAR' => 'Editar usuário',
			'USUARIO_LISTAR' => 'Listar usuário',
			'USUARIO_BLOQUEADOS' => 'Usuários bloqueados',
			'USUARIO_APAGAR' => 'Você deseja apagar este usuário? ',
			'USUARIO_ADICIONADO_OK' => 'Sucesso! Usuário adicionado.',
			'USUARIO_AlTERADO_OK' => 'Sucesso! Usuário alterado.',
			'USUARIO_APAGAR_OK' => 'Sucesso! Usuário apagado.',
			'USUARIO_ATIVADO_OK' => 'Sucesso! Usuário ativado.',
			'USUARIO_BLOQUEADO_OK' => 'Sucesso! Usuário bloqueado.',

            //CONVENIO			
            'CONVENIO_TITULO' => 'Convênios',
            'CONVENIO_ADICIONAR' => 'Adicionar convênio',
            'CONVENIO_EDITAR' => 'Editar convênio',
            'CONVENIO_LISTAR' => 'Listar convênios',
            'CONVENIO_APAGAR' => 'Você deseja apagar este convênio? ',
            'CONVENIO_ADICIONADO_OK' => 'Sucesso! Convênio adicionado.',
            'CONVENIO_ALTERADO_OK' => 'Sucesso! Convênio alterado.',
            'CONVENIO_APAGAR_OK' => 'Sucesso! Convênio apagado.',
            'ITEM_ALTERADO_OK' => 'Item alterado com sucesso.',
            'ITEM_ADICIONADO_OK' => 'Item adicionado com sucesso.',	

            //RECIBO			
            'RECIBO_TITULO' => 'Recibos do paciente',
            'RECIBO_ADICIONAR' => 'Adicionar recibo avulso',
            'RECIBO_EDITAR' => 'Editar recibo',
            'RECIBO_LISTAR' => 'Listar recibos',
            'RECIBO_APAGAR' => 'Você deseja apagar este recibo? ',
            'RECIBO_ADICIONADO_OK' => 'Sucesso! Recibo adicionado.',
            'RECIBO_ALTERADO_OK' => 'Sucesso! Recibo alterado.',
            'RECIBO_APAGAR_OK' => 'Sucesso! Recibo apagado.',

            //PAGAMENTO			
            'PAGAMENTO_TITULO' => 'Pagamento',
            'PAGAMENTO_DIA' => 'Pagamentos do dia',
            'PAGAMENTO_ADICIONAR' => 'Adicionar pagamento',
            'PAGAMENTO_ORCAMENTO' => 'Pagamento do orçamento',
            'PAGAMENTO_CONVENIOS' => 'Pagamento de serviços',
            'PAGAMENTO_PARCELAS' => 'Pagamento de parcelas',
            'PAGAMENTO_LISTA' => 'Forma de pagamento',
            'PAGAMENTO_FORMA' => 'Forma de pagamento',
            'PAGAMENTO_SALVAR' => 'Salvar pagamentos',
            'PAGAMENTO_CONFIRMAR' => 'Confirmar pagamento',
            'PAGAMENTO_EDITAR' => 'Pagamento venda',
            'PAGAMENTO_APAGAR' => 'Você deseja apagar este pagamento? ',
            'PAGAMENTO_ADICIONADO_OK' => 'Sucesso! Pagamento adicionado.',
            'PAGAMENTO_REALIZADO_OK' => 'Sucesso! Pagamento realizado.',
            'PAGAMENTO_APAGAR_OK' => 'Sucesso! Pagamento apagado.',
            'PAGAMENTO_CHEQUE' => 'Pagar em cheque',
            'PAGAMENTO_DEPOSITO' => 'Pagar em depósito/boleto',
            'PAGAMENTO_DINHEIRO' => 'Pagar em dinheiro',
            'PAGAMENTO_CREDITO' => 'Pagar em crédito',
            'PAGAMENTO_CARTAO' => 'Pagar com cartão',
            'PAGAMENTO_CARTAO_CREDITO' => 'Pagar com cartão de crédito',
            'PAGAMENTO_CARTAO_DEBITO' => 'Pagar com cartão de débito',
            'MSG_ERRO_VENDAS_PAGAMENTO_VALOR_DIFERENTE' => 'A soma dos tipos de pagamento devem ser iguais ao valor a pagar!','FINALIZAR_TITULO' => 'Finalizar',
			
			//MENU
            'MENU_CAIXA' => 'Caixa',
            'MENU_RELACIONAMENTO' => 'Relacionamento',
            'MENU_PAINEL' => 'Painel de resultados',		
			
			//PAINEL
			'CRM' => 'CRM',
            'MENU_PAINEL' => 'Painel de resultados',
            'PAINEL_VENDAS' => 'Informações de vendas',
            'PAINEL_COMERCIAL' => 'Informações do comercial',
            'PAINEL_FINANCEIRO_TOTAL' => 'Resumo financeiro total',
            'PAINEL_FINANCEIRO_PERIODO' => 'Resumo financeiro período',
            'PAINEL_DESPESAS' => 'Previsão de despesas para o período',
            'PAINEL_RECEITAS' => 'Previsão de receitas para o período',
            'PAINEL_ADMINISTRATIVO' => 'Informações do administrativo',
            'PAINEL_ANALISEMENSAL' => 'Análise financeira Mensal',
            'PAINEL_ANALISEANUAL' => 'Análise financeira Anual',

            //LOTE			
            'LOTE_TITULO' => 'Lotes',
            'LOTE_ADICIONAR' => 'Adicionar novo lote',
            'LOTE_FATURADOS' => 'Lotes faturados',
            'LOTE_LISTAR' => 'Lotes não pagos',
            'LOTE_LISTAR_PAGOS' => 'Lotes pagos',
            'LOTE_VALIDAR' => 'Validar lote',
            'LOTE_VISUALIZAR' => 'Visualizar lote',
            'LOTE_ADICIONAR_PACIENTE' => 'Adicionar paciente no lote',
            'LOTE_REMOVER_PACIENTE' => 'Remover paciente no lote',
            'LOTE_RETIRAR' => 'Retirar validação',
            'LOTE_GLOSA' => 'Glosa de paciente do lote',
            'LOTE_PAGAMENTO' => 'Fazer pagamento do lote',
            'LOTE_PAGAMENTO_OK' => 'Sucesso! Pagamento do lote realizado.',
            'LOTE_REMOVER' => 'Você deseja remover este paciente do lote? ',
            'LOTE_REMOVER_OK' => 'Sucesso! Paciente removido do lote.',
            'LOTE_APAGAR' => 'Você deseja apagar este lote? ',
            'LOTE_ADICIONADO_OK' => 'Sucesso! Lote adicionado.',
            'LOTE_ALTERADO_OK' => 'Sucesso! Lote alterado.',
            'LOTE_APAGAR_OK' => 'Sucesso! Lote apagado.',
            'LOTE_CANCELAR_ATENDIMENTO' => 'Cancelar cobrança para o convênio.',
            'LOTE_LIBERAR_ATENDIMENTO' => 'Liberar para o convênio.',
            'LOTE_CANCELAR_ATENDIMENTO_OK' => 'Sucesso! Atendimento não será cobrado para o convênio.',
            'LOTE_LIBERAR_ATENDIMENTO_OK' => 'Sucesso! Atendimento liberado para o convênio.',
	  );
      
	  return $lang[$phrase];
  }
?>
