<?php
	/**
	* Menu Paciente
	*
	* @package Sistema Divulgação
	* @author Geandro Bessa
	* @copyright 2015
	* @version 2.0
	*/
	
	if (!defined("_VALID_PHP"))
		die('Acesso direto a esta classe não é permitido.');
		$id_atendimento = (post('id_atendimento')) ? post('id_atendimento') : get('id_atendimento') ;
?>
<div class="col-md-12">
	<ul class="nav nav-pills">
		<?php if(!$usuario->is_Medico() or $usuario->is_Master()):?>
		<li>
			<a href="index.php?do=paciente&acao=editar&id=<?php echo Filter::$id;?>" class="bg-blue">
				<i class="fa fa-edit">&nbsp;&nbsp;</i><?php echo lang('PACIENTE_EDITAR');?>
			</a>
		</li>
		<?php endif;?>
		<?php if(!$row->inativo):?>
			<?php if($usuario->is_Medico()):?>
			<li>
				<a href="index.php?do=paciente&acao=visualizar&id=<?php echo Filter::$id;?>&id_atendimento=<?php echo $id_atendimento;?>" class="bg-grey-cascade">
					<i class="fa fa-search">&nbsp;&nbsp;</i><?php echo lang('PACIENTE_INFORMACAO');?>
				</a>
			</li>
			<li>
				<a href="index.php?do=paciente&acao=agendamedico&id=<?php echo Filter::$id;?>&id_atendimento=<?php echo $id_atendimento;?>" class="bg-blue-madison">
					<i class="fa fa-calendar">&nbsp;&nbsp;</i><?php echo lang('AGENDA');?>
				</a>
			</li>
			<?php if($usuario->is_MostrarConvenio() or $usuario->is_Master()):?>
			<li>
				<a href="index.php?do=paciente&acao=guias&id=<?php echo Filter::$id;?>&id_atendimento=<?php echo $id_atendimento;?>" class="bg-yellow-crusta">
					<i class="fa fa-google">&nbsp;&nbsp;</i><?php echo lang('GUIAS');?>
				</a>
			</li>
			<?php endif;?>
			<?php if($usuario->is_Master()):?>
			<li>
				<a href="index.php?do=paciente&acao=procedimento&id=<?php echo Filter::$id;?>&id_atendimento=<?php echo $id_atendimento;?>" class="bg-purple-studio">
					<i class="fa fa-medkit">&nbsp;&nbsp;</i><?php echo lang('PROCEDIMENTO_EXAME');?>
				</a>
			</li>
			<li>
				<a href="index.php?do=paciente&acao=receitas&id=<?php echo Filter::$id;?>" class="bg-green">
					<i class="fa fa-usd">&nbsp;&nbsp;</i><?php echo lang('FINANCEIRO');?>
				</a>
			</li>
			<?php endif;?>
			<li>
				<a href="index.php?do=paciente&acao=arquivosmedico&id=<?php echo Filter::$id;?>&id_atendimento=<?php echo $id_atendimento;?>" class="bg-yellow-gold">
					<i class="fa fa-cloud-upload">&nbsp;&nbsp;</i><?php echo lang('ARQUIVOS');?>
				</a>
			</li>
			<li>
				<a href="index.php?do=paciente&acao=prontuario&id=<?php echo Filter::$id;?>&id_atendimento=<?php echo $id_atendimento;?>" class="bg-purple-studio">
					<i class="fa fa-file-text-o">&nbsp;&nbsp;</i><?php echo lang('PRONTUARIO');?>
				</a>
			</li>
			<li>
				<a href="index.php?do=paciente&acao=documentos&id=<?php echo Filter::$id;?>&id_atendimento=<?php echo $id_atendimento;?>" class="bg-yellow-casablanca">
					<i class="fa fa-file-text-o">&nbsp;&nbsp;</i><?php echo lang('DOCUMENTOS');?>
				</a>
			</li>
			<?php if($usuario->is_ASO()):?>
			<li>
				<a href="index.php?do=paciente&acao=atestado&id=<?php echo Filter::$id;?>" class="bg-purple-plum">
					<i class="fa fa-file-word-o">&nbsp;&nbsp;</i><?php echo lang('ASO_ATESTADO');?>
				</a>
			</li>
			<?php endif;?>
			<?php if($usuario->is_Risco()):?>
			<li>
				<a href="index.php?do=paciente&acao=risco&id=<?php echo Filter::$id;?>" class="bg-purple-seance">
					<i class="fa fa-file-excel-o">&nbsp;&nbsp;</i><?php echo lang('RISCO_CIRURGICO');?>
				</a>
			</li>
			<?php endif;?>			
			<?php else: ?>
			<li>
				<a href="index.php?do=paciente&acao=agenda&id=<?php echo Filter::$id;?>" class="bg-blue-madison">
					<i class="fa fa-calendar">&nbsp;&nbsp;</i><?php echo lang('AGENDA');?>
				</a>
			</li>
			<li>
				<a href="index.php?do=paciente&acao=procedimento&id=<?php echo Filter::$id;?>&id_atendimento=<?php echo $id_atendimento;?>" class="bg-purple-studio">
					<i class="fa fa-medkit">&nbsp;&nbsp;</i><?php echo lang('PROCEDIMENTO_EXAME');?>
				</a>
			</li>
			<li>
				<a href="index.php?do=paciente&acao=guias&id=<?php echo Filter::$id;?>&id_atendimento=<?php echo $id_atendimento;?>" class="bg-yellow-crusta">
					<i class="fa fa-google">&nbsp;&nbsp;</i><?php echo lang('GUIAS');?>
				</a>
			</li>
			<li>
				<a href="index.php?do=paciente&acao=arquivos&id=<?php echo Filter::$id;?>&id_atendimento=<?php echo $id_atendimento;?>" class="bg-yellow-gold">
					<i class="fa fa-cloud-upload">&nbsp;&nbsp;</i><?php echo lang('ARQUIVOS');?>
				</a>
			</li>	
			<?php if($usuario->is_Master()):?>				
			<li>
				<a href="index.php?do=paciente&acao=prontuario&id=<?php echo Filter::$id;?>&id_atendimento=<?php echo $id_atendimento;?>" class="bg-purple-studio">
					<i class="fa fa-file-text-o">&nbsp;&nbsp;</i><?php echo lang('PRONTUARIO');?>
				</a>
			</li>
			<li>
				<a href="index.php?do=paciente&acao=documentos&id=<?php echo Filter::$id;?>&id_atendimento=<?php echo $id_atendimento;?>" class="bg-yellow-casablanca">
					<i class="fa fa-file-text-o">&nbsp;&nbsp;</i><?php echo lang('DOCUMENTOS');?>
				</a>
			</li>
			<li>
				<a href="index.php?do=paciente&acao=atestado&id=<?php echo Filter::$id;?>" class="bg-purple-plum">
					<i class="fa fa-file-word-o">&nbsp;&nbsp;</i><?php echo lang('ASO_ATESTADO');?>
				</a>
			</li>
			<li>
				<a href="index.php?do=paciente&acao=visualizar_risco&id=<?php echo Filter::$id;?>" class="bg-purple-seance">
					<i class="fa fa-file-excel-o">&nbsp;&nbsp;</i><?php echo lang('RISCO_CIRURGICO');?>
				</a>
			</li>
			<?php endif;?>
				<?php if($usuario->is_Recepcao()):?>
				<li>
					<a href="index.php?do=paciente&acao=receitas&id=<?php echo Filter::$id;?>" class="bg-green">
						<i class="fa fa-usd">&nbsp;&nbsp;</i><?php echo lang('FINANCEIRO');?>
					</a>
				</li>
				<?php endif;?>
			<?php endif;?>
		<?php else: ?>
			<li>
				<a href="javascript:void(0);" class="bg-red">
					<i class="fa fa-ban">&nbsp;&nbsp;</i><?php echo lang('CANCELADO');?>
				</a>
			</li>
		<?php endif;?>
			<li>
				<a href="index.php?do=paciente&acao=contato&id=<?php echo Filter::$id;?>" class="<?php echo ($row->inativo) ? 'bg-red' : 'bg-grey-gallery' ?>">
					<i class="fa fa-phone">&nbsp;&nbsp;</i><?php echo lang('CONTATO');?>
				</a>
			</li>
	</ul>
</div>