<!DOCTYPE html>
<html lang="pt-br" class="h-100">
	<head>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"/>
		<link rel="stylesheet" href="style/bootstrap.min.css">
		<link rel="stylesheet" href="style.css">
		<title>Agenda em espera</title>
				
		<!-- Favicons -->
		<link rel="shortcut icon" href="./images/favicon.png">
		<link rel="apple-touch-icon" href="./images/favicon_60x60.png">
		<link rel="apple-touch-icon" sizes="76x76" href="./images/favicon_76x76.png">
		<link rel="apple-touch-icon" sizes="120x120" href="./images/favicon_120x120.png">
		<link rel="apple-touch-icon" sizes="152x152" href="./images/favicon_152x152.png">
	</head>
	<body class="h-100 bg-dark">
		<nav
			class="navbar fixed-top navbar-expand-lg navbar-dark bg-blue shadow px-3">
			<div>
			<ul style="float: left" class="navbar-nav">
				<li class="nav-item">
					<a class="nav-link active" href="#" id="data"></a>
				</li>
			</ul>
			</div>
			<img class="logo mx-auto" src="images/logo.png" alt="Logomarca SIGE" />
			<ul style="position: absolute; right: 5px; top: 8px;" class="navbar-nav pr-3 ml-auto">
				<li class="nav-item">
					<a class="nav-link active" href="#" id="relogio"></a>
				</li>
			</ul>
		</nav>

	<div id="content" class="text-center"></div>
	
	<div class="container-fluid">
		<table class="w-100 h-100">
			<tr class="w-100">
				<td class="w-50">
					<div id="agenda" class="text-center"></div>
						<script>
							;(function() {
								var today = new Date();
								var dia = checkTime(today.getDate());
								var mes = checkTime(today.getMonth() + 1);
								var ano = today.getFullYear();
								document.getElementById('data').innerHTML = dia + '/' + mes + '/' + ano;

								setInterval(function() {
									var today = new Date();
									var h = checkTime(today.getHours());
									var m = checkTime(today.getMinutes());
									var s = checkTime(today.getSeconds());
									document.getElementById('relogio').innerHTML = h + ':' + m + ':' + s;
								}, 500)
							})();
							var refresh = 0;
							window.onload = function () {
								setInterval(function() {
									refresh += 1;
									$('#agenda').load('agenda.php');
									var quant = 0;
									console.log('refresh agenda : ' + refresh);									
									$('.agenda').each(function( indice, item ){
										quant += 1;
									});
									if(quant == 0) {
										$("#div-slide").css("margin-top", "0px");
									} else if(quant == 1) {
										$("#div-slide").css("margin-top", "0px");
									} else if(quant == 2) {
										$("#div-slide").css("margin-top", "0px");
									} else if(quant == 3) {
										$("#div-slide").css("margin-top", "-70px");
									} else if(quant == 4) {
										$("#div-slide").css("margin-top", "-140px");
									} else if(quant == 5) {
										$("#div-slide").css("margin-top", "-230px");
									}
									console.log('Quant agendas : ' + quant);	
								}, 3000);
								
								$('#agenda').load('agenda.php');
							}

							function checkTime(i) {
								if (i < 10) {
									i = '0' + i;
								} // add zero in front of numbers < 10
								return i;
							}
						</script>
				</td>
				<td class="w-50">
					<div style="height: 525px;"  id="div-slide">
						<?php include('slide.php'); ?>
					</div>
				</td>
			</tr>
		</table>
	</div>
		<script src="js/jquery-3.4.1.min.js"></script>
	</body>
</html>
