<?php
  /**
   * PDF HTML Agenda
   *
   * @package SIGE - Sistemas de Gestão
   * @author Geandro Bessa
   * @copyleft 2019
   * @version 1
   * LARGURA PADRÃO - RETRATO (P) - EM px: 638px
   * LARGURA PADRÃO - PAISAGEM (L) - EM px: 946px
   */
	
?>
<?php if($id_medico):?>
<table class="tabela-noborder">
	<tr>
		<td width="238px"><small><?php echo lang('MEDICO');?></small><br><?php echo $nome_medico;?></td>
		<td width="100px"><small><?php echo lang('CRM');?></small><br><?php echo $crm;?></td>
		<td width="150px"><small><?php echo lang('EMPRESA');?></small><br><?php echo getValue('nome', 'empresa', 'id='.$id_empresa);;?></td>
		<td width="150px"><small><?php echo lang('DATA');?></small><br><?php echo $dataini;?></td>
	</tr>
	<tr>            
		<td width="638px" colspan="3">&nbsp;&nbsp;</td>
	</tr>
</table>
<?php endif;?>
<table class="tabela">
	<thead>
		<tr>
			<th width="40px"><?php echo lang('HORA');?></th>
			<th width="170px"><?php echo lang('PACIENTE');?></th>
			<th width="90px"><?php echo lang('TELEFONE');?></th>
			<th width="140px"><?php echo lang('PROCEDIMENTO');?></th>
			<th width="120px"><?php echo lang('CONVENIO');?></th>
			<th width="78px"><?php echo ($id_medico) ? lang('USUARIO') : lang('MEDICO');?></th>
		</tr>
	</thead>
	<tbody>
		<?php 		
			
			$medico = 0;
			if($retorno_row):
				foreach ($retorno_row as $exrow):
					if($medico == 0) {
						$medico = $exrow->id_medico;
					}
					$status = 0;
					if($exrow->realizado == 1) {
						if($exrow->pago == 1 or $exrow->pago == 9) {
							$status = 1;
						} else {
							$status = 11;
						}
					}elseif($exrow->realizado == 2) {
						$status = 2;
					}elseif($exrow->realizado == 6) {
						$status = 6;
					}elseif($exrow->retorno == 2) {
						$status = 10;
					}elseif($exrow->pago == 1) {
						$status = 4;
					}elseif($exrow->pago == 2) {
						$status = 5;
					}elseif($exrow->realizado == 3) {
						$status = 3;
					}
					if($exrow->guia > 0) {
						$class = 'class="info"';
						if(!$exrow->numero_guia) {
							$status = 12;
							$class = 'class="warning"';
						}
					}
					if($exrow->realizado == 9) {
						$class = 'class="danger"';
						$status = 9;
					}
					if($medico != $exrow->id_medico):
						$medico = $exrow->id_medico;
		?>
						<div style="page-break-after: always"></div>
		<?php 		endif;
		?>
			<tr>
				<td width="40px"><?php echo exibeHora($exrow->data_agenda);?></td>
				<td width="170px"><?php echo $exrow->paciente;?></td>
				<td width="90px"><?php echo $exrow->celular.' '.$exrow->telefone;?></td>
				<td width="140px"><?php echo $exrow->procedimento;?></td>
				<td width="120px"><?php echo ($exrow->convenio) ? $exrow->convenio : "PARTICULAR";?></td>
				<td width="78px"><?php echo ($id_medico) ? $exrow->usuario_agenda : $exrow->medico;?></td>
			</tr>
		<?php 	endforeach;?>
		<?php unset($exrow);
			  endif;?>
	</tbody>
</table>