<?php
  /**
   * PDF Atestado
   *
   * @package SIGE - Sistemas de Gestão
   * @author Geandro Bessa
   * @copyleft 2019
   * @version 1
   */
  define("_VALID_PHP", true);
  
	require_once("impressao_tcpdf.php");
	require_once("init.php");
	
	if (!$usuario->is_Todos())
	  redirect_to("login.php");
	
	
  
	if (isset($_GET['id'])) {	 
	
		$id = get('id');
		$row = Core::getRowById("paciente_aso", $id);
		$row_paciente = Core::getRowById("paciente", $row->id_paciente);
		$natureza = getValue("natureza", "aso_natureza", "id=".$row->id_natureza);
		$nome = getValue("nome", "usuario", "id=".$row->id_medico);
		
		$pdf = new Impressao_PDF();
		$titulo = lang('ASO_ATESTADO');
		$pdf->titulo($titulo);		
		$pdf->HeaderEmpresa('logo-empresa.jpg',$core->linha1,$core->linha2,$core->linha3);
		
		// set font
		$pdf->SetFont('helvetica', '', 9, '', false);

		// add a page
		$pdf->AddPage();
			
		ob_start();
			require(BASEPATH . 'pdf_atestado_html.php');
			$pdfhtml = ob_get_contents();
		ob_end_clean();
		$pdf->writeHTMLSyle($pdfhtml);
	
	} else {
		$titulo = 'rascunho';
		$pdf->titulo($titulo);		
		$pdf->AddPage();
		$pdf->rascunho( lang('MSG_ERRO_DOCUMENTO') );
	}
	
	$pdf->Output($titulo.".pdf", "I");

?>