<?php
  /**
   * PDF HTML Convenio
   *
   * @package SIGE - Sistemas de Gestão
   * @author Geandro Bessa
   * @copyleft 2019
   * @version 1
   * LARGURA PADRÃO - RETRATO (P) - EM px: 638px
   * LARGURA PADRÃO - PAISAGEM (L) - EM px: 946px
   */
	
?>
<table class="tabela">
	<thead>
		<tr>
			<th width="80px"><?php echo lang('CLINICA');?></th>
			<th width="70px"><?php echo lang('DATA');?></th>
			<th width="200px"><?php echo lang('PACIENTE_TITULO');?></th>
			<th width="80px"><?php echo lang('CONVENIO');?></th>
			<th width="140px"><?php echo lang('PROCEDIMENTO');?></th>
			<th width="68px"><?php echo lang('VALOR');?></th>
		</tr>
	</thead>
	<tbody>
		<?php 
		
			$total = 0;
			$quantidade = 0;
			if($retorno_row):
				foreach ($retorno_row as $exrow):
					$quantidade++;
					$total += $exrow->valor_tabela;
		?>
			<tr>
				<td width="80px"><?php echo $exrow->clinica;?></td>
				<td width="70px"><?php echo exibedata($exrow->data_agenda);?></td>
				<td width="200px"><?php echo $exrow->paciente;?></td>
				<td width="80px"><?php echo ($exrow->convenio) ? $exrow->convenio : "PARTICULAR";?></td>
				<td width="140px"><?php echo $exrow->procedimento;?></td>
				<td width="68px"><?php echo moeda($exrow->valor_tabela);?></td>
			</tr>
		<?php 	endforeach;?>
			<tr>
				<td width="430px" colspan="4"><strong><?php echo lang('TOTAL');?></strong></td>
				<td width="140px"><strong><?php echo $quantidade;?></strong></td>
				<td width="68px"><strong><?php echo moeda($total);?></strong></td>
			</tr>
		<?php unset($exrow);
			  endif;?>
	</tbody>
</table>