<?php
  /**
   * PDF Modelo
   *
   * @package SIGE - Sistemas de Gestão
   * @author Geandro Bessa
   * @copyleft 2019
   * @version 1
   */
  define("_VALID_PHP", true);
  
	require_once("impressao_tcpdf.php");
	require_once("init.php");
	
	if (!$usuario->is_Todos())
	  redirect_to("login.php");
	
	
  
	if (isset($_GET['id'])) {	 
	
		$id = get('id');
		$row_empresa = Core::getRowById("empresa", 1);
		$row = Core::getRowById("modelo", $id);
		$nome = 'NOME DO MEDICO';
		$crm = 'CRM 00000/MG';
		$nomeempresa = capitalize($row_empresa->endereco.', '.$row_empresa->numero.' - '.$row_empresa->bairro.' - '.$row_empresa->cidade).'/'.$row_empresa->estado.' - Tel.: '.$row_empresa->telefone;
		
		$pdf = new Impressao_PDF();
		$titulo = $row->titulo;
		$pdf->titulo($row->titulo);		
		$pdf->setFooterTexto($nomeempresa);
		$pdf->HeaderCabecalho();
		
		// set font
		$pdf->SetFont('helvetica', '', 9, '', false);

		// add a page
		$pdf->AddPage();
			
		ob_start();
			require(BASEPATH . 'pdf_modelo_html.php');
			$pdfhtml = ob_get_contents();
		ob_end_clean();
		$pdf->writeHTMLSyle($pdfhtml);
	
	} else {
		$titulo = 'rascunho';
		$pdf->titulo($titulo);		
		$pdf->AddPage();
		$pdf->rascunho( lang('MSG_ERRO_DOCUMENTO') );
	}
	
	$pdf->Output($titulo.".pdf", "I");

?>