<?php
  /**
   * Imprimir Tabela convênio
   *
   * @package Sistemas Divulgação Online
   * @author Geandro Bessa
   * @copyleft 2013
   * @version 2
   */
   
   //TOTAL DO CABECALHO DEVE SER = 277 PARA PAGINA Landscape
   //TOTAL DO CABECALHO DEVE SER = 190 PARA PAGINA Retrait
	
	require_once("impressao.php");
	require_once("init.php");
	
	if (!$usuario->is_Todos())
	  redirect_to("login.php");
	  
	$id = get('id'); 
	$id_especialidade = get('id_especialidade'); 
	$nome = ($id) ? getValue("nome", "cadastro", "id=".get('id')) : "";
	$esp = ($id_especialidade) ? getValue("especialidade", "especialidade", "id=".get('id_especialidade')) : "";
	
	$titulo = utf8_decode(lang('TABELA_LISTAR'));	
	$inicio = 35;
	
	$nome_empresa = utf8_decode($core->empresa);
	$nome = ($nome) ? "CONVENIO: ".$nome : "" ;
	$esp = ($esp) ? "ESPECIALIDADE: ".$esp : "" ;
  
	$pdf = new PDF_Impressao( 'P', 'mm', 'A4' );
	$pdf->AddPage();
	$pdf->setRodape();
	$pdf->tamanho(-2);
	$pdf->addEmpresa($nome_empresa,$titulo,$esp);
	
	$pdf->subtitulo($nome, date('d/m/Y'), 6);
	//$pdf->rascunho( "RASCUNHO" );

	$tabela_inicio = $inicio;
	$linha_inicio = $tabela_inicio + 10;
	$cabecalho=array( 
				 utf8_decode(lang('CODIGO'))    => 15,
				 utf8_decode(lang('ESPECIALIDADE'))  => 35,
				 utf8_decode(lang('PROCEDIMENTO'))  => 90,
				 utf8_decode(lang('VALOR_PARTICULAR'))  => 25,
				 utf8_decode(lang('VALOR_CONVENIO'))  => 25);
				 
	$pdf->definirCols($cabecalho, "C", true, 1);
	
	$cols=array( utf8_decode(lang('CODIGO'))    => "L",
				 utf8_decode(lang('ESPECIALIDADE'))  => "L",
				 utf8_decode(lang('PROCEDIMENTO'))  => "L",
				 utf8_decode(lang('VALOR_PARTICULAR'))  => "C",
				 utf8_decode(lang('VALOR_CONVENIO'))  => "C");
				 
	$pdf->addLineFormat($cols);
	$y    = $linha_inicio;
	
	$retorno_row = $tabela->getTabelaConvenios($id, $id_especialidade);
	if($retorno_row) {
		foreach ($retorno_row as $exrow) {  
			$linha=array( 
				 utf8_decode(lang('CODIGO'))    => utf8_decode($exrow->id),
				 utf8_decode(lang('ESPECIALIDADE'))  => utf8_decode($exrow->especialidade),
				 utf8_decode(lang('PROCEDIMENTO'))  => utf8_decode($exrow->procedimento),
				 utf8_decode(lang('VALOR_PARTICULAR'))  => utf8_decode(moeda($exrow->valor)),
				 utf8_decode(lang('VALOR_CONVENIO'))  => utf8_decode(moeda($exrow->valor_convenio)) );
				 
			$size = $pdf->addLine( $y, $linha, false, 1 );
			$y   += $size + 2;
			if($y > 260) {		
				$tabela_final = $y - 30;
				$tabela_inicio = $inicio;
				$linha_inicio = $tabela_inicio + 10;
				$y    = $linha_inicio;
				$pdf->addCols( $tabela_inicio , $tabela_final , $cabecalho);
				$pdf->AddPage();
				$pdf->addEmpresa($nome_empresa,$titulo,$esp);
				$pdf->subtitulo($nome, date('d/m/Y'), 6);
			}
		}
		unset($exrow);
		$tabela_final = $y-28;
		$pdf->addCols( $tabela_inicio , $tabela_final , $cabecalho);
	}
	$pdf->Output();
?>