<?php

/**
 * Classe responsavel por cancelar o envio de mensagem simples para o gateway
 *
 * @author Geandro Bessa
 * @since 09/01/2013
 * @version 1.0
 */
    class HumanSimpleCancel extends HumanBaseService
{
    
    /**
     *
     * @param string $account
     * @param string $password 
     */
    public function __construct($account, $password)
    {
        parent::__construct($account, $password);
        $this->setUri(parent::URI_SEND);
    }
        
    /**
     * Faz o cancelamento do envio da mensagem para o gateway atravs do mtodo HTTP/POST .
     *
     * @param Id $id
     * @return HumanResponse
     */
    public function CancelMessage($id)
    {
        $params = array(
            "dispatch"       => "cancel",
            "account"        => $this->getAccount(),
            "code"           => $this->getPassword(),
            "id" => $id        
        );
        
        $responses = $this->send($params);
        return $responses[0];
    }
    
}