<?php
  /**
   * Tabela
   *
   * @package Sistemas Divulgação Online
   * @author Geandro Bessa
   * @copyright 2013
   * @version 2
   */
  if (!defined("_VALID_PHP"))
      die('Acesso direto a esta classe não é permitido.');
  if (!$usuario->is_Todos())
	  redirect_to("login.php");
  
$id_especialidade = get('id_especialidade');
$id_tabela = get('id_tabela');
?>
<script type="text/javascript"> 
	// <![CDATA[  
	$(document).ready(function () {
		$('#id_tabela').click(function() {
			var id_tabela = $("#id_tabela").val();
			var id_especialidade = $("#id_especialidade").val();
			window.location.href = 'index.php?do=tabela_procedimentos&id_especialidade='+id_especialidade+'&id_tabela='+id_tabela;
		});
	});
	// ]]>
</script>
<script type="text/javascript"> 
	// <![CDATA[  
	$(document).ready(function () {
		$('#id_especialidade').click(function() {
			var id_tabela = $("#id_tabela").val();
			var id_especialidade = $("#id_especialidade").val();
			window.location.href = 'index.php?do=tabela_procedimentos&id_especialidade='+id_especialidade+'&id_tabela='+id_tabela;
		});
	});
	// ]]>
</script>
<!-- INICIO CONTEUDO DA PAGINA -->
<div class="page-container">
	<!-- INICIO CABECALHO DA PAGINA -->
	<div class="page-head">
		<div class="container">
			<!-- INICIO TITULO DA PAGINA -->
			<div class="page-title">
				<h1><?php echo lang('TABELA_CONVENIOS_TITULO');?>&nbsp;<i class="fa fa-angle-right"></i>&nbsp;<small><?php echo lang('TABELA_CONVENIOS_PROCEDIMENTOS');?></small></h1>
			</div>
			<!-- FINAL TITULO DA PAGINA -->
		</div>
	</div>
	<!-- FINAL CABECALHO DA PAGINA -->
	<!-- INICIO DOS MODULOS DA PAGINA -->
	<div class="page-content">
		<div class="container">
			<!-- INICIO DO ROW TABELA -->
			<div class="row">
				<div class="col-md-12">
					<!-- INICIO TABELA -->						
					<div class="portlet light">
						<div class="portlet-title">
							<div class="caption">
								<i class="fa fa-table font-<?php echo $core->primeira_cor;?>"></i>								
								<span class="font-<?php echo $core->primeira_cor;?>"><?php echo lang('TABELA_CONVENIOS_PROCEDIMENTOS');?></span>
							</div>
						</div>
						<div class="portlet-body">
							<form class="form-inline">
								<div class="form-group">
									<select class="select2me form-control input-medium" name="id_tabela" id="id_tabela" data-placeholder="<?php echo lang('SELECIONE_OPCAO');?>" >
										<option value=""></option>
										<?php 
											$retorno_row = $cadastro->getConvenios();
											if ($retorno_row):
												foreach ($retorno_row as $srow):
										?>
													<option value="<?php echo $srow->id;?>" <?php if($srow->id == $id_tabela) echo 'selected="selected"';?>><?php echo $srow->nome;?></option>
										<?php
												endforeach;
											unset($srow);
											endif;
										?>
									</select>
								</div>
								<div class="form-group">
									<select class="select2me form-control input-medium" name="id_especialidade" id="id_especialidade" data-placeholder="<?php echo lang('SELECIONE_ESPECIALIDADE');?>" >
										<option value="">TODAS ESPECIALIDADES</option>
										<?php 
											$retorno_row = $cadastro->getEspecialidades();
											if ($retorno_row):
												foreach ($retorno_row as $srow):
										?>
													<option value="<?php echo $srow->id;?>" <?php if($srow->id == $id_especialidade) echo 'selected="selected"';?>><?php echo $srow->nome;?></option>
										<?php
												endforeach;
											unset($srow);
											endif;
										?>
									</select>
								</div>
							</form>
						</div>
						<div class="portlet-body">
							<table class="table table-bordered table-striped table-condensed table-advance dataTable">
								<thead>
									<tr>
										<th><?php echo lang('ESPECIALIDADE');?></th>
										<th><?php echo lang('PROCEDIMENTO');?></th>
										<th><?php echo lang('VALOR_PARTICULAR');?></th>
										<th><?php echo lang('VALOR_CARTAO');?></th>
										<th><?php echo lang('VALOR_CONVENIO');?></th>
									</tr>
								</thead>
								<tbody>
								<?php 	
									$retorno_row = $tabela->getTabelaTodosConvenios($id_tabela, $id_especialidade);
									if($retorno_row):
										foreach ($retorno_row as $exrow):
								?>
									<tr>
										<td><?php echo $exrow->especialidade;?></td>
										<td><?php echo $exrow->procedimento;?></td>
										<td><?php echo moeda($exrow->valor);?></td>
										<td><?php echo moeda($exrow->valor_cartao);?></td>
										<td><?php echo ($id_tabela) ? moeda($exrow->valor_convenio) : '-';?></td>
									</tr>
								<?php endforeach;?>
								<?php unset($exrow);
									  endif;?>
								</tbody>
							</table>
						</div>
					</div>
					<!-- FINAL TABELA -->
				</div>
			</div>
			<!-- FINAL DO ROW TABELA -->
		</div>
	</div>
	<!-- FINAL DOS MODULOS DA PAGINA -->
</div>
<!-- FINAL CONTEUDO DA PAGINA -->