<?php
  /**
   * Visualizar Caixa
   *
   * @package Sistemas Divulgação Online
   * @author Geandro Bessa
   * @copyleft 2013
   * @version 2
   */
  define("_VALID_PHP", true);
  
	require_once("init.php");
	if (!$usuario->is_Todos())
	  redirect_to("login.php");
	  
	$id_caixa = get('id_caixa');
	if($id_caixa == 0):
		echo lang('CAIXA_ERRO');
	else:
	$detalhes_row = $faturamento->getDetalhesCaixa($id_caixa);
	
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<!-- Meta -->
<meta charset="utf-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta content="width=device-width, initial-scale=1.0" name="viewport"/>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<meta name="viewport" content="width=device-width, initial-scale=1" />
<meta name="description" content="SIGE - Sistemas de Gestão - VOCÊ NO CONTROLE DA SUA EMPRESA, em qualquer lugar... a qualquer momento!"/>
<meta name="keywords" content="geandro bessa, divulgação online, divulgação, sistemas web, aplicativos, mobile, aplicativos vale do aço, aplicativos ipatinga, sistemas de gestão, sistemas web ipatinga, sistemas ipatinga, sistemas vale do aço, sites ipatinga, sites vale do aço, SIGE, TELECOM, sige, telecom" />
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="author" content="Geandro Bessa"/>

<!-- Title -->
<title><?php echo $core->empresa;?></title>

<!-- Favicons -->
<link rel="shortcut icon" href="./assets/img/favicon.png">
<link rel="apple-touch-icon" href="./assets/img//favicon_60x60.png">
<link rel="apple-touch-icon" sizes="76x76" href="./assets/img//favicon_76x76.png">
<link rel="apple-touch-icon" sizes="120x120" href="./assets/img//favicon_120x120.png">
<link rel="apple-touch-icon" sizes="152x152" href="./assets/img//favicon_152x152.png">

<!-- BEGIN GLOBAL MANDATORY STYLES -->
<link href="./assets/plugins/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">
<link href="./assets/plugins/bootstrap/css/bootstrap.min.css" rel="stylesheet" type="text/css">
<link href="./assets/plugins/uniform/css/uniform.default.css" rel="stylesheet" type="text/css">
<!-- END GLOBAL MANDATORY STYLES -->
<!-- BEGIN PAGE LEVEL STYLES -->
<link rel="stylesheet" type="text/css" href="./assets/plugins/select2/select2.css"/>
<!-- END PAGE LEVEL SCRIPTS -->
<!-- BEGIN THEME STYLES -->
<link href="./assets/css/components-rounded.css" id="style_components" rel="stylesheet" type="text/css">
<link href="./assets/css/plugins.css" rel="stylesheet" type="text/css">
<link href="./assets/css/layout.css" rel="stylesheet" type="text/css">
<link href="./assets/css/themes/default.css" rel="stylesheet" type="text/css" id="style_color">
<link href="./assets/css/custom.css" rel="stylesheet" type="text/css">

<link rel="stylesheet" type="text/css" href="./assets/plugins/bootstrap-datepicker/css/datepicker3.css"/>
<link rel="stylesheet" type="text/css" href="./assets/plugins/datatables/extensions/Scroller/css/dataTables.scroller.min.css"/>
<link rel="stylesheet" type="text/css" href="./assets/plugins/datatables/extensions/ColReorder/css/dataTables.colReorder.min.css"/>
<link rel="stylesheet" type="text/css" href="./assets/plugins/datatables/plugins/bootstrap/dataTables.bootstrap.css"/>
<link rel="stylesheet" type="text/css" href="./assets/plugins/typeahead/typeahead.css">
<!-- END THEME STYLES -->
</head>
<script Language="JavaScript">
	function Imprimir(){
	window.print();
	window.close();
	}
</Script>
<style type="text/css">
    @media print {
      .noprint { display: none; margin: 30px;}
	  .quebra_pagina {page-break-after:always;}
    }
</style>
<body>
<div class="page-container">
	<!-- INICIO DOS MODULOS DA PAGINA -->
	<div class="page-content">
		<div class="container">
			<div class="row">
					<div class="col-md-12">			
						<div class="portlet light">
							<div class='portlet-title'>
								<div class="caption">
									<i class="fa fa-inbox font-<?php echo $core->primeira_cor;?>"></i>								
									<span class="font-<?php echo $core->primeira_cor;?>"><?php echo lang('CAIXA_DETALHES').": ".$id_caixa;?></span>
								</div>
								<div class='actions noprint'>								
									<a class="btn yellow-casablanca hidden-print margin-bottom-5" onclick="javascript:Imprimir();">
									<?php echo lang('IMPRIMIR');?>&nbsp;&nbsp;<i class="fa fa-print"></i>
									</a>
								</div>
							</div>
						<div class="portlet-body">
								<table width="100%">
									<tr>							
										<td width="40%" valign="top">									
											<h4 class="form-section"><?php echo lang('CAIXA_DIA');?></h4>
											<table class="table table-bordered table-striped table-condensed table-advance">
												<tbody>
													<tr>
														<td><strong><?php echo lang('DATA');?></strong></td>
														<td><?php echo $data_caixa;?></td>
													</tr>
													<tr>
														<td><strong><?php echo lang('USUARIO');?></strong></td>
														<td><?php echo $usuario->nome;?></td>
													</tr>
													<tr>
														<td><strong><?php echo lang('IMPRESSO_EM');?></strong></td>
														<td><?php echo date('d/m/Y H:i');?></td>
													</tr>
												</tbody>
											</table>
										</td>		
										<td width="5%">										
										</td>					
										<td width="40%" valign="top">									
											<h4 class="form-section"><?php echo lang('CAIXA_MOVIMENTO');?></h4>
											<table class="table table-bordered table-striped table-condensed table-advance">
												<tbody>
												<?php 	
														$total = 0;
														$retorno_row = $faturamento->getCaixasTotalReceita($data_caixa);
														if($retorno_row):
														foreach ($retorno_row as $exrow):
														$total += $exrow->valor_total;
														$valor = moeda($exrow->valor_total);
												?>
													<tr>
														<td><?php echo ($exrow->tipo) ? $exrow->tipo : "-";?></td>
														<td><?php echo $valor;?></td>
													</tr>
												<?php   endforeach;?>
												<?php unset($exrow);
													  endif;
														$retorno_row = $faturamento->getCaixasTotalMovimento($data_caixa);
														if($retorno_row):
														foreach ($retorno_row as $exrow):
														$total += $exrow->valor_total;
														$valor = moeda($exrow->valor_total);
												?>
													<tr>
														<td><?php echo ($exrow->tipo) ? $exrow->tipo : "-";?></td>
														<td><?php echo $valor;?></td>
													</tr>
												<?php   endforeach;?>
												<?php unset($exrow);
													  endif;
												?>
												<?php 	
														$total_retirada = $despesa->getCaixaTotalRetirada($data_caixa);
														if($total_retirada > 0) {
															$total -= $total_retirada;
														}
												?>
													<tr>
														<td><?php echo lang('RETIRADAS_DIA');?></td>
														<td><?php echo " <span class='font-red'>- ".moeda($total_retirada)."</span>";?></td>
													</tr>
													<tr>
														<td><strong><?php echo lang('TOTAL');?></strong></td>
														<td><strong><?php echo moeda($total);?></strong></td>
													</tr>
												</tbody>
											</table>
										</td>	
									</tr>
								</table>
								<table width="100%">
									<tr>
										<td>
											<h4 class="form-section"><?php echo lang('CAIXA_MOVIMENTO');?></h4>
											<table class="table table-bordered table-striped table-condensed table-advance">
												<thead>
													<tr>
														<th><?php echo lang('NOME');?></th>
														<th><?php echo lang('TIPO_PAGAMENTO');?></th>
														<th><?php echo lang('VALOR_PAGO');?></th>
														<th><?php echo lang('USUARIO');?></th>
													</tr>
												</thead>
												<tbody>
												<?php 	
														$total = 0;
														$retorno_row = $faturamento->getCaixasReceita($data_caixa);
														if($retorno_row):
														foreach ($retorno_row as $exrow):
														$total += $exrow->valor_pago;
														$valor = moeda($exrow->valor_pago);
												?>
													<tr>
														<td><?php echo $exrow->nome;?></td>
														<td><?php echo $exrow->tipo;?></td>
														<td><?php echo $valor;?></td>
														<td><?php echo $exrow->usuario;?></td>
													</tr>
												<?php endforeach;?>
												<?php unset($exrow);
													  endif;
														$retorno_row = $faturamento->getCaixasMovimento($data_caixa);
														if($retorno_row):
														foreach ($retorno_row as $exrow):
														$total += $exrow->valor;
														$valor = moeda($exrow->valor);
												?>
													<tr>
														<td><?php echo $exrow->nome;?></td>
														<td><?php echo $exrow->tipo;?></td>
														<td><?php echo $valor;?></td>
														<td><?php echo $exrow->usuario;?></td>
													</tr>
												<?php endforeach;?>
												<?php unset($exrow);
													  endif;
												?>
													<tr>
														<td colspan="2"><strong><?php echo lang('TOTAL');?></strong></td>
														<td><strong><?php echo moeda($total);?></strong></td>
														<td></td>
													</tr>
												</tbody>
											</table>
											<h4 class="form-section"><?php echo lang('CAIXA_RETIRADAS_DIA');?></h4>
											<table class="table table-bordered table-striped table-condensed table-advance">
												<thead>
													<tr>
														<th><?php echo lang('FORNECEDOR');?></th>
														<th><?php echo lang('DESCRICAO');?></th>
														<th><?php echo lang('PLANO_CONTAS');?></th>
														<th><?php echo lang('VALOR');?></th>
													</tr>
												</thead>
												<tbody>
												<?php 	
														$total_retirada = 0;
														$retorno_row = $despesa->getCaixaRetirada($data_caixa);
														if($retorno_row):
														foreach ($retorno_row as $exrow):
														$total_retirada += $exrow->valor;
												?>
													<tr>
														<td><?php echo $exrow->cadastro;?></td>
														<td><?php echo $exrow->descricao;?></td>
														<td><?php echo $exrow->conta;?></td>
														<td><?php echo moeda($exrow->valor);?></td>
													</tr>
												<?php endforeach;?>
													<tr>
														<td colspan="3"><strong><?php echo lang('TOTAL');?></strong></td>
														<td><strong><?php echo moeda($total_retirada);?></strong></td>
													</tr>
												<?php unset($exrow);
													  endif;?>
												</tbody>
											</table>
										</td>
									</tr>
								</table>
						</div>
						</div>
					</div>
			</div>
		</div>
	</div>
</div>
<div class="quebra_pagina"></div>
<div class="noprint"></div>
</body>
</html>
<?php endif;?>