<?php
  /**
   * Visualizar Caixa
   *
   * @package Sistemas Divulgação Online
   * @author Geandro Bessa
   * @copyleft 2013
   * @version 2
   */
  define("_VALID_PHP", true);
  
	require_once("init.php");
	if (!$usuario->is_Todos())
	  redirect_to("login.php");
	  
	$data_caixa = get('data');
	$usuario_caixa = get('usuario_caixa');
	$id_empresa = session('idempresa');
	$nome_empresa = getValue('nome', 'empresa', 'id='.$id_empresa);
	
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta charset="utf-8"/>
<title><?php echo lang('CAIXA_DIARIO').": ".$data_caixa;?></title>
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta content="width=device-width, initial-scale=1.0" name="viewport"/>
<meta http-equiv="Content-type" content="text/html; charset=utf-8">
<meta content="Sistemas Divulgação Online" name="description"/>
<meta content="Geandro Bessa" name="author"/>
<link rel="shortcut icon" href="./assets/img/favicon.ico"/>
<!-- BEGIN GLOBAL MANDATORY STYLES -->
<link href="./assets/plugins/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">
<link href="./assets/plugins/bootstrap/css/bootstrap.min.css" rel="stylesheet" type="text/css">
<link href="./assets/plugins/uniform/css/uniform.default.css" rel="stylesheet" type="text/css">
<!-- END GLOBAL MANDATORY STYLES -->
<!-- BEGIN PAGE LEVEL STYLES -->
<link rel="stylesheet" type="text/css" href="./assets/plugins/select2/select2.css"/>
<!-- END PAGE LEVEL SCRIPTS -->
<!-- BEGIN THEME STYLES -->
<link href="./assets/css/components-rounded.css" id="style_components" rel="stylesheet" type="text/css">
<link href="./assets/css/plugins.css" rel="stylesheet" type="text/css">
<link href="./assets/css/layout.css" rel="stylesheet" type="text/css">
<link href="./assets/css/themes/default.css" rel="stylesheet" type="text/css" id="style_color">
<link href="./assets/css/custom.css" rel="stylesheet" type="text/css">

<link rel="stylesheet" type="text/css" href="./assets/plugins/bootstrap-datepicker/css/datepicker3.css"/>
<link rel="stylesheet" type="text/css" href="./assets/plugins/datatables/extensions/Scroller/css/dataTables.scroller.min.css"/>
<link rel="stylesheet" type="text/css" href="./assets/plugins/datatables/extensions/ColReorder/css/dataTables.colReorder.min.css"/>
<link rel="stylesheet" type="text/css" href="./assets/plugins/datatables/plugins/bootstrap/dataTables.bootstrap.css"/>
<link rel="stylesheet" type="text/css" href="./assets/plugins/typeahead/typeahead.css">
<!-- END THEME STYLES -->
</head>
<script Language="JavaScript">
	function Imprimir(){
	window.print();
	window.close();
	}
</Script>
<style type="text/css">
    @media print {
      .noprint { display: none; margin: 30px;}
	  .quebra_pagina {page-break-after:always;}
    }
</style>
<body>
<div class="page-container">
	<!-- INICIO DOS MODULOS DA PAGINA -->
	<div class="page-content">
		<div class="container">
			<div class="row">
				<div class="col-md-12">			
					<div class="portlet light">
						<div class='portlet-title'>
							<div class="caption">
								<i class="fa fa-calendar font-<?php echo $core->primeira_cor;?>"></i>
								<span class="font-<?php echo $core->primeira_cor;?>"><?php echo lang('CAIXA_DIARIO').': '.$nome_empresa;?></span>
							</div>
							<div class='actions noprint'>								
								<a class="btn yellow-casablanca hidden-print margin-bottom-5" onclick="javascript:Imprimir();">
								<?php echo lang('IMPRIMIR');?>&nbsp;&nbsp;<i class="fa fa-print"></i>
								</a>
							</div>
						</div>	
						<div class="portlet-body">
								<table width="100%">
									<tr>							
										<td width="40%" valign="top">									
											<h4 class="form-section"><?php echo lang('CAIXA_DIA');?></h4>
											<table class="table table-bordered table-striped table-condensed table-advance">
												<tbody>
													<tr>
														<td><strong><?php echo lang('DATA');?></strong></td>
														<td><?php echo $data_caixa;?></td>
													</tr>
													<tr>
														<td><strong><?php echo lang('USUARIO');?></strong></td>
														<td><?php echo capitalize($usuario_caixa);?></td>
													</tr>
													<tr>
														<td><strong><?php echo lang('IMPRESSO_EM');?></strong></td>
														<td><?php echo date('d/m/Y H:i');?></td>
													</tr>
												</tbody>
											</table>
										</td>		
										<td width="5%">										
										</td>					
										<td width="40%" valign="top">									
											<h4 class="form-section"><?php echo lang('CAIXA_MOVIMENTO');?></h4>
											<table class="table table-bordered table-striped table-condensed table-advance">
												<tbody>
												<?php 	
														$valor_entrada = $faturamento->getCaixasEntradaReceita($data_caixa, $usuario_caixa);
												?>
													<tr>
														<td><strong><?php echo lang('CAIXA_ENTRADA');?></strong></td>
														<td><strong><?php echo moeda($valor_entrada);?></strong></td>
													</tr>
												<?php 	
														$total = 0;
														$total_dinheiro = 0;
														$retorno_row = $faturamento->getCaixasTotalReceita($data_caixa, $usuario_caixa);
														if($retorno_row):
														foreach ($retorno_row as $exrow):
														$total += $exrow->valor_total;
														if($exrow->id_tipo == 1) {
															$total_dinheiro += $exrow->valor_total;
															$valor = moeda($exrow->valor_total-$valor_entrada);
														} else {
															$valor = moeda($exrow->valor_total);
														}
												?>
													<tr>
														<td><?php echo ($exrow->tipo) ? $exrow->tipo : "-";?></td>
														<td><?php echo $valor;?></td>
													</tr>
												<?php   endforeach;?>
												<?php unset($exrow);
													  endif;
												?>
												<?php 	
														$total_retirada = $despesa->getCaixaTotalRetirada($data_caixa, $usuario_caixa);
														if($total_retirada > 0) {
															$total_dinheiro -= $total_retirada;
														}
												?>
													<tr>
														<td><?php echo lang('RETIRADAS_DIA');?></td>
														<td><?php echo " <span class='font-red'>- ".moeda($total_retirada)."</span>";?></td>
													</tr>
													<tr>
														<td><strong><?php echo lang('TOTAL');?></strong></td>
														<td><strong><?php echo moeda($total);?></strong></td>
													</tr>
													<tr>
														<td><strong><?php echo lang('CAIXA_TOTAL');?></strong></td>
														<td><strong><?php echo moeda($total-$total_retirada);?></strong></td>
													</tr>
													<tr>
														<td><strong><?php echo lang('CAIXA_DINHEIRO');?></strong></td>
														<td><strong><?php echo moeda($total_dinheiro);?></strong></td>
													</tr>
												</tbody>
											</table>
										</td>	
									</tr>
								</table>
								<table width="100%">
									<tr>
										<td>
											<h4 class="form-section"><?php echo lang('CAIXA_MOVIMENTO');?></h4>
											<table class="table table-bordered table-striped table-condensed table-advance">
												<thead>
													<tr class="disabled">
														<th><?php echo lang('NOME');?></th>
														<th><?php echo lang('CONVENIO');?></th>
														<th><?php echo lang('PROCEDIMENTO');?></th>
														<th><?php echo lang('AGENDA');?></th>
														<th><?php echo lang('DATA');?></th>
														<th><?php echo lang('PAGAMENTO');?></th>
														<th><?php echo lang('VALOR');?></th>
														<th><?php echo lang('USUARIO');?></th>
													</tr>
												</thead>
												<tbody>
												<?php 	
														$total = 0;
														$retorno_row = $faturamento->getCaixasReceita($data_caixa, $usuario_caixa);
														if($retorno_row):
														foreach ($retorno_row as $exrow):
														$valor = ($exrow->inativo == 0) ? $exrow->valor_pago : 0;
														$total += $valor;
												?>
													<tr <?php echo ($exrow->inativo) ? "class='danger'" : "";?>>
														<td><?php echo ($exrow->id_cartoes == 1) ? lang('CAIXA_ENTRADA') : $exrow->nome;?></td>
														<td><?php echo ($exrow->convenio) ? $exrow->convenio : "PARTICULAR";?></td>
														<td><?php echo $exrow->procedimento;?></td>
														<td><?php echo exibedata($exrow->data_agenda);?></td>
														<td><?php echo exibedata($exrow->data_caixa);?></td>
														<td><?php echo ($exrow->inativo) ? 'CANCELADO' : $exrow->tipo;?></td>
														<td><?php echo decimal($valor);?></td>
														<td><?php echo $exrow->usuario;?></td>
													</tr>
												<?php endforeach;?>
												<?php unset($exrow);
													  endif;
												?>
													<tr>
														<td colspan="6"><strong><?php echo lang('TOTAL');?></strong></td>
														<td><strong><?php echo decimal($total);?></strong></td>
														<td></td>
													</tr>
												</tbody>
											</table>							
											<h4 class="form-section"><?php echo lang('CAIXA_CONVENIO');?></h4>
											<table class="table table-bordered table-condensed">
												<thead>
													<tr class="disabled">
														<th><strong><?php echo lang('NOME');?></strong></th>
														<th><strong><?php echo lang('CONVENIO');?></strong></th>
														<th><strong><?php echo lang('MEDICO');?></strong></th>
														<th><strong><?php echo lang('PROCEDIMENTO');?></strong></th>
														<th><strong><?php echo lang('AGENDA');?></strong></th>
														<th><strong><?php echo lang('GUIA');?></strong></th>
														<th><strong><?php echo lang('USUARIO');?></strong></th>
														<th><strong><?php echo lang('VALOR_PAGO');?></strong></th>
														<th><strong><?php echo lang('STATUS');?></strong></th>
													</tr>
												</thead>
												<tbody>
												<?php 	
														$total = 0;
														$retorno_row = $faturamento->getCaixasConvenioData($data_caixa, $id_empresa, $usuario_caixa);
														if($retorno_row):
														foreach ($retorno_row as $exrow):
															$status = 0;
															if($exrow->realizado == 1) {
																if($exrow->pago == 1 or $exrow->pago == 9) {
																	$status = 1;
																	if($exrow->guia > 0) {
																		$class = 'class="info"';
																		if(!$exrow->numero_guia) {
																			$status = 12;
																			$class = 'class="warning"';
																		}
																	}
																} else {
																	$status = 11;
																}
															}elseif($exrow->realizado == 2) {
																$status = 2;
															}elseif($exrow->realizado == 6) {
																$status = 6;
															}elseif($exrow->retorno == 2) {
																$status = 10;
															}elseif($exrow->pago == 1) {
																$status = 4;
															}elseif($exrow->pago == 2) {
																$status = 5;
															}elseif($exrow->realizado == 3) {
																$status = 3;
															}
															if($exrow->realizado == 9) {
																$class = 'class="danger"';
																$status = 9;
																$valor_pago = 0;
															} else {
																$valor_pago = $exrow->valor_pago;
															}
															$total += $valor_pago;
												?>
													<tr>
														<td><?php echo $exrow->nome;?></td>
														<td><?php echo ($exrow->convenio) ? $exrow->convenio : "PARTICULAR";?></td>
														<td><?php echo $exrow->medico;?></td>
														<td><?php echo $exrow->procedimento;?></td>
														<td><?php echo exibedata($exrow->data_agenda);?></td>
														<td><?php echo $exrow->numero_guia;?></td>
														<td><?php echo $exrow->usuario_guia;?></td>
														<td><?php echo decimal($valor_pago);?></td>
														<td><?php echo statusAgenda($status);?></td>
													</tr>
												<?php   endforeach;?>
													<tr>
														<td colspan="7"><strong><?php echo lang('TOTAL');?></strong></td>
														<td><strong><?php echo decimal($total);?></strong></td>
														<td></td>
													</tr>
												<?php unset($exrow);
													  endif;
												?>
												</tbody>
											</table>
											<h4 class="form-section"><?php echo lang('CAIXA_RETIRADAS_DIA');?></h4>
											<table class="table table-bordered table-striped table-condensed table-advance">
												<thead>
													<tr class="disabled">
														<th><?php echo lang('FORNECEDOR');?></th>
														<th><?php echo lang('DESCRICAO');?></th>
														<th><?php echo lang('PLANO_CONTAS');?></th>
														<th><?php echo lang('VALOR');?></th>
													</tr>
												</thead>
												<tbody>
												<?php 	
														$total_retirada = 0;
														$retorno_row = $despesa->getCaixaListaRetiradaData($data_caixa, $usuario_caixa);
														if($retorno_row):
														foreach ($retorno_row as $exrow):
															$total_retirada += $exrow->valor;
												?>
													<tr>
														<td><?php echo $exrow->cadastro;?></td>
														<td><?php echo $exrow->descricao;?></td>
														<td><?php echo $exrow->conta;?></td>
														<td><?php echo moeda($exrow->valor);?></td>
													</tr>
												<?php endforeach;?>
													<tr>
														<td colspan="3"><strong><?php echo lang('TOTAL');?></strong></td>
														<td><strong><?php echo moeda($total_retirada);?></strong></td>
													</tr>
												<?php unset($exrow);
													  endif;?>
												</tbody>
											</table>
										</td>
									</tr>
								</table>
						</div>					
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
<div class="quebra_pagina"></div>
<div class="noprint"></div>
</body>
</html>