<?php
  /**
   * Webservices: Buscar CEP
   *
   * @package Sistemas Divulgao Online
   * @author Geandro Bessa
   * @copyright 2013
   * @version 2
   */
	
	define('_VALID_PHP', true);

	date_default_timezone_set('America/Sao_Paulo');
	set_time_limit(0);
	ini_set('memory_limit', '-1');
	ini_set('max_execution_time', 6000);
	ini_set('fastcgi_read_timeout', 6000);
	ini_set('default_socket_timeout', 9000);
	$db = new mysqli('192.185.219.125', 'sisnet_cep' ,'online*1010', 'sisnet_cep');
	
	$c = $_GET['cep'];
	
	if(!$db) {
		$retorno = array(
			"retorno" => 0,
			"endereco" => "ERRO DE CONEXAO NO BANCO DE DADOS."
		);
	} else {
		$sql = "SELECT e.logradouro, e.endereco, e.bairro, e.cidade, e.uf, e.cep " 
		  . "\n FROM endereco_completo as e"
		  . "\n WHERE e.cep = '$c' ";		
		$query = $db->query($sql);
		if($query) {
			$row_cep =  $query->fetch_object();	
			if($row_cep) {
				$retorno = array(
					"retorno" => 1,
					"logradouro" => sanitize($row_cep->logradouro),
					"endereco" => sanitize($row_cep->endereco),
					"bairro" => sanitize($row_cep->bairro),
					"cidade" => sanitize($row_cep->cidade),
					"uf" => sanitize($row_cep->uf),
					"cep" => sanitize($row_cep->cep)
				);		
			} else {
				$retorno = array(
					"retorno" => 0,
					"endereco" => "NAO ENCONTRADO."
				);
			}
		} else {
			$retorno = array(
				"retorno" => 0,
				"endereco" => "ERRO DE EXECUCAO DO SQL."
			);
		}
		$db->close();	
	}	
	echo json_encode($retorno);
	

	function sanitize($string, $trim = false, $int = false, $str = false)
	{
		$string = filter_var($string, FILTER_SANITIZE_STRING);		
		$string = str_replace('"', '', $string);
		$string = trim($string);
		$string = stripslashes($string);
		$string = strip_tags($string);
		$string = utf8_decode($string);
      
		if ($trim)
          $string = substr($string, 0, $trim);
		if ($int)
		  $string = preg_replace("/[^0-9\s]/", "", $string);
		if ($str)
		  $string = preg_replace("/[^a-zA-Z\s]/", "", $string);
		  
		$array1 = array( "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "" ); 
		$array2 = array( "a", "a", "a", "a", "a", "e", "e", "e", "e", "i", "i", "i", "i", "o", "o", "o", "o", "o", "u", "u", "u", "u", "c", "A", "A", "A", "A", "A", "E", "E", "E", "E", "I", "I", "I", "I", "O", "O", "O", "O", "O", "U", "U", "U", "U", "C" ); 
	
		$string = str_replace( $array1, $array2, $string);
	  
		return strtoupper ($string); 
	}
?>