<?php
  /**
   * Webservices: webhooks
   *
   * @package Sistemas Divulgação Online
   * @author Geandro Bessa
   * @copyright 2013
   * @version 2
   */
   
   //LINK PARA CONVERTER O TEXTO: https://r12a.github.io/app-conversion/

	set_time_limit(0);
	ini_set('memory_limit', '-1');
	ini_set('max_execution_time', 6000);
	ini_set('fastcgi_read_timeout', 6000);
	ini_set('default_socket_timeout', 9000);	
	define('_VALID_PHP', true);
	require('../init.php');
	error_reporting(E_ALL);
		
try {	
	$json_string = file_get_contents('php://input');
	$atual = date('Ymd');
	$saudacao = saudacao();
	$status = '';
	$origem = '';
	$id_origem = 0;
	$nome = '';
	$telefone = '';
	$mensagem = '';
	$mensagem_envio = '';
	$tipo = '';
	$operador = '';
	$user = '';
	$ack = '';
	if($json_string) {
		$json_array = explode("&", $json_string);
		$count = count($json_array);
		for ($i = 0; $i < $count; $i++) {
			$campos = explode("=", $json_array[$i]);
			$c = count($campos);
			if($c == 2) {
				if($campos[0] == "chat%5Bmuid%5D")
					$origem = $campos[1];
				if($campos[0] == "contact%5Bname%5D")
					$nome = urldecode($campos[1]);
				if($campos[0] == "contact%5Bnumber%5D")
					$telefone = $campos[1];
				if($campos[0] == "chat%5Bbody%5D")
					$mensagem = urldecode($campos[1]);
				if($campos[0] == "chat%5Btype%5D")
					$tipo = $campos[1];
				if($campos[0] == "operador")
					$operador = $campos[1];
				if($campos[0] == "ack")
					$ack = $campos[1];
			}
			// $params = 'cmd=chat&id=0001&to=5531997699900@c.us&msg=Webhooks recebido.';
			// $retorno = enviarURL("z6a85ta", $params);
			$id_origem = (substr_count($origem, "div-")) ? str_replace("div-","",$origem) : 0;
			$data_webhooks = array(
				'id_origem' => $id_origem,
				'origem' => $origem,
				'nome' => $nome,
				'telefone' => $telefone,
				'mensagem' => urldecode($mensagem),
				'retorno' => $json_string,
				'data' => "NOW()"
			);
			$db->insert("webhooks", $data_webhooks);
		}
	} else {
		$status .= "Erro - JSON vazio. ";
	}
} catch (Exception $e) {
	$status .= "Erro - EXCEÇÃO: ".$e->getMessage();
}
echo $status;
?>