<?php
   /**
   * Controller
   *
   * @package Sistemas Divulgação Online
   * @author Geandro Bessa
   * @copyright 2013
   * @version 2
   */
  define("_VALID_PHP", true);
  
  require_once("init.php");
  if (!isset($_SESSION['nomeusuario']) or $_SESSION['nomeusuario'] == "Convidado" or !$usuario->is_Todos() or session('idempresa') == 0) {
	 $usuario->logout();
     redirect_to("login.php");
  }

?>
<?php
  /* == Processar Arquivo Slides == */
  if (isset($_POST['processarArquivoSlides'])):
      if (intval($_POST['processarArquivoSlides']) == 0 || empty($_POST['processarArquivoSlides'])):
          die();
      endif;
      $gestao->processarArquivoSlides();
  endif;
  
  /* == Apagar Arquivo Slides == */
  if (isset($_POST['apagarArquivoSlides'])):
      if (intval($_POST['apagarArquivoSlides']) == 0 || empty($_POST['apagarArquivoSlides'])):
          die();
      endif;

		$nome_arquivo = post('nome_arquivo');
		@unlink(UPLOADS_SLIDES . $nome_arquivo);
		print Filter::msgOK(lang('SLIDES_APAGAR_ARQUIVO_OK'));
  endif;
?>
<?php
  /* == Processar Procedimento Producao == */
  if (isset($_POST['processarProcedimentoProducao'])):
      if (intval($_POST['processarProcedimentoProducao']) == 0 || empty($_POST['processarProcedimentoProducao'])):
          die();
      endif;
      $usuario->processarProcedimentoProducao();
  endif;
  
  /* == Editar Procedimento Producao == */
  if (isset($_POST['alterarProcedimentoProducao'])):
      if (intval($_POST['alterarProcedimentoProducao']) == 0 || empty($_POST['alterarProcedimentoProducao'])):
          die();
      endif;
      $usuario->alterarProcedimentoProducao();
  endif;
  
  /* == Delete Procedimento Producao == */
  if (isset($_POST['apagarProcedimentoProducao'])):
      if (intval($_POST['apagarProcedimentoProducao']) == 0 || empty($_POST['apagarProcedimentoProducao'])):
          die();
      endif;

		$id = intval($_POST['apagarProcedimentoProducao']);
		$db->delete("usuario_producao", "id=" . $id);
        if ($db->affected())
		{
			print Filter::msgOk(lang('TABELA_APAGAR_OK'));
		} else {
			print Filter::msgAlert(lang('NAOPROCESSADO'));
		}
  endif;
?>
<?php  
  /* == Processar Usuario == */
  if (isset($_POST['processarUsuario'])):
      if (intval($_POST['processarUsuario']) == 0 || empty($_POST['processarUsuario'])):
          die();
      endif;
      Filter::$id = (isset($_POST['id'])) ? post('id') : 0;
      $usuario->processarUsuario();
  endif;

  /* == Editar Usuario == */
  if (isset($_POST['editarUsuario'])):
      if (intval($_POST['editarUsuario']) == 0 || empty($_POST['editarUsuario'])):
          die();
      endif;
      Filter::$id = (isset($_POST['id'])) ? post('id') : 0;
      $usuario->editarUsuario();
  endif;

  /* == Delete Usuario== */
  if (isset($_POST['apagarUsuario'])):
      if (intval($_POST['apagarUsuario']) == 0 || empty($_POST['apagarUsuario'])):
          die();
      endif;

      $id = intval($_POST['apagarUsuario']);
	  $is_medico = getValue("medico","usuario","id = ".$id);
      if ($id == 1 or $is_medico == 1):
        print  Filter::msgError(lang('MSG_ERRO_USUARIO'));
      else:
			  $active = getValue("active","usuario","id = ".$id);
			  if($active == 'y') {
				  $data = array(
					'active' => 'n',
					'alterado' => session('nomeusuario'),
					'data' => "NOW()"
				  );
				  $db->update("usuario", $data, "id=" . $id);
			  } else {
				$db->delete("usuario", "id=" . $id);
			  }
			  $nome = sanitize(post('title'));
			  print ($db->affected()) ? Filter::msgOk(str_replace("[NOME]", $nome, lang('USUARIO_APAGAR_OK'))) : Filter::msgAlert(lang('NAOPROCESSADO'));
      endif;
  endif;
  
  /* == Ativar Usuario== */
  if (isset($_POST['ativarUsuario'])):
      if (intval($_POST['ativarUsuario']) == 0 || empty($_POST['ativarUsuario'])):
          die();
      endif;

      $id = intval($_POST['ativarUsuario']);
	  $data = array(
		'active' => 'y',
		'alterado' => session('nomeusuario'),
		'data' => "NOW()"
	  );
	  $db->update("usuario", $data, "id=" . $id);
	  $nome = sanitize(post('title'));
	  print ($db->affected()) ? Filter::msgOk(str_replace("[NOME]", $nome, lang('USUARIO_ATIVADO_OK')), "index.php?do=usuario&acao=listar") : Filter::msgAlert(lang('NAOPROCESSADO'));
  endif;
  
  /* == Bloquear Usuario== */
  if (isset($_POST['bloquearUsuario'])):
      if (intval($_POST['bloquearUsuario']) == 0 || empty($_POST['bloquearUsuario'])):
          die();
      endif;

      $id = intval($_POST['bloquearUsuario']);
	  $data = array(
		'active' => 'n',
		'alterado' => session('nomeusuario'),
		'data' => "NOW()"
	  );
	  $db->update("usuario", $data, "id=" . $id);
	  print ($db->affected()) ? Filter::msgOk(lang('USUARIO_BLOQUEADO_OK')) : Filter::msgAlert(lang('NAOPROCESSADO'));
  endif;
?>
<?php
  /* == Processar Meta DRE == */
  if (isset($_POST['processarMetaDRE'])):
      if (intval($_POST['processarMetaDRE']) == 0 || empty($_POST['processarMetaDRE'])):
          die();
      endif;
      $faturamento->processarMetaDRE();
  endif;
    
  /* == Delete Meta DRE == */
  if (isset($_POST['apagarMetaDRE'])):
      if (intval($_POST['apagarMetaDRE']) == 0 || empty($_POST['apagarMetaDRE'])):
          die();
      endif;

		$id = intval($_POST['apagarMetaDRE']);
		$db->delete("conta_meta", "id=" . $id);
        if ($db->affected())
		{
			print Filter::msgOk(lang('META_APAGAR_OK'));
		} else {
			print Filter::msgAlert(lang('NAOPROCESSADO'));
		}
  endif;
  
  /* == Processar Meta == */
  if (isset($_POST['processarMeta'])):
      if (intval($_POST['processarMeta']) == 0 || empty($_POST['processarMeta'])):
          die();
      endif;
      $financeiro->processarMeta();
  endif;
  
  /* == Delete Meta== */
  if (isset($_POST['apagarMeta'])):
      if (intval($_POST['apagarMeta']) == 0 || empty($_POST['apagarMeta'])):
          die();
      endif;

		$id = intval($_POST['apagarMeta']);
		$db->delete("meta", "id=" . $id);
        if ($db->affected())
		{
			print Filter::msgOk(lang('META_APAGAR_OK'));
		} else {
			print Filter::msgAlert(lang('NAOPROCESSADO'));
		}
  endif;
?>
<?php
  /* == Processar Feriado == */
  if (isset($_POST['processarFeriado'])):
      if (intval($_POST['processarFeriado']) == 0 || empty($_POST['processarFeriado'])):
          die();
      endif;
      $financeiro->processarFeriado();
  endif;
  
  /* == Delete Feriado == */
  if (isset($_POST['apagarFeriado'])):
      if (intval($_POST['apagarFeriado']) == 0 || empty($_POST['apagarFeriado'])):
          die();
      endif;

		$id = intval($_POST['apagarFeriado']);
		$db->delete("feriados", "id=" . $id);
        if ($db->affected())
		{
			print Filter::msgOk(lang('FERIADO_APAGAR_OK'));
		} else {
			print Filter::msgAlert(lang('NAOPROCESSADO'));
		}
  endif;
?>
<?php
  /* == Processar Descontos == */
  if (isset($_POST['processarDescontos'])):
      if (intval($_POST['processarDescontos']) == 0 || empty($_POST['processarDescontos'])):
          die();
      endif;
      $financeiro->processarDescontos();
  endif;
  
  /* == Delete Descontos == */
  if (isset($_POST['apagarDescontos'])):
      if (intval($_POST['apagarDescontos']) == 0 || empty($_POST['apagarDescontos'])):
          die();
      endif;

		$id = intval($_POST['apagarDescontos']); 
		$data = array(
			'id_status' => 2,
			'usuario' => session('nomeusuario'),
			'data' => "NOW()"
		);
		$db->update("descontos", $data, "id=" . $id);
        if ($db->affected())
		{
			print Filter::msgOk(lang('DESCONTOS_APAGAR_OK'));
		} else {
			print Filter::msgAlert(lang('NAOPROCESSADO'));
		}
  endif;
?>
<?php
  /* == Processar Bonus == */
  if (isset($_POST['processarBonus'])):
      if (intval($_POST['processarBonus']) == 0 || empty($_POST['processarBonus'])):
          die();
      endif;
      $financeiro->processarBonus();
  endif;
  
  /* == Delete Bonus == */
  if (isset($_POST['apagarBonus'])):
      if (intval($_POST['apagarBonus']) == 0 || empty($_POST['apagarBonus'])):
          die();
      endif;

		$id = intval($_POST['apagarBonus']); 
		$data = array(
			'id_status' => 2,
			'usuario' => session('nomeusuario'),
			'data' => "NOW()"
		);
		$db->update("bonus", $data, "id=" . $id);
        if ($db->affected())
		{
			print Filter::msgOk(lang('BONUS_APAGAR_OK'));
		} else {
			print Filter::msgAlert(lang('NAOPROCESSADO'));
		}
  endif;
?>
<?php
  /* == Processar INSS == */
  if (isset($_POST['processarINSS'])):
      if (intval($_POST['processarINSS']) == 0 || empty($_POST['processarINSS'])):
          die();
      endif;
      $financeiro->processarINSS();
  endif;
  
  /* == Delete INSS == */
  if (isset($_POST['apagarINSS'])):
      if (intval($_POST['apagarINSS']) == 0 || empty($_POST['apagarINSS'])):
          die();
      endif;

		$id = intval($_POST['apagarINSS']);
		$db->delete("inss", "id=" . $id);
        if ($db->affected())
		{
			print Filter::msgOk(lang('INSS_APAGAR_OK'));
		} else {
			print Filter::msgAlert(lang('NAOPROCESSADO'));
		}
  endif;
?>

<?php
  /* == Processar Adiantamentos == */
  if (isset($_POST['processarAdiantamentos'])):
      if (intval($_POST['processarAdiantamentos']) == 0 || empty($_POST['processarAdiantamentos'])):
          die();
      endif;
      $financeiro->processarAdiantamentos();
  endif;
  
  /* == Delete Adiantamentos == */
  if (isset($_POST['apagarAdiantamentos'])):
      if (intval($_POST['apagarAdiantamentos']) == 0 || empty($_POST['apagarAdiantamentos'])):
          die();
      endif;

		$data = $_POST['apagarAdiantamentos'];
		$db->delete("adiantamentos", "mes_ano = '" . $data . "'");
        if ($db->affected())
		{
			print Filter::msgOk(lang('ADIANTAMENTO_CANCELADO_OK'),"index.php?do=rh&acao=adiantamentos&datafiltro=".$data);
		} else {
			print Filter::msgAlert(lang('NAOPROCESSADO'));
		}
  endif;
?>
<?php
  /* == Processar Despesas == */
  if (isset($_POST['processarDespesas'])):
      if (intval($_POST['processarDespesas']) == 0 || empty($_POST['processarDespesas'])):
          die();
      endif;
      $despesa->processarDespesas();
  endif;
  
  /* == Processar Nova Despesas == */
  if (isset($_POST['processarNovaDespesas'])):
      if (intval($_POST['processarNovaDespesas']) == 0 || empty($_POST['processarNovaDespesas'])):
          die();
      endif;
      $despesa->processarNovaDespesas();
  endif;
   
  /* == Agrupar Despesas == */
  if (isset($_POST['agruparDespesas'])):
      if (intval($_POST['agruparDespesas']) == 0 || empty($_POST['agruparDespesas'])):
          die();
      endif;
      $despesa->agruparDespesas();
  endif;
   
  /* == Editar Despesas == */
  if (isset($_POST['editarDespesas'])):
      if (intval($_POST['editarDespesas']) == 0 || empty($_POST['editarDespesas'])):
          die();
      endif;
      $despesa->editarDespesas();
  endif;
   
  /* == Editar Despesas Pagas == */
  if (isset($_POST['editarDespesasPagas'])):
      if (intval($_POST['editarDespesasPagas']) == 0 || empty($_POST['editarDespesasPagas'])):
          die();
      endif;
      $despesa->editarDespesasPagas();
  endif;
  
  /* == Processar Pagamento Despesa == */
  if (isset($_POST['processarPagamentoDespesas'])):
      if (intval($_POST['processarPagamentoDespesas']) == 0 || empty($_POST['processarPagamentoDespesas'])):
          die();
      endif;
	  $id = intval($_POST['id_despesa']);
      $despesa->processarPagamentoDespesas($id);
  endif;
  
  /* == Delete Despesas == */
  if (isset($_POST['apagarDespesas'])):
      if (intval($_POST['apagarDespesas']) == 0 || empty($_POST['apagarDespesas'])):
          die();
      endif;

		$id = intval($_POST['apagarDespesas']);
		$data = array(
					'inativo' => '1',
					'usuario' => session('nomeusuario'),
					'data' => "NOW()"
			  );

        $db->update("despesa", $data, "id=" . $id);
        if ($db->affected())
		{
			print Filter::msgOk(lang('FINANCEIRO_DESPESAS_APAGAR_OK'));
		} else {
			print Filter::msgAlert(lang('NAOPROCESSADO'));
		}
  endif;
  
  /* == Editar Receitas == */
  if (isset($_POST['editarReceitas'])):
      if (intval($_POST['editarReceitas']) == 0 || empty($_POST['editarReceitas'])):
          die();
      endif;
      $faturamento->editarReceitas();
  endif;
  
  /* == Delete Receita == */
  if (isset($_POST['apagarReceita'])):
      if (intval($_POST['apagarReceita']) == 0 || empty($_POST['apagarReceita'])):
          die();
      endif;
	  
	    $id = intval($_POST['apagarReceita']);
		$id_pagamento = getValue('id_pagamento', 'receita', 'id='.$id);
		
		$data = array(
			'inativo' => 1,
			'usuario' => session('nomeusuario'),
            'data' => "NOW()"
		);
        $db->update("receita", $data, "id=" . $id);
        $db->update("paciente_financeiro", $data, "id=" . $id_pagamento);
        if ($db->affected())
		{
			print Filter::msgOk(lang('FINANCEIRO_RECEITA_APAGAR_OK'));
		} else {
			print Filter::msgAlert(lang('NAOPROCESSADO'));
		}
  endif;
  
  /* == Estornar Cheque == */
  if (isset($_POST['estornarCheque'])):
      if (intval($_POST['estornarCheque']) == 0 || empty($_POST['estornarCheque'])):
          die();
      endif;

		$id = intval($_POST['estornarCheque']);
		$data = array(
			'pago' => 2,
			'usuario' => session('nomeusuario'),
            'data' => "NOW()"
		);

        $db->update("receita", $data, "id=" . $id);
        if ($db->affected())
		{
			print Filter::msgOk(lang('FINANCEIRO_ESTORNAR_OK'), 'index.php?do=faturamento&acao=cheques');
		} else {
			print Filter::msgAlert(lang('NAOPROCESSADO'));
		}
  endif;
  /* == Pagar Cheque == */
  if (isset($_POST['pagarCheque'])):		
      if (intval($_POST['pagarCheque']) == 0 || empty($_POST['pagarCheque'])):
          die();
      endif;
		$id = intval($_POST['id_receita']);
		if (isset($_POST['id_banco'])) {			
			$id_banco = intval($_POST['id_banco']);
			$data = array(
				'id_banco' => $id_banco,
				'pago' => 1,
				'data_caixa' => "NOW()",
                'data_pagamento' => $data_pagamento,
                'usuario_caixa' => session('nomeusuario'),
                'usuario' => session('nomeusuario'),
                'data' => "NOW()"
			);

			$db->update("receita", $data, "id=" . $id);
			if ($db->affected())
			{
				print Filter::msgOk(lang('FINANCEIRO_CHEQUES_OK'), 'index.php?do=faturamento&acao=cheques');
			} else {
				print Filter::msgAlert(lang('NAOPROCESSADO'));
			}
		} else {
			print Filter::msgAlert(lang('MSG_ERRO_BANCO'));
		}
  endif;
  
  /* == Pagar Financeiro == */
  if (isset($_POST['pagarFinanceiro'])):
      if (intval($_POST['pagarFinanceiro']) == 0 || empty($_POST['pagarFinanceiro'])):
          die();
      endif;

		$id = intval(post('id_controle'));
		$valor = converteMoeda(post('valor'));
		$data_pagamento = (empty($_POST['data_pagamento'])) ? date('d/m/Y') : sanitize(post('data_pagamento'));
		if($valor == 0) {
			$valor = getValue('valor', 'receita', 'id='.$id);
		}
		$data = array(
			'valor_pago' => $valor,
			'pago' => 1,
			'data_caixa' => "NOW()",
            'data_pagamento' => dataMySQL($data_pagamento),
            'usuario_caixa' => session('nomeusuario'),
            'usuario' => session('nomeusuario'),
            'data' => "NOW()"
		);

        $db->update("receita", $data, "id=" . $id);
        if ($db->affected())
		{
			print Filter::msgReload(lang('FINANCEIRO_DESPESAS_PAGAMENTO_OK'));
		} else {
			print Filter::msgAlert(lang('NAOPROCESSADO'));
		}
  endif;
  
?>
<?php
  /* == Processar Paciente == */
  if (isset($_POST['processarPaciente'])):
      if (intval($_POST['processarPaciente']) == 0 || empty($_POST['processarPaciente'])):
          die();
      endif;
      Filter::$id = (isset($_POST['id'])) ? post('id') : 0;
      $paciente->processarPaciente();
  endif;
  
  /* == Processar Uniao Paciente == */
  if (isset($_POST['ProcessarUniaoPaciente'])):
      if (intval($_POST['ProcessarUniaoPaciente']) == 0 || empty($_POST['ProcessarUniaoPaciente'])):
          die();
      endif;
      $paciente->ProcessarUniaoPaciente();
  endif;
  
  /* == Processar Paciente Retorno == */
  if (isset($_POST['processarPacienteRetorno'])):
      if (intval($_POST['processarPacienteRetorno']) == 0 || empty($_POST['processarPacienteRetorno'])):
          die();
      endif;
      $paciente->processarPacienteRetorno();
  endif;
  
  /* == Delete Paciente Retorno - Aviso == */
  if (isset($_POST['apagarAviso'])):
      if (intval($_POST['apagarAviso']) == 0 || empty($_POST['apagarAviso'])):
          die();
      endif;

		$id = intval($_POST['apagarAviso']);		
		$db->delete("paciente_retorno", "id=" . $id);
        if ($db->affected())
		{
			print Filter::msgOk(lang('APAGAR_OK'));
		} else {
			print Filter::msgAlert(lang('NAOPROCESSADO'));
		}
  endif;
  
  /* == Processar Paciente Credito == */
  if (isset($_POST['processarPacienteCredito'])):
      if (intval($_POST['processarPacienteCredito']) == 0 || empty($_POST['processarPacienteCredito'])):
          die();
      endif;
      $paciente->processarPacienteCredito();
  endif;
  
  /* == Processar Pagamentos Selecionados == */
  if (isset($_POST['processarPagamentoSelecionados'])):
      if (intval($_POST['processarPagamentoSelecionados']) == 0 || empty($_POST['processarPagamentoSelecionados'])):
          die();
      endif;
      $paciente->processarPagamentoSelecionados();
  endif;
  
  /* == Processar Cancelar Selecionados == */
  if (isset($_POST['processarCancelarSelecionados'])):
      if (intval($_POST['processarCancelarSelecionados']) == 0 || empty($_POST['processarCancelarSelecionados'])):
          die();
      endif;
      $paciente->processarCancelarSelecionados();
  endif;
  
  /* == Delete Credito == */
  if (isset($_POST['apagarCredito'])):
      if (intval($_POST['apagarCredito']) == 0 || empty($_POST['apagarCredito'])):
          die();
      endif;
	  
	    $id = intval($_POST['apagarCredito']);
		$data = array(
			'inativo' => '1',
			'usuario' => session('nomeusuario'),
            'data' => "NOW()"
		);
        $db->update("receita", $data, "id_pagamento=" . $id);
        $db->update("paciente_financeiro", $data, "id=" . $id);
        if ($db->affected())
		{
			print Filter::msgOk(lang('PACIENTE_APAGAR_PAGAMENTO_OK'));
		} else {
			print Filter::msgAlert(lang('NAOPROCESSADO'));
		}
  endif;
  
  /* == Processar Paciente Convenio == */
  if (isset($_POST['processarConvenio'])):
      if (intval($_POST['processarConvenio']) == 0 || empty($_POST['processarConvenio'])):
          die();
      endif;
      Filter::$id = (isset($_POST['id'])) ? post('id') : 0;
      $paciente->processarConvenio();
  endif;
  
  /* == Delete Convenio == */
  if (isset($_POST['apagarConvenio'])):
      if (intval($_POST['apagarConvenio']) == 0 || empty($_POST['apagarConvenio'])):
          die();
      endif;
	  
	    $id = intval($_POST['apagarConvenio']);
		$data = array(
			'inativo' => '1',
			'usuario' => session('nomeusuario'),
            'data' => "NOW()"
		);

        $db->update("paciente_convenio", $data, "id=" . $id);
        if ($db->affected())
		{
			print Filter::msgOk(lang('CONVENIO_APAGAR_OK'));
		} else {
			print Filter::msgAlert(lang('NAOPROCESSADO'));
		}
  endif;
  
  /* == Processar Paciente Recibo == */
  if (isset($_POST['processarRecibo'])):
      if (intval($_POST['processarRecibo']) == 0 || empty($_POST['processarRecibo'])):
          die();
      endif;
      Filter::$id = (isset($_POST['id'])) ? post('id') : 0;
      $paciente->processarRecibo();
  endif;
  
  /* == Delete Recibo == */
  if (isset($_POST['apagarRecibo'])):
      if (intval($_POST['apagarRecibo']) == 0 || empty($_POST['apagarRecibo'])):
          die();
      endif;
	  
	    $id = intval($_POST['apagarRecibo']);
		$data = array(
			'inativo' => '1',
			'usuario' => session('nomeusuario'),
            'data' => "NOW()"
		);

        $db->update("paciente_recibo", $data, "id=" . $id);
        if ($db->affected())
		{
			print Filter::msgOk(lang('RECIBO_APAGAR_OK'));
		} else {
			print Filter::msgAlert(lang('NAOPROCESSADO'));
		}
  endif;
  
  /* == Processar Paciente Cirurgico == */
  if (isset($_POST['processarPacienteCirurgico'])):
      if (intval($_POST['processarPacienteCirurgico']) == 0 || empty($_POST['processarPacienteCirurgico'])):
          die();
      endif;
      $paciente->processarPacienteCirurgico();
  endif;
  
  /* == Delete Pacient e== */
  if (isset($_POST['apagarPaciente'])):
      if (intval($_POST['apagarPaciente']) == 0 || empty($_POST['apagarPaciente'])):
          die();
      endif;
	  
	    $id = intval($_POST['apagarPaciente']);
		$data = array(
			'inativo' => '1',
			'usuario' => session('nomeusuario'),
            'data' => "NOW()"
		);

        $db->update("paciente", $data, "id=" . $id);
        if ($db->affected())
		{
			print Filter::msgOk(lang('PACIENTE_APAGAR_OK'));
		} else {
			print Filter::msgAlert(lang('NAOPROCESSADO'));
		}
  endif;
  
  /* == Processar Pagamento == */
  if (isset($_POST['processarPagamento'])):
      if (intval($_POST['processarPagamento']) == 0 || empty($_POST['processarPagamento'])):
          die();
      endif;
      $paciente->processarPagamento();
  endif;
  
  /* == Processar Pagamento == */
  if (isset($_POST['processarPagamentoExtra'])):
      if (intval($_POST['processarPagamentoExtra']) == 0 || empty($_POST['processarPagamentoExtra'])):
          die();
      endif;
      $paciente->processarPagamentoExtra();
  endif;
  
  /* == Processar Pagamento Parcial == */
  if (isset($_POST['processarPagamentoParcial'])):
      if (intval($_POST['processarPagamentoParcial']) == 0 || empty($_POST['processarPagamentoParcial'])):
          die();
      endif;
      $paciente->processarPagamentoParcial();
  endif;
  
  /* == Delete Paciente Financeiro == */
  if (isset($_POST['apagarPacienteFinanceiro'])):
      if (intval($_POST['apagarPacienteFinanceiro']) == 0 || empty($_POST['apagarPacienteFinanceiro'])):
          die();
      endif;
	  
	    $id = intval($_POST['apagarPacienteFinanceiro']);
		$data = array(
			'inativo' => '1',
			'usuario' => session('nomeusuario'),
            'data' => "NOW()"
			);
        $db->update("receita", $data, "id_pagamento=" . $id);
        $db->update("paciente_financeiro", $data, "id=" . $id);
        if ($db->affected())
		{
			print Filter::msgOk(lang('PACIENTE_APAGAR_PAGAMENTO_OK'));
		} else {
			print Filter::msgAlert(lang('NAOPROCESSADO'));
		}
  endif;
?>
<?php
  /* == Processar Cadastro == */
  if (isset($_POST['processarCadastro'])):
      if (intval($_POST['processarCadastro']) == 0 || empty($_POST['processarCadastro'])):
          die();
      endif;
      Filter::$id = (isset($_POST['id'])) ? post('id') : 0;
      $cadastro->processarCadastro();
  endif;
  
  /* == Delete Cadastro== */
  if (isset($_POST['apagarCadastro'])):
      if (intval($_POST['apagarCadastro']) == 0 || empty($_POST['apagarCadastro'])):
          die();
      endif;

		$id = intval($_POST['apagarCadastro']);
		$data = array(
					'inativo' => '1'
			  );

        $db->update("cadastro", $data, "id=" . $id);
        if ($db->affected())
		{
			print Filter::msgOk(lang('CADASTRO_APAGAR_OK'));
		} else {
			print Filter::msgAlert(lang('NAOPROCESSADO'));
		}
  endif; 
?>
<?php
  /* == Processar Especialidade == */
  if (isset($_POST['processarEspecialidade'])):
      if (intval($_POST['processarEspecialidade']) == 0 || empty($_POST['processarEspecialidade'])):
          die();
      endif;
      Filter::$id = (isset($_POST['id'])) ? post('id') : 0;
      $cadastro->processarEspecialidade();
  endif;
  
  /* == Delete Especialidade == */
  if (isset($_POST['apagarEspecialidade'])):
      if (intval($_POST['apagarEspecialidade']) == 0 || empty($_POST['apagarEspecialidade'])):
          die();
      endif;

		$id = intval($_POST['apagarEspecialidade']);
		$data = array(
					'inativo' => '1'
			  );

        $db->update("especialidade", $data, "id=" . $id);
        if ($db->affected())
		{
			print Filter::msgOk(lang('ESPECIALIDADE_APAGAR_OK'));
		} else {
			print Filter::msgAlert(lang('NAOPROCESSADO'));
		}
  endif;
?>
<?php
  /* == Processar Banco == */
  if (isset($_POST['processarBanco'])):
      if (intval($_POST['processarBanco']) == 0 || empty($_POST['processarBanco'])):
          die();
      endif;
      Filter::$id = (isset($_POST['id'])) ? post('id') : 0;
      $faturamento->processarBanco();
  endif;
  
  /* == Delete Banco == */
  if (isset($_POST['apagarBanco'])):
      if (intval($_POST['apagarBanco']) == 0 || empty($_POST['apagarBanco'])):
          die();
      endif;

		$id = intval($_POST['apagarBanco']);
		$data = array(
					'inativo' => '1'
			  );

        $db->update("banco", $data, "id=" . $id);
        if ($db->affected())
		{
			print Filter::msgOk(lang('BANCO_APAGAR_OK'));
		} else {
			print Filter::msgAlert(lang('NAOPROCESSADO'));
		}
  endif;
  
  /* == Processar Debito Banco == */
  if (isset($_POST['processarDebitoBanco'])):
      if (intval($_POST['processarDebitoBanco']) == 0 || empty($_POST['processarDebitoBanco'])):
          die();
      endif;
      $despesa->processarDebitoBanco();
  endif;
  
  /* == Processar Credito Banco == */
  if (isset($_POST['processarCreditoBanco'])):
      if (intval($_POST['processarCreditoBanco']) == 0 || empty($_POST['processarCreditoBanco'])):
          die();
      endif;
      $faturamento->processarCreditoBanco();
  endif;
  
  /* == Processar Entrada Caixa == */
  if (isset($_POST['processarEntradaCaixa'])):
      if (intval($_POST['processarEntradaCaixa']) == 0 || empty($_POST['processarEntradaCaixa'])):
          die();
      endif;
      $faturamento->processarEntradaCaixa();
  endif;
  
  /* == Processar Transferencia Banco == */
  if (isset($_POST['processarTranferenciaBanco'])):
      if (intval($_POST['processarTranferenciaBanco']) == 0 || empty($_POST['processarTranferenciaBanco'])):
          die();
      endif;
      $faturamento->processarTranferenciaBanco();
  endif;  
  
  /* == processar Data Receitas == */
  if (isset($_POST['processarDataReceita'])):
      if (intval($_POST['processarDataReceita']) == 0 || empty($_POST['processarDataReceita'])):
          die();
      endif;
      $faturamento->processarDataReceita();
  endif;
  
?>
<?php
 /* == Processar Tipo Pagamento == */
  if (isset($_POST['processarTipoPagamento'])):
      if (intval($_POST['processarTipoPagamento']) == 0 || empty($_POST['processarTipoPagamento'])):
          die();
      endif;
      Filter::$id = (isset($_POST['id'])) ? post('id') : 0;
      $faturamento->processarTipoPagamento();
  endif;
  
  /* == Delete Tipo Pagamento == */
  if (isset($_POST['apagarTipoPagamento'])):
      if (intval($_POST['apagarTipoPagamento']) == 0 || empty($_POST['apagarTipoPagamento'])):
          die();
      endif;

		$id = intval($_POST['apagarTipoPagamento']);
		$data = array(
					'inativo' => '1'
			  );

        $db->update("tipo_pagamento", $data, "id=" . $id);
        if ($db->affected())
		{
			print Filter::msgOk(lang('FINANCEIRO_PAGAMENTOS_APAGADO_OK'));
		} else {
			print Filter::msgAlert(lang('NAOPROCESSADO'));
		}
  endif;
?>
<?php
  /* == Processar Conta == */
  if (isset($_POST['processarConta'])):
      if (intval($_POST['processarConta']) == 0 || empty($_POST['processarConta'])):
          die();
      endif;
      $faturamento->processarConta();
  endif;
    
  /* == Ocultar Conta == */
  if (isset($_POST['apagarConta'])):
      if (intval($_POST['apagarConta']) == 0 || empty($_POST['apagarConta'])):
          die();
      endif;

		$id = intval($_POST['apagarConta']);
		$data = array(
			'exibir' => '0',
			'dre' => '0'
		);
        $db->update("conta", $data, "id=" . $id ." OR id_pai=" . $id);
        if ($db->affected())
		{
			print Filter::msgOk(lang('FINANCEIRO_CONTA_AlTERADO_OK'), "index.php?do=faturamento&acao=plano_contas");
		} else {
			print Filter::msgAlert(lang('NAOPROCESSADO'));
		}
  endif;
    
  /* == Exibir Conta == */
  if (isset($_POST['exibirConta'])):
      if (intval($_POST['exibirConta']) == 0 || empty($_POST['exibirConta'])):
          die();
      endif;

		$id = intval($_POST['exibirConta']);
		$data = array(
					'exibir' => '1'
			  );

        $db->update("conta", $data, "id=" . $id ." OR id_pai=" . $id);
        if ($db->affected())
		{
			print Filter::msgOk(lang(' _CONTA_AlTERADO_OK'), "index.php?do=faturamento&acao=plano_contas");
		} else {
			print Filter::msgAlert(lang('NAOPROCESSADO'));
		}
  endif;
 ?> 
<?php
  /* == Pagar Salario Colaboradores == */
  if (isset($_POST['PagarSalarioColaboradores'])):
      if (intval($_POST['PagarSalarioColaboradores']) == 0 || empty($_POST['PagarSalarioColaboradores'])):
          die();
      endif;
	  $mes_ano = $_POST['PagarSalarioColaboradores'];
      $financeiro->PagarSalarioColaboradores($mes_ano);
  endif;
?>
<?php  
  /* == Processar Retirar Caixa == */
  if (isset($_POST['processarRetirarCaixa'])):
      if (intval($_POST['processarRetirarCaixa']) == 0 || empty($_POST['processarRetirarCaixa'])):
          die();
      endif;
      $despesa->processarRetirarCaixa();
  endif;
?>
<?php
  /* == Processar Extrato de Banco == */
  if (isset($_POST['processarArquivoBanco'])):
      if (intval($_POST['processarArquivoBanco']) == 0 || empty($_POST['processarArquivoBanco'])):
          die();
      endif;
      $extrato->processarArquivoBanco();
  endif;
?>
<?php
  /* == Conciliar Banco Sistema == */
  if (isset($_POST['conciliarBanco'])):
      if (intval($_POST['conciliarBanco']) == 0 || empty($_POST['conciliarBanco'])):
          die();
      endif;
      $extrato->conciliarBanco();
  endif;
?>
<?php
  /* == Registrar pagamento == */
  if (isset($_POST['registrarPagamento'])):
      if (intval($_POST['registrarPagamento']) == 0 || empty($_POST['registrarPagamento'])):
          die();
      endif;
      $extrato->registrarPagamento();
  endif;
?>
<?php
  /* == Processar TUSS == */
  if (isset($_POST['processarTUSS'])):
      if (intval($_POST['processarTUSS']) == 0 || empty($_POST['processarTUSS'])):
          die();
      endif;
      Filter::$id = (isset($_POST['id'])) ? post('id') : 0;
      $tabela->processarTUSS();
  endif;
  
  /* == Delete Tabela == */
  if (isset($_POST['apagarTUSS'])):
      if (intval($_POST['apagarTUSS']) == 0 || empty($_POST['apagarTUSS'])):
          die();
      endif;

		$id = intval($_POST['apagarTUSS']);
		$data = array(
					'inativo' => '1'
			  );

        $db->update("tabela_tuss", $data, "id=" . $id);
        if ($db->affected())
		{
			print Filter::msgOk(lang('TABELA_APAGAR_OK'));
		} else {
			print Filter::msgAlert(lang('NAOPROCESSADO'));
		}
  endif;
  
  /* == Processar Tabela == */
  if (isset($_POST['processarTabela'])):
      if (intval($_POST['processarTabela']) == 0 || empty($_POST['processarTabela'])):
          die();
      endif;
      Filter::$id = (isset($_POST['id'])) ? post('id') : 0;
      $tabela->processarTabela();
  endif;
  
  /* == Delete Tabela == */
  if (isset($_POST['apagarTabela'])):
      if (intval($_POST['apagarTabela']) == 0 || empty($_POST['apagarTabela'])):
          die();
      endif;

		$id = intval($_POST['apagarTabela']);
		$data = array(
					'inativo' => '1'
			  );

        $db->update("tabela", $data, "id=" . $id);
        if ($db->affected())
		{
			print Filter::msgOk(lang('TABELA_APAGAR_OK'));
		} else {
			print Filter::msgAlert(lang('NAOPROCESSADO'));
		}
  endif;
  
  /* == Buscar Procediemntos para Tabela Convênios == */
  if (isset($_POST['buscarProcedimentos'])):
      if (intval($_POST['buscarProcedimentos']) == 0 || empty($_POST['buscarProcedimentos'])):
          die();
      endif;
      $tabela->buscarProcedimentos();
  endif;
  
  /* == Alterar Todos Valor Procediemntos Tabela Convênios == */
  if (isset($_POST['processarAlterarTodos'])):
      if (intval($_POST['processarAlterarTodos']) == 0 || empty($_POST['processarAlterarTodos'])):
          die();
      endif;
        $tabela->processarAlterarTodos();
  endif;
  
  /* == Alterar Valor Procediemntos Tabela Convênios == */
  if (isset($_POST['processarAlterarValorConvenio'])):
      if (intval($_POST['processarAlterarValorConvenio']) == 0 || empty($_POST['processarAlterarValorConvenio'])):
          die();
      endif;

		$id = intval($_POST['id']);
		
		$data = array( 
			'valor_convenio' => converteMoeda(post('valor_convenio')),
			'usuario' => session('nomeusuario'),
			'data' => "NOW()"
		);

        $db->update("tabela_convenio", $data, "id=" . $id);
        if ($db->affected())
		{
			print Filter::msgOk(lang('TABELA_CONVENIOS_AlTERADO_OK'));
		} else {
			print Filter::msgAlert(lang('NAOPROCESSADO'));
		}
  endif;
  
  /* == Delete Procediemntos Tabela Convênios == */
  if (isset($_POST['apagarProcedimentoTabelaConvenio'])):
      if (intval($_POST['apagarProcedimentoTabelaConvenio']) == 0 || empty($_POST['apagarProcedimentoTabelaConvenio'])):
          die();
      endif;

		$id = intval($_POST['apagarProcedimentoTabelaConvenio']);		
		$db->delete("tabela_convenio", "id=" . $id);
        if ($db->affected())
		{
			print Filter::msgOk(lang('TABELA_CONVENIOS_APAGAR_OK'));
		} else {
			print Filter::msgAlert(lang('NAOPROCESSADO'));
		}
  endif;
?>
<?php
  /* == Processar Empresa == */
  if (isset($_POST['processarEmpresa'])):
      if (intval($_POST['processarEmpresa']) == 0 || empty($_POST['processarEmpresa'])):
          die();
      endif;
      Filter::$id = (isset($_POST['id'])) ? post('id') : 0;
      $empresa->processarEmpresa();
  endif;
  
  /* == Delete Empresa == */
  if (isset($_POST['apagarEmpresa'])):
      if (intval($_POST['apagarEmpresa']) == 0 || empty($_POST['apagarEmpresa'])):
          die();
      endif;

		$id = intval($_POST['apagarEmpresa']);
		
		$data = array(
			'inativo' => '1',
			'usuario' => session('nomeusuario'),
			'data' => "NOW()"
		);

        $db->update("empresa", $data, "id=" . $id);
        if ($db->affected())
		{
			print Filter::msgOk(lang('EMPRESA_APAGAR_OK'));
		} else {
			print Filter::msgAlert(lang('NAOPROCESSADO'));
		}
  endif;
?>
<?php
  /* == Processar Atendimento == */
  if (isset($_POST['processarAtendimento'])):
      if (intval($_POST['processarAtendimento']) == 0 || empty($_POST['processarAtendimento'])):
          die();
      endif;
      $atendimento->processarAtendimento();
  endif;
  
  /* == Processar Atendimento Extra == */
  if (isset($_POST['processarAtendimentoExtra'])):
      if (intval($_POST['processarAtendimentoExtra']) == 0 || empty($_POST['processarAtendimentoExtra'])):
          die();
      endif;
      $atendimento->processarAtendimentoExtra();
  endif;
  
  /* == Processar Editar Atendimento == */
  if (isset($_POST['processarEditarAtendimento'])):
      if (intval($_POST['processarEditarAtendimento']) == 0 || empty($_POST['processarEditarAtendimento'])):
          die();
      endif;
      $atendimento->processarEditarAtendimento();
  endif;
  
  /* == Processar Guia Agenda == */
  if (isset($_POST['processarGuiaAgenda'])):
      if (intval($_POST['processarGuiaAgenda']) == 0 || empty($_POST['processarGuiaAgenda'])):
          die();
      endif;
      $atendimento->processarGuiaAgenda();
  endif;
  
  /* == Processar Guias == */
  if (isset($_POST['processarGuias'])):
      if (intval($_POST['processarGuias']) == 0 || empty($_POST['processarGuias'])):
          die();
      endif;
      $atendimento->processarGuias();
  endif;
  
  /* == Processar Modelo == */
  if (isset($_POST['processarModelo'])):
      if (intval($_POST['processarModelo']) == 0 || empty($_POST['processarModelo'])):
          die();
      endif;
      $atendimento->processarModelo();
  endif;
    
  /* == Apagar Modelo == */
  if (isset($_POST['apagarModelo'])):
      if (intval($_POST['apagarModelo']) == 0 || empty($_POST['apagarModelo'])):
          die();
      endif;

		$id = intval($_POST['apagarModelo']);
		
		$data = array(
			'inativo' => '1',
			'usuario' => session('nomeusuario'),
			'data' => "NOW()"
		);

        $db->update("modelo", $data, "id=" . $id);
        if ($db->affected())
		{
			print Filter::msgOk(lang('MODELO_APAGAR_OK'));
		} else {
			print Filter::msgAlert(lang('NAOPROCESSADO'));
		}
  endif;
  
  /* == Processar Agenda == */
  if (isset($_POST['processarAgenda'])):
      if (intval($_POST['processarAgenda']) == 0 || empty($_POST['processarAgenda'])):
          die();
      endif;
      $atendimento->processarAgenda();
  endif;
  
  /* == Processar Agenda Mes == */
  if (isset($_POST['processarAgendaMes'])):
      if (intval($_POST['processarAgendaMes']) == 0 || empty($_POST['processarAgendaMes'])):
          die();
      endif;
      $atendimento->processarAgendaMes();
  endif;
    
  /* == Apagar Agenda == */
  if (isset($_POST['apagarAgenda'])):
      if (intval($_POST['apagarAgenda']) == 0 || empty($_POST['apagarAgenda'])):
          die();
      endif;

		$id = intval($_POST['apagarAgenda']);
		$db->delete("agenda", "id=" . $id);	
        if ($db->affected())
		{
			print Filter::msgReload(lang('AGENDA_CANCELAR_OK'));
		} else {
			print Filter::msgAlert(lang('NAOPROCESSADO'));
		}
  endif;
    
  /* == Apagar Agenda e Atendimentos == */
  if (isset($_POST['apagarAgendaAtendimentos'])):
      if (intval($_POST['apagarAgendaAtendimentos']) == 0 || empty($_POST['apagarAgendaAtendimentos'])):
          die();
      endif;

		$id = intval($_POST['apagarAgendaAtendimentos']);
		$db->delete("atendimento", "id_agenda=" . $id);	
		$db->delete("agenda", "id=" . $id);	
        if ($db->affected())
		{
			print Filter::msgReload(lang('AGENDA_CANCELAR_OK'));
		} else {
			print Filter::msgAlert(lang('NAOPROCESSADO'));
		}
  endif;
  
  /* == Processar Documento Paciente == */
  if (isset($_POST['processarDocumento'])):
      if (intval($_POST['processarDocumento']) == 0 || empty($_POST['processarDocumento'])):
          die();
      endif;
      $paciente->processarDocumento();
  endif;
  
  /* == Apagar Documento Paciente == */
  if (isset($_POST['apagarDocumento'])):
      if (intval($_POST['apagarDocumento']) == 0 || empty($_POST['apagarDocumento'])):
          die();
      endif;

		$id = intval($_POST['apagarDocumento']);
		
		$data = array(
			'inativo' => '1',
			'usuario' => session('nomeusuario'),
			'data' => "NOW()"
		);

        $db->update("paciente_documentos", $data, "id=" . $id);
        if ($db->affected())
		{
			print Filter::msgOk(lang('ATENDIMENTO_DOCUMENTO_APAGAR_OK'));
		} else {
			print Filter::msgAlert(lang('NAOPROCESSADO'));
		}
  endif;
  
  /* == Processar Atestado == */
  if (isset($_POST['processarAtestado'])):
      if (intval($_POST['processarAtestado']) == 0 || empty($_POST['processarAtestado'])):
          die();
      endif;
      $paciente->processarAtestado();
  endif;
  
  /* == Apagar Atestado Paciente == */
  if (isset($_POST['apagarAtestado'])):
      if (intval($_POST['apagarAtestado']) == 0 || empty($_POST['apagarAtestado'])):
          die();
      endif;

		$id = intval($_POST['apagarAtestado']);
		
		$data = array(
			'inativo' => '1',
			'usuario' => session('nomeusuario'),
			'data' => "NOW()"
		);

        $db->update("paciente_aso", $data, "id=" . $id);
        if ($db->affected())
		{
			print Filter::msgOk(lang('ATENDIMENTO_DOCUMENTO_APAGAR_OK'));
		} else {
			print Filter::msgAlert(lang('NAOPROCESSADO'));
		}
  endif;
  
  /* == Processar Risco == */
  if (isset($_POST['processarRiscoCirurgico'])):
      if (intval($_POST['processarRiscoCirurgico']) == 0 || empty($_POST['processarRiscoCirurgico'])):
          die();
      endif;
      $paciente->processarRiscoCirurgico();
  endif;
  
  /* == Apagar Risco Paciente == */
  if (isset($_POST['apagarRiscoCirurgico'])):
      if (intval($_POST['apagarRiscoCirurgico']) == 0 || empty($_POST['apagarRiscoCirurgico'])):
          die();
      endif;

		$id = intval($_POST['apagarRiscoCirurgico']);
		
		$data = array(
			'inativo' => '1',
			'usuario' => session('nomeusuario'),
			'data' => "NOW()"
		);

        $db->update("paciente_risco", $data, "id=" . $id);
        if ($db->affected())
		{
			print Filter::msgOk(lang('ATENDIMENTO_DOCUMENTO_APAGAR_OK'));
		} else {
			print Filter::msgAlert(lang('NAOPROCESSADO'));
		}
  endif;
  
  /* == Processar Prontuario == */
  if (isset($_POST['processarProntuario'])):
      if (intval($_POST['processarProntuario']) == 0 || empty($_POST['processarProntuario'])):
          die();
      endif;
      $paciente->processarProntuario();
  endif;
  
  /* == Apagar Prontuario Paciente == */
  if (isset($_POST['apagarProntuario'])):
      if (intval($_POST['apagarProntuario']) == 0 || empty($_POST['apagarProntuario'])):
          die();
      endif;

		$id = intval($_POST['apagarProntuario']);
		
		$data = array(
			'inativo' => '1',
			'usuario' => session('nomeusuario'),
			'data' => "NOW()"
		);

        $db->update("paciente_atendimento", $data, "id=" . $id);
        if ($db->affected())
		{
			print Filter::msgOk(lang('ATENDIMENTO_DOCUMENTO_APAGAR_OK'));
		} else {
			print Filter::msgAlert(lang('NAOPROCESSADO'));
		}
  endif;
  
  /* == enviar Whatsapp Aniversario == */
  if (isset($_POST['enviarWhatsappAniversario'])):
      if (intval($_POST['enviarWhatsappAniversario']) == 0 || empty($_POST['enviarWhatsappAniversario'])):
          die();
      endif;
      $paciente->enviarWhatsappAniversario();
  endif;
  
  /* == Enviar Whatsapp == */
  if (isset($_POST['EnviarWhatsapp'])):
      if (intval($_POST['EnviarWhatsapp']) == 0 || empty($_POST['EnviarWhatsapp'])):
          die();
      endif;

		$id = intval($_POST['EnviarWhatsapp']);
		$saudacao = saudacao();	
		$row = Core::getRowById("atendimento", $id);
		$row_paciente = Core::getRowById("paciente", $row->id_paciente);
		$telefone_paciente = telefoneSMS($row_paciente->celular);
		$nome_paciente = capitalize($row_paciente->nome);
		$diasemana = diasemana($row->data_agenda);
		$data = exibedata($row->data_agenda);
		$hora = exibeHora($row->data_agenda);
		$nome_medico = getValue('nome', 'usuario', 'id='.$row->id_medico);
		$nome_medico = capitalize($nome_medico);
		ob_start();
		require_once (BASEPATH . 'whatsapp.tpl.php');
		  $texto = ob_get_contents();
		ob_end_clean();
		$mensagem_texto = urlencode($texto);
		echo "https://api.whatsapp.com/send?phone=$telefone_paciente&text=$mensagem_texto";

  endif;
  
  /* == Realizar Agenda == */
  if (isset($_POST['realizarAgenda'])):
      if (intval($_POST['realizarAgenda']) == 0 || empty($_POST['realizarAgenda'])):
          die();
      endif;

		$id = intval($_POST['realizarAgenda']);
		
		$data = array(
			'realizado' => '1',
			'usuario' => session('nomeusuario'),
			'data' => "NOW()"
		);

        $db->update("atendimento", $data, "id_cancelamento = 0 AND id=" . $id);
        if ($db->affected())
		{
			print Filter::msgOk(lang('AGENDA_REALIZAR_OK'));
		} else {
			print Filter::msgAlert(lang('NAOPROCESSADO'));
		}
  endif;
  
  /* == Chamada Agenda == */
  if (isset($_POST['chamadaAgenda'])):
      if (intval($_POST['chamadaAgenda']) == 0 || empty($_POST['chamadaAgenda'])):
          die();
      endif;

		$id = intval($_POST['chamadaAgenda']);
		
		$data = array(
			'id_consultorio' => post('id_consultorio'),
			'realizado' => '6',
			'data_chamada' => "NOW()",
			'usuario' => session('nomeusuario'),
			'data' => "NOW()"
		);

        $db->update("atendimento", $data, "id=" . $id);
        if ($db->affected())
		{
			print Filter::msgOk(lang('AGENDA_CHAMADA_OK'));
		} else {
			print Filter::msgAlert(lang('NAOPROCESSADO'));
		}
  endif;
  
  /* == Liberar Agenda == */
  if (isset($_POST['liberarAgenda'])):
      if (intval($_POST['liberarAgenda']) == 0 || empty($_POST['liberarAgenda'])):
          die();
      endif;

		$id = intval($_POST['liberarAgenda']);
		
		$data = array(
			'realizado' => '2',
			'usuario_chegada' => session('nomeusuario'),
			'data_chegada' => "NOW()",
			'usuario' => session('nomeusuario'),
			'data' => "NOW()"
		);

        $db->update("atendimento", $data, "id=" . $id);
        if ($db->affected())
		{
			print Filter::msgOk(lang('AGENDA_LIBERAR_OK'));
		} else {
			print Filter::msgAlert(lang('NAOPROCESSADO'));
		}
  endif;
  
  /* == Confirmar Agenda == */
  if (isset($_POST['confirmarAgenda'])):
      if (intval($_POST['confirmarAgenda']) == 0 || empty($_POST['confirmarAgenda'])):
          die();
      endif;

		$id = intval($_POST['confirmarAgenda']);
		
		$data = array(
			'realizado' => '3',
			'data_confirmado' => 'NOW()',
			'usuario' => session('nomeusuario'),
			'data' => "NOW()"
		);

        $db->update("atendimento", $data, "id=" . $id);
        if ($db->affected())
		{
			print Filter::msgOk(lang('AGENDA_CONFIRMAR_OK'));
		} else {
			print Filter::msgAlert(lang('NAOPROCESSADO'));
		}
  endif;
  
  /* == Cancelar Agenda == */
  if (isset($_POST['cancelarAgenda'])):
      if (intval($_POST['cancelarAgenda']) == 0 || empty($_POST['cancelarAgenda'])):
          die();
      endif;

		$id = intval($_POST['id']);
		$naocadastrar = intval(post('naocadastrar'));
		if (empty($_POST['id_cancelamento'])) {
			print Filter::msgAlert(lang('MSG_ERRO_MOTIVO'));
		} else {
			$observacao = (empty($_POST['observacao'])) ? "CANCELAMENTO" : sanitize(post('observacao'));
			$row = Core::getRowById("atendimento", $id);
			$id_empresa = $row->id_empresa;
			$id_retorno = $row->id_retorno;
			$id_medico = $row->id_medico;
			$data_agenda = $row->data_agenda;
			$guia = $row->guia;
			$medico = getValue('nome', 'usuario', 'id='.$id_medico);
			$observacao .= ' - ATENDIMENTO COM O MEDICO '.$medico;
			$id_pagamento = getValue('id', 'paciente_financeiro', 'id_atendimento='.$id);		
			
			if($id_pagamento) {
				$data_caixa = getValue('data_caixa', 'paciente_financeiro', 'id_atendimento='.$id);				
				$data_inativo = array(
					'inativo' => '1',
					'usuario' => session('nomeusuario'),
					'data' => "NOW()"
				);
				if(hoje($data_caixa)) {
					$db->update("paciente_financeiro", $data_inativo, "id=" . $id_pagamento);	
					$db->update("receita", $data_inativo, "id_pagamento=" . $id_pagamento);	
				} else {	
					$db->update("paciente_financeiro", $data_inativo, "id=" . $id_pagamento);					
					$valor_pago = getValue('valor_pago', 'paciente_financeiro', 'id_atendimento='.$id);
					$descricao = "ESTORNO DO ATENDIMENTO [$id] DO MEDICO [$medico] NA DATA [".exibedataHora($data_agenda)."]";
					$data = array(		
						'id_empresa' => $id_empresa,				
						'id_caixa' => 1,			
						'id_conta' => 23,			
						'id_cadastro' => 0,	
						'tipo' => 1,		
						'descricao' => $descricao,				
						'valor' => $valor_pago,				
						'valor_pago' => $valor_pago,		
						'data_caixa' => "NOW()",
						'data_vencimento' => "NOW()",
						'data_pagamento' => "NOW()",
						'pago' => 1,
						'usuario_caixa' => session('nomeusuario'),
						'usuario' => session('nomeusuario'),
						'data' => "NOW()"
					);
					$id_despesa = $db->insert("despesa", $data);
					$data_update = array(
						'agrupar' => $id_despesa
					);
					$db->update("despesa", $data_update, "id=".$id_despesa);
				}
			}
			
			if($guia == 1 and $naocadastrar == 0) {
				$data = array(
					'id_empresa' => $row->id_empresa,
					'id_paciente' => $row->id_paciente,
					'id_medico' => $row->id_medico,
					'id_convenio' => $row->id_convenio,
					'id_tabela' => $row->id_tabela,
					'realizado' => 0,
					'extra' => 1,
					'data_agenda' => "NULL",
					'valor_repasse' => $row->valor_repasse,
					'valor_tabela' => $row->valor_tabela,
					'valor_pago' => $row->valor_pago,
					'numero_guia' => $row->numero_guia,
					'autorizacao' => $row->autorizacao,
					'cid' => $row->cid,
					'guia' => 2,
					'pago' => 9,
					'data_pagamento' => "NOW()",
					'usuario_pagamento' => "convenio_cancelado",
					'data_receber_guia' => "NOW()",
					'usuario_guia' => $row->usuario_guia,
					'data_guia' => $row->data_guia,
					'usuario_cadastro' => session('nomeusuario'),
					'data_cadastro' => "NOW()",
					'usuario' => session('nomeusuario'),
					'data' => "NOW()"
				);
				$db->insert("atendimento", $data);
			}
			if($id_retorno) {
				$dias_retorno = getValue('retorno', 'empresa', 'id='.$id_empresa);
				$dias_retorno = ($dias_retorno > 0) ? $dias_retorno : 30;
				$dataagendaretorno = getValue('data_agenda', 'atendimento', 'id='.$id_retorno);
				$array_data = explode('/', exibedata($dataagendaretorno));
				$newData = novadata($array_data[1], $array_data[0]+$dias_retorno, $array_data[2]);	
				$data = array(
					'retorno' => '9',
					'data_retorno' => $newData
				);
				$db->update("atendimento", $data, "id=".$id_retorno);
			}		
			
			$data = array(
				'data_agenda' => "NULL",
				'data_agenda_cancelada' => $data_agenda,
				'id_lote' => 0,
				'observacao' => $observacao,
				'realizado' => '9',
				'id_cancelamento' => post('id_cancelamento'),
				'data_cancelamento' => "NOW()",
				'usuario' => session('nomeusuario'),
				'data' => "NOW()"
			);
			$db->update("atendimento", $data, "id=" . $id);
			if ($db->affected())
			{
				print Filter::msgReload(lang('AGENDA_CANCELAR_OK'));
			} else {
				print Filter::msgAlert(lang('NAOPROCESSADO'));
			}
		}
  endif;
  
  /* == Cancelar Atendimento Extra Todos == */
  if (isset($_POST['cancelarAtendimentoExtraTodos'])):
      if (intval($_POST['cancelarAtendimentoExtraTodos']) == 0 || empty($_POST['cancelarAtendimentoExtraTodos'])):
          die();
      endif;

		$sucesso = false;
		$naocadastrar = intval(post('naocadastrar'));
		if (empty($_POST['id_cancelamento'])) {
			print Filter::msgAlert(lang('MSG_ERRO_MOTIVO'));
		} else {
			$observacao = (empty($_POST['observacao'])) ? "CANCELAMENTO" : sanitize(post('observacao'));
			$id_atendimento = explode(',', post('id_atendimento'));
			$contar = count($id_atendimento);
			
			for($i=0;$i<$contar;$i++) {
				$id = $id_atendimento[$i];
				if($id > 0) {
					$sucesso = true;
					$guia = getValue('guia', 'atendimento', 'id='.$id);
					$id_medico = getValue('id_medico', 'atendimento', 'id='.$id);
					$data_agenda = getValue('data_agenda', 'atendimento', 'id='.$id);
					$medico = getValue('nome', 'usuario', 'id='.$id_medico);
					$observacao .= ' - PROCEDIMENTO/EXAME COM O MEDICO '.$medico;
					$id_pagamento = getValue('id', 'paciente_financeiro', 'id_atendimento='.$id);	
					
					if($id_pagamento) {
						$data_caixa = getValue('data_caixa', 'paciente_financeiro', 'id_atendimento='.$id);				
						$data_inativo = array(
							'inativo' => '1',
							'usuario' => session('nomeusuario'),
							'data' => "NOW()"
						);
						if(hoje($data_caixa)) {
							$db->update("paciente_financeiro", $data_inativo, "id=" . $id_pagamento);	
							$db->update("receita", $data_inativo, "id_pagamento=" . $id_pagamento);	
						} else {	
							$db->update("paciente_financeiro", $data_inativo, "id=" . $id_pagamento);					
							$valor_pago = getValue('valor_pago', 'paciente_financeiro', 'id_atendimento='.$id);
							$descricao = "ESTORNO DO PROCECIMENTO/EXAME [$id] DO MEDICO [$medico] NA DATA [".exibedataHora($data_agenda)."]";
							$data = array(		
								'id_empresa' => session('idempresa'),				
								'id_caixa' => 1,			
								'id_conta' => 23,			
								'id_cadastro' => 0,	
								'tipo' => 1,		
								'descricao' => $descricao,				
								'valor' => $valor_pago,				
								'valor_pago' => $valor_pago,		
								'data_caixa' => "NOW()",
								'data_vencimento' => "NOW()",
								'data_pagamento' => "NOW()",
								'pago' => 1,
								'usuario_caixa' => session('nomeusuario'),
								'usuario' => session('nomeusuario'),
								'data' => "NOW()"
							);
							$id_despesa = $db->insert("despesa", $data);
							$data_update = array(
								'agrupar' => $id_despesa
							);
							$db->update("despesa", $data_update, "id=".$id_despesa);
						}
					}
					
					if($guia == 1 and $naocadastrar == 0) {
						$row = Core::getRowById("atendimento", $id);
						$data = array(
							'id_empresa' => $row->id_empresa,
							'id_paciente' => $row->id_paciente,
							'id_medico' => $row->id_medico,
							'id_convenio' => $row->id_convenio,
							'id_tabela' => $row->id_tabela,
							'realizado' => 0,
							'extra' => 1,
							'data_agenda' => "NULL",
							'valor_repasse' => $row->valor_repasse,
							'valor_tabela' => $row->valor_tabela,
							'valor_pago' => $row->valor_pago,
							'numero_guia' => $row->numero_guia,
							'autorizacao' => $row->autorizacao,
							'cid' => $row->cid,
							'guia' => 2,
							'pago' => 9,
							'data_pagamento' => "NOW()",
							'usuario_pagamento' => "convenio_cancelado",
							'data_receber_guia' => "NOW()",
							'usuario_guia' => $row->usuario_guia,
							'data_guia' => $row->data_guia,
							'usuario_cadastro' => session('nomeusuario'),
							'data_cadastro' => "NOW()",
							'usuario' => session('nomeusuario'),
							'data' => "NOW()"
						);
						$db->insert("atendimento", $data);
					}
					
					$data = array(
						'data_agenda' => "NULL",
						'data_agenda_cancelada' => $data_agenda,
						'id_lote' => 0,
						'observacao' => $observacao,
						'realizado' => '9',
						'id_cancelamento' => post('id_cancelamento'),
						'data_cancelamento' => "NOW()",
						'usuario' => session('nomeusuario'),
						'data' => "NOW()"
					);
					$db->update("atendimento", $data, "id=" . $id);
				}				
			}		
			if ($sucesso)
			{
				print Filter::msgReload(lang('AGENDA_CANCELAR_OK'));
			} else {
				print Filter::msgAlert(lang('NAOPROCESSADO'));
			}
		}
  endif;
  
  /* == Cancelar Atendimento Extra == */
  if (isset($_POST['cancelarAtendimentoExtra'])):
      if (intval($_POST['cancelarAtendimentoExtra']) == 0 || empty($_POST['cancelarAtendimentoExtra'])):
          die();
      endif;

		$id = intval($_POST['id']);
		$naocadastrar = intval(post('naocadastrar'));
		if (empty($_POST['id_cancelamento'])) {
			print Filter::msgAlert(lang('MSG_ERRO_MOTIVO'));
		} else {
			$observacao = (empty($_POST['observacao'])) ? "CANCELAMENTO" : sanitize(post('observacao'));
			$guia = getValue('guia', 'atendimento', 'id='.$id);
			$id_medico = getValue('id_medico', 'atendimento', 'id='.$id);
			$data_agenda = getValue('data_agenda', 'atendimento', 'id='.$id);
			$medico = getValue('nome', 'usuario', 'id='.$id_medico);
			$observacao .= ' - PROCEDIMENTO/EXAME COM O MEDICO '.$medico;
			$id_pagamento = getValue('id', 'paciente_financeiro', 'id_atendimento='.$id);		
			
			if($id_pagamento) {
				$data_caixa = getValue('data_caixa', 'paciente_financeiro', 'id_atendimento='.$id);				
				$data_inativo = array(
					'inativo' => '1',
					'usuario' => session('nomeusuario'),
					'data' => "NOW()"
				);
				if(hoje($data_caixa)) {
					$db->update("paciente_financeiro", $data_inativo, "id=" . $id_pagamento);	
					$db->update("receita", $data_inativo, "id_pagamento=" . $id_pagamento);	
				} else {	
					$db->update("paciente_financeiro", $data_inativo, "id=" . $id_pagamento);					
					$valor_pago = getValue('valor_pago', 'paciente_financeiro', 'id_atendimento='.$id);
					$descricao = "ESTORNO DO PROCECIMENTO/EXAME [$id] DO MEDICO [$medico] NA DATA [".exibedataHora($data_agenda)."]";
					$data = array(		
						'id_empresa' => session('idempresa'),				
						'id_caixa' => 1,			
						'id_conta' => 23,			
						'id_cadastro' => 0,	
						'tipo' => 1,		
						'descricao' => $descricao,				
						'valor' => $valor_pago,				
						'valor_pago' => $valor_pago,		
						'data_caixa' => "NOW()",
						'data_vencimento' => "NOW()",
						'data_pagamento' => "NOW()",
						'pago' => 1,
						'usuario_caixa' => session('nomeusuario'),
						'usuario' => session('nomeusuario'),
						'data' => "NOW()"
					);
					$id_despesa = $db->insert("despesa", $data);
					$data_update = array(
						'agrupar' => $id_despesa
					);
					$db->update("despesa", $data_update, "id=".$id_despesa);
				}
			}
			
			if($guia == 1 and $naocadastrar == 0) {
				$row = Core::getRowById("atendimento", $id);
				$data = array(
					'id_empresa' => $row->id_empresa,
					'id_paciente' => $row->id_paciente,
					'id_medico' => $row->id_medico,
					'id_convenio' => $row->id_convenio,
					'id_tabela' => $row->id_tabela,
					'realizado' => 0,
					'extra' => 1,
					'data_agenda' => "NULL",
					'valor_repasse' => $row->valor_repasse,
					'valor_tabela' => $row->valor_tabela,
					'valor_pago' => $row->valor_pago,
					'numero_guia' => $row->numero_guia,
					'autorizacao' => $row->autorizacao,
					'cid' => $row->cid,
					'guia' => 2,
					'pago' => 9,
					'data_pagamento' => "NOW()",
					'usuario_pagamento' => "convenio_cancelado",
					'data_receber_guia' => "NOW()",
					'usuario_guia' => $row->usuario_guia,
					'data_guia' => $row->data_guia,
					'usuario_cadastro' => session('nomeusuario'),
					'data_cadastro' => "NOW()",
					'usuario' => session('nomeusuario'),
					'data' => "NOW()"
				);
				$db->insert("atendimento", $data);
			}
			
			$data = array(
				'data_agenda' => "NULL",
				'data_agenda_cancelada' => $data_agenda,
				'id_lote' => 0,
				'observacao' => $observacao,
				'realizado' => '9',
				'id_cancelamento' => post('id_cancelamento'),
				'data_cancelamento' => "NOW()",
				'usuario' => session('nomeusuario'),
				'data' => "NOW()"
			);
			$db->update("atendimento", $data, "id=" . $id);			
			if ($db->affected())
			{
				print Filter::msgReload(lang('AGENDA_CANCELAR_OK'));
			} else {
				print Filter::msgAlert(lang('NAOPROCESSADO'));
			}
		}
  endif;
  
  /* == Cancelar Bloqueio == */
  if (isset($_POST['cancelarBloqueio'])):
      if (intval($_POST['cancelarBloqueio']) == 0 || empty($_POST['cancelarBloqueio'])):
          die();
      endif;

		$id = intval($_POST['cancelarBloqueio']);
		$db->delete("atendimento", "id=" . $id);		
        if ($db->affected())
		{
			print Filter::msgReload(lang('AGENDA_CANCELAR_BLOQUEIO_OK'));
		} else {
			print Filter::msgAlert(lang('NAOPROCESSADO'));
		}
  endif;
  
  /* == Alterar Consultorio Agenda == */
  if (isset($_POST['processarAlterarConsultorio'])):
      if (intval($_POST['processarAlterarConsultorio']) == 0 || empty($_POST['processarAlterarConsultorio'])):
          die();
      endif;

		$id = post('id');
		
		$data = array(
			'id_consultorio' => post('id_consultorio'),
			'usuario' => session('nomeusuario'),
			'data' => "NOW()"
		);

        $db->update("agenda", $data, "id=" . $id);
        if ($db->affected())
		{
			print Filter::msgReload(lang('CONSULTORIO_AlTERADO_OK'));
		} else {
			print Filter::msgAlert(lang('NAOPROCESSADO'));
		}
  endif;
  
  /* == Bloquear Repasse == */
  if (isset($_POST['bloquearRepasse'])):
      if (intval($_POST['bloquearRepasse']) == 0 || empty($_POST['bloquearRepasse'])):
          die();
      endif;

		$id = intval($_POST['bloquearRepasse']);
		
		$data = array(
			'repasse' => '0',
			'usuario' => session('nomeusuario'),
			'data' => "NOW()"
		);

        $db->update("atendimento", $data, "repasse = 2 AND id=" . $id);
        if ($db->affected())
		{
			print Filter::msgOk(lang('AGENDA_BLOQUEIO_OK'));
		} else {
			print Filter::msgAlert(lang('NAOPROCESSADO'));
		}
  endif;
  
  /* == Liberar Repasse == */
  if (isset($_POST['liberarRepasse'])):
      if (intval($_POST['liberarRepasse']) == 0 || empty($_POST['liberarRepasse'])):
          die();
      endif;

		$id = intval($_POST['liberarRepasse']);
		
		$data = array(
			'repasse' => '2',
			'usuario' => session('nomeusuario'),
			'data' => "NOW()"
		);

        $db->update("atendimento", $data, "repasse = 0 AND id=" . $id);
        if ($db->affected())
		{
			print Filter::msgOk(lang('AGENDA_LIBERAR_OK'));
		} else {
			print Filter::msgAlert(lang('NAOPROCESSADO'));
		}
  endif;
  
  /* == Valor Repasse == */
  if (isset($_POST['processarValorRepasse'])):
      if (intval($_POST['processarValorRepasse']) == 0 || empty($_POST['processarValorRepasse'])):
          die();
      endif;

		$id = intval(post('id')); 
		
		$data = array(
			'valor_repasse' => converteMoeda(post('valor_repasse')),
			'usuario' => session('nomeusuario'),
            'data' => "NOW()"
		);
		
		$db->update("atendimento", $data, "id=" . $id);
        if ($db->affected())
		{
			print Filter::msgReload(lang('ATENDIMENTO_AlTERADO_OK'));
		} else {
			print Filter::msgAlert(lang('NAOPROCESSADO'));
		}
  endif;
  
  /* == Pagar Producao == */
  if (isset($_POST['pagarProducao'])):
      if (intval($_POST['pagarProducao']) == 0 || empty($_POST['pagarProducao'])):
          die();
      endif;
      $atendimento->pagarProducao();
  endif; 
  
  /* == Liberar Lista Producao == */
  if (isset($_POST['liberarListaProducao'])):
      if (intval($_POST['liberarListaProducao']) == 0 || empty($_POST['liberarListaProducao'])):
          die();
      endif;
	  
		$lista = post('lista');
		if($lista) {
			$lista = substr($lista,0, -1);
			$data = array(
				'repasse' => '2',
				'usuario' => session('nomeusuario'),
				'data' => "NOW()"
			);
			$db->update("atendimento", $data, "repasse = 0 AND id in ($lista)");		
			if ($db->affected())
			{
				print Filter::msgOk(lang('AGENDA_LIBERAR_OK'));
			} else {
				print Filter::msgAlert(lang('NAOPROCESSADO'));
			}
		} else {
			print Filter::msgAlert(lang('MSG_ERRO_SELECIONADO'));
		}
  endif; 
?>
<?php
  /* == Processar Origem == */
  if (isset($_POST['processarOrigem'])):
      if (intval($_POST['processarOrigem']) == 0 || empty($_POST['processarOrigem'])):
          die();
      endif;
      $paciente->processarOrigem();
  endif; 
  
  /* == Ativar Origem == */
  if (isset($_POST['ativarOrigem'])):
      if (intval($_POST['ativarOrigem']) == 0 || empty($_POST['ativarOrigem'])):
          die();
      endif;

		$id = intval($_POST['ativarOrigem']); 
		$data = array(
			'inativo' => 0
		);
		$db->update("origem", $data, "id=" . $id);
        if ($db->affected())
		{
			print Filter::msgOk(lang('EDITAR_OK'));
		} else {
			print Filter::msgAlert(lang('NAOPROCESSADO'));
		}
  endif;
  
  /* == Desativar Origem == */
  if (isset($_POST['apagarOrigem'])):
      if (intval($_POST['apagarOrigem']) == 0 || empty($_POST['apagarOrigem'])):
          die();
      endif;

		$id = intval($_POST['apagarOrigem']); 
		$data = array(
			'inativo' => 1
		);
		$db->update("origem", $data, "id=" . $id);
        if ($db->affected())
		{
			print Filter::msgOk(lang('APAGAR_OK'));
		} else {
			print Filter::msgAlert(lang('NAOPROCESSADO'));
		}
  endif;
?>
<?php
  /* == Processar Referencia == */
  if (isset($_POST['processarReferencia'])):
      if (intval($_POST['processarReferencia']) == 0 || empty($_POST['processarReferencia'])):
          die();
      endif;
      $paciente->processarReferencia();
  endif; 
  
  /* == Ativar Referencia == */
  if (isset($_POST['ativarReferencia'])):
      if (intval($_POST['ativarReferencia']) == 0 || empty($_POST['ativarReferencia'])):
          die();
      endif;

		$id = intval($_POST['ativarReferencia']); 
		$data = array(
			'inativo' => 0
		);
		$db->update("referencia", $data, "id=" . $id);
        if ($db->affected())
		{
			print Filter::msgOk(lang('EDITAR_OK'));
		} else {
			print Filter::msgAlert(lang('NAOPROCESSADO'));
		}
  endif;
  
  /* == Desativar Referencia == */
  if (isset($_POST['apagarReferencia'])):
      if (intval($_POST['apagarReferencia']) == 0 || empty($_POST['apagarReferencia'])):
          die();
      endif;

		$id = intval($_POST['apagarReferencia']); 
		$data = array(
			'inativo' => 1
		);
		$db->update("referencia", $data, "id=" . $id);
        if ($db->affected())
		{
			print Filter::msgOk(lang('APAGAR_OK'));
		} else {
			print Filter::msgAlert(lang('NAOPROCESSADO'));
		}
  endif;
?>
<?php
  /* == Processar Cancelamento == */
  if (isset($_POST['processarCancelamento'])):
      if (intval($_POST['processarCancelamento']) == 0 || empty($_POST['processarCancelamento'])):
          die();
      endif;
      $paciente->processarCancelamento();
  endif; 
  
  /* == Desativar Cancelamento == */
  if (isset($_POST['apagarCancelamento'])):
      if (intval($_POST['apagarCancelamento']) == 0 || empty($_POST['apagarCancelamento'])):
          die();
      endif;

		$id = intval($_POST['apagarCancelamento']); 
		$data = array(
			'inativo' => 1
		);
		$db->update("cancelamento", $data, "id=" . $id);
        if ($db->affected())
		{
			print Filter::msgOk(lang('APAGAR_OK'));
		} else {
			print Filter::msgAlert(lang('NAOPROCESSADO'));
		}
  endif;
?>
<?php
  /* == Processar Procedimento == */
  if (isset($_POST['processarProcedimento'])):
      if (intval($_POST['processarProcedimento']) == 0 || empty($_POST['processarProcedimento'])):
          die();
      endif;
      $paciente->processarProcedimento();
  endif; 
  
  /* == Apagar Procedimento == */
  if (isset($_POST['apagarProcedimento'])):
      if (intval($_POST['apagarProcedimento']) == 0 || empty($_POST['apagarProcedimento'])):
          die();
      endif;

		$id = intval(post('apagarProcedimento')); 
		$id_orcamento = getValue('id_orcamento', 'paciente_procedimento', 'id='.$id);
		$id_paciente = getValue('id_paciente', 'paciente_procedimento', 'id='.$id);
		$data = array(
			'inativo' => 1
		);
		$db->update("paciente_procedimento", $data, "id=" . $id);
		$paciente->atualizaDescontoProcedimentos($id_orcamento);
        if ($db->affected())
		{
			print Filter::msgOk(lang('TABELA_APAGAR_OK'), "index.php?do=paciente&acao=orcamento&id=$id_paciente&id_orcamento=$id_orcamento"); 
		} else {
			print Filter::msgAlert(lang('NAOPROCESSADO'));
		}
  endif;
  
  /* == Processar Arquivos Paciente == */
  if (isset($_POST['processarArquivoPaciente'])):
      if (intval($_POST['processarArquivoPaciente']) == 0 || empty($_POST['processarArquivoPaciente'])):
          die();
      endif;
      $paciente->processarArquivoPaciente();
  endif; 
  
  /* == Apagar Arquivo Paciente == */
  if (isset($_POST['apagarArquivoPaciente'])):
      if (intval($_POST['apagarArquivoPaciente']) == 0 || empty($_POST['apagarArquivoPaciente'])):
          die();
      endif;

		$id = intval($_POST['apagarArquivoPaciente']);
		$id_paciente = getValue("id_paciente", "paciente_arquivo", "id=" . $id);
		$nome_arquivo = getValue("nome_arquivo", "paciente_arquivo", "id=" . $id);
		@unlink(UPLOADS . $nome_arquivo);
		$data = array(
			'inativo' => '1'
		);
        $db->update("paciente_arquivo", $data, "id=" . $id);
		$redirecionar = "index.php?do=paciente&acao=arquivos&id=".$id_paciente;
        if ($db->affected())
		{
			print Filter::msgOk(lang('PACIENTE_APAGAR_ARQUIVO_OK'), $redirecionar);
		} else {
			print Filter::msgAlert(lang('NAOPROCESSADO'));
		}
  endif;
?>
<?php  
  /* == Processar Consultorio == */
  if (isset($_POST['processarConsultorio'])):
      if (intval($_POST['processarConsultorio']) == 0 || empty($_POST['processarConsultorio'])):
          die();
      endif;
      Filter::$id = (isset($_POST['id'])) ? post('id') : 0;
      $atendimento->processarConsultorio();
  endif;
  
  /* == Delete Consultorio == */
  if (isset($_POST['apagarConsultorio'])):
      if (intval($_POST['apagarConsultorio']) == 0 || empty($_POST['apagarConsultorio'])):
          die();
      endif;

		$id = intval($_POST['apagarConsultorio']);
		$data = array(
			'inativo' => '1'
		);

        $db->update("consultorio", $data, "id=" . $id);
        if ($db->affected())
		{
			print Filter::msgOk(lang('CONSULTORIO_APAGAR_OK'));
		} else {
			print Filter::msgAlert(lang('NAOPROCESSADO'));
		}
  endif;
?>
<?php    
  /* == Processar Lote == */
  if (isset($_POST['processarLote'])):
      if (intval($_POST['processarLote']) == 0 || empty($_POST['processarLote'])):
          die();
      endif;
      $gestao->processarLote();
  endif;
  
  /* == Pagamento Lote == */
  if (isset($_POST['processarPagamentoLote'])):
      if (intval($_POST['processarPagamentoLote']) == 0 || empty($_POST['processarPagamentoLote'])):
          die();
      endif;

		$id_lote = intval($_POST['id_lote']);
		$valor_pago = converteMoeda(post('valor_pago'));
		$data_pagamento = (empty($_POST['data_pagamento'])) ? "NOW()" : dataMySQL($_POST['data_pagamento']);
		$data = array(
			'pago_lote' => 1,
			'usuario' => session('nomeusuario'),
            'data' => "NOW()"
		);
        $db->update("atendimento", $data, "id_lote=" . $id_lote);
		$data = array(
			'pago' => 1,
			'valor_pago' => $valor_pago,
			'data_pagamento' => $data_pagamento,
			'usuario' => session('nomeusuario'),
            'data' => "NOW()"
		);
        $db->update("lote", $data, "id=" . $id_lote);
        if ($db->affected())
		{
			print Filter::msgReload(lang('LOTE_PAGAMENTO_OK'));
		} else {
			print Filter::msgAlert(lang('NAOPROCESSADO'));
		}
  endif;
  
  /* == Liberar Atendimento Lote == */
  if (isset($_POST['liberarAtendimentoLote'])):
      if (intval($_POST['liberarAtendimentoLote']) == 0 || empty($_POST['liberarAtendimentoLote'])):
          die();
      endif;

		$id = intval($_POST['liberarAtendimentoLote']);
		$data = array(
			'pago_lote' => 0,
			'usuario' => session('nomeusuario'),
            'data' => "NOW()"
		);
        $db->update("atendimento", $data, "id=" . $id);
        if ($db->affected())
		{
			print Filter::msgOk(lang('LOTE_LIBERAR_ATENDIMENTO_OK'));
		} else {
			print Filter::msgAlert(lang('NAOPROCESSADO'));
		}
  endif;
  
  /* == Cancelar Atendimento Lote == */
  if (isset($_POST['cancelarAtendimentoLote'])):
      if (intval($_POST['cancelarAtendimentoLote']) == 0 || empty($_POST['cancelarAtendimentoLote'])):
          die();
      endif;

		$id = intval($_POST['cancelarAtendimentoLote']);
		$data = array(
			'pago_lote' => 2,
			'usuario' => session('nomeusuario'),
            'data' => "NOW()"
		);
        $db->update("atendimento", $data, "id=" . $id);
        if ($db->affected())
		{
			print Filter::msgOk(lang('LOTE_CANCELAR_ATENDIMENTO_OK'));
		} else {
			print Filter::msgAlert(lang('NAOPROCESSADO'));
		}
  endif;
  
  /* == Delete Lote == */
  if (isset($_POST['apagarLote'])):
      if (intval($_POST['apagarLote']) == 0 || empty($_POST['apagarLote'])):
          die();
      endif;

		$id = intval($_POST['apagarLote']);
		$data = array(
			'id_lote' => 0
		);
        $db->update("atendimento", $data, "id_lote=" . $id);
		$data = array(
			'inativo' => 1,
			'usuario' => session('nomeusuario'),
            'data' => "NOW()"
		);
        $db->update("lote", $data, "id=" . $id);
        if ($db->affected())
		{
			print Filter::msgOk(lang('LOTE_APAGAR_OK'));
		} else {
			print Filter::msgAlert(lang('NAOPROCESSADO'));
		}
  endif;
  
  /* == Remover Lote == */
  if (isset($_POST['removerLote'])):
      if (intval($_POST['removerLote']) == 0 || empty($_POST['removerLote'])):
          die();
      endif;
	  
	    $id = intval($_POST['removerLote']);
		$id_lote = getValue('id_lote', 'atendimento', 'id='.$id);
		
		$data = array(
			'id_lote' => 0,
			'usuario' => session('nomeusuario'),
            'data' => "NOW()"
		);
        $db->update("atendimento", $data, "id=" . $id);
		if($id_lote > 0) {
			$gestao->atualizarLote($id_lote);
		}
        if ($db->affected())
		{
			print Filter::msgReload(lang('LOTE_REMOVER_OK'));
		} else {
			print Filter::msgAlert(lang('NAOPROCESSADO'));
		}
  endif;
  
  /* == Validar Lote == */
  if (isset($_POST['validarLote'])):
      if (intval($_POST['validarLote']) == 0 || empty($_POST['validarLote'])):
          die();
      endif;
	  
	    $id = intval($_POST['validarLote']);
		$data = array(
			'validar' => 1,
			'usuario' => session('nomeusuario'),
            'data' => "NOW()"
		);
        $db->update("lote", $data, "id=" . $id);
        if ($db->affected())
		{
			print Filter::msgReload(lang('LOTE_ALTERADO_OK'));
		} else {
			print Filter::msgAlert(lang('NAOPROCESSADO'));
		}
  endif;
  
  /* == Retirar Validar == */
  if (isset($_POST['retirarValidar'])):
      if (intval($_POST['retirarValidar']) == 0 || empty($_POST['retirarValidar'])):
          die();
      endif;
	  
	    $id = intval($_POST['retirarValidar']);
		$data = array(
			'validar' => 0,
			'usuario' => session('nomeusuario'),
            'data' => "NOW()"
		);
        $db->update("lote", $data, "id=" . $id);
        if ($db->affected())
		{
			print Filter::msgReload(lang('LOTE_ALTERADO_OK'));
		} else {
			print Filter::msgAlert(lang('NAOPROCESSADO'));
		}
  endif;
?>
