<?php
  /**
   * Empresa
   *
   * @package Sistemas Divulgao Online
   * @author Geandro Bessa
   * @copyright 2013
   * @version 2
   */
  if (!defined("_VALID_PHP"))
      die('Acesso direto a esta classe no  permitido.');
  if (!$usuario->is_Administrativo())
	  redirect_to("login.php");
?>
<?php switch(Filter::$acao): case "editar": ?>
<?php $row = Core::getRowById("empresa", Filter::$id);?>
<!-- INICIO CONTEUDO DA PAGINA -->
<div class="page-container">
	<!-- INICIO CABECALHO DA PAGINA -->
	<div class="page-head">
		<div class="container">
			<!-- INICIO TITULO DA PAGINA -->
			<div class="page-title">
				<h1><?php echo lang('EMPRESA_TITULO');?>&nbsp;<i class="fa fa-angle-right"></i>&nbsp;<small><?php echo lang('EMPRESA_EDITAR');?></small></h1>
			</div>
			<!-- FINAL TITULO DA PAGINA -->
		</div>
	</div>
	<!-- FINAL CABECALHO DA PAGINA -->
	<!-- INICIO DOS MODULOS DA PAGINA -->
	<div class="page-content">
		<div class="container">
			<!-- INICIO DO ROW FORMULARIO -->
			<div class="row">
				<div class="col-md-12">		
					<div class="portlet box <?php echo $core->primeira_cor;?>">
						<div class="portlet-title">
							<div class="caption">
								<i class="fa fa-edit">&nbsp;&nbsp;</i><?php echo lang('EMPRESA_EDITAR');?>
							</div>
						</div>
						<div class="portlet-body form">
							<!-- INICIO FORM-->
							<form action="" autocomplete="off" method="post" class="form-horizontal" name="admin_form" id="admin_form">
								<div class="form-body">
									<div class="row">
										<div class="col-md-12">
											<!--col-md-6-->
											<div class="col-md-6">
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('NOME');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="nome" value="<?php echo $row->nome;?>">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('RESPONSAVEL');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="responsavel" value="<?php echo $row->responsavel;?>">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('SIGLA');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="sigla" value="<?php echo $row->sigla;?>">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('EMAIL');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="email" value="<?php echo $row->email;?>">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('CELULAR');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control telefone" name="celular" value="<?php echo $row->celular;?>">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('TELEFONE');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control telefone" name="telefone" value="<?php echo $row->telefone;?>">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('CNPJ');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control cnpj" name="cnpj" value="<?php echo $row->cnpj;?>">
														</div>
													</div>
												</div>	
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('RETORNO');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control inteiro" name="retorno" maxlength="4" value="<?php echo $row->retorno;?>">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('ISS_ALIQUOTA');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control decimal" name="iss_aliquota" value="<?php echo decimal($row->iss_aliquota);?>">
														</div>
													</div>
												</div>
												<?php if($usuario->is_Controller()):?>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('ENOTAS_ID');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control" name="enotas" value="<?php echo $row->enotas;?>">
														</div>
													</div>
												</div>	
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('ENVIAR_WHATSAPP');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control" name="whatsapp" value="<?php echo $row->whatsapp;?>">
														</div>
													</div>
												</div>	
												<?php endif;?>	
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"></label>
														<div class="col-md-9">
															<div class="md-checkbox-list">
																<div class="md-checkbox col-md-12">
																	<input type="checkbox" class="md-check" name="convenio" id="convenio" value="1" <?php if($row->convenio) echo 'checked';?>>
																	<label for="convenio">
																	<span></span>
																	<span class="check"></span>
																	<span class="box"></span>
																	<?php echo lang('NAO_VISUALIZAR_CONVENIO');?></label>
																</div>
															</div>
														</div>
													</div>
												</div>	
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"></label>
														<div class="col-md-9">
															<div class="md-checkbox-list">
																<div class="md-checkbox col-md-12">
																	<input type="checkbox" class="md-check" name="recibo_medico" id="recibo_medico" value="1" <?php if($row->recibo_medico) echo 'checked';?>>
																	<label for="recibo_medico">
																	<span></span>
																	<span class="check"></span>
																	<span class="box"></span>
																	<?php echo lang('RECIBO_MEDICO');?></label>
																</div>
															</div>
														</div>
													</div>
												</div>		
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"></label>
														<div class="col-md-9">
															<div class="md-checkbox-list">
																<div class="md-checkbox col-md-12">
																	<input type="checkbox" class="md-check" name="relatorio_medico" id="relatorio_medico" value="1" <?php if($row->relatorio_medico) echo 'checked';?>>
																	<label for="relatorio_medico">
																	<span></span>
																	<span class="check"></span>
																	<span class="box"></span>
																	<?php echo lang('EXIBIR_RELATORIOS');?></label>
																</div>
															</div>
														</div>
													</div>
												</div>			
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"></label>
														<div class="col-md-9">
															<div class="md-checkbox-list">
																<div class="md-checkbox col-md-12">
																	<input type="checkbox" class="md-check" name="validar_paciente" id="validar_paciente" value="1" <?php if($row->validar_paciente) echo 'checked';?>>
																	<label for="validar_paciente">
																	<span></span>
																	<span class="check"></span>
																	<span class="box"></span>
																	<?php echo lang('VALIDAR_PACIENTE');?></label>
																</div>
															</div>
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"></label>
														<div class="col-md-9">
															<div class="md-checkbox-list">
																<div class="md-checkbox col-md-12">
																	<input type="checkbox" class="md-check" name="validar_guias" id="validar_guias" value="1" <?php if($row->validar_guias) echo 'checked';?>>
																	<label for="validar_guias">
																	<span></span>
																	<span class="check"></span>
																	<span class="box"></span>
																	<?php echo lang('VALIDAR_GUIAS');?></label>
																</div>
															</div>
														</div>
													</div>
												</div>	
											</div>
											<!--/col-md-6-->
											<!--col-md-6-->
											<div class="col-md-6">
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('CEP');?></label>
														<div class="col-md-9">
															<div class="input-group">																
																<input type="text" class="form-control cep" name="cep" id="cep" value="<?php echo $row->cep;?>">
																<span class="input-group-btn">
																<button id="httpscep" class="btn <?php echo $core->primeira_cor;?>" type="button"><i class="fa fa-arrow-left fa-fw"/></i> <?php echo lang('BUSCAR_END');?></button>
																</span>
															</div>
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('ENDERECO');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="endereco" id="endereco" value="<?php echo $row->endereco;?>">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('NUMERO');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="numero" id="numero" value="<?php echo $row->numero;?>">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('COMPLEMENTO');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="complemento" value="<?php echo $row->complemento;?>">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('BAIRRO');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="bairro" id="bairro" value="<?php echo $row->bairro;?>">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('CIDADE');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="cidade" id="cidade" value="<?php echo $row->cidade;?>">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('ESTADO');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps uf" name="estado" id="estado" value="<?php echo $row->estado;?>">
														</div>
													</div>
												</div>	
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"></label>
														<div class="col-md-9">
															<div class="md-checkbox-list">
																<div class="md-checkbox col-md-12">
																	<input type="checkbox" class="md-check" name="confirmar_agenda" id="confirmar_agenda" value="1" <?php if($row->confirmar_agenda) echo 'checked';?>>
																	<label for="confirmar_agenda">
																	<span></span>
																	<span class="check"></span>
																	<span class="box"></span>
																	<?php echo lang('CONFIRMAR_AGENDA');?></label>
																</div>
															</div>
														</div>
													</div>
												</div>	
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"></label>
														<div class="col-md-9">
															<div class="md-checkbox-list">
																<div class="md-checkbox col-md-12">
																	<input type="checkbox" class="md-check" name="liberar_agenda" id="liberar_agenda" value="1" <?php if($row->liberar_agenda) echo 'checked';?>>
																	<label for="liberar_agenda">
																	<span></span>
																	<span class="check"></span>
																	<span class="box"></span>
																	<?php echo lang('LIBERAR_AGENDA');?></label>
																</div>
															</div>
														</div>
													</div>
												</div>	
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"></label>
														<div class="col-md-9">
															<div class="md-checkbox-list">
																<div class="md-checkbox col-md-12">
																	<input type="checkbox" class="md-check" name="liberar_pagamento" id="liberar_pagamento" value="1" <?php if($row->liberar_pagamento) echo 'checked';?>>
																	<label for="liberar_pagamento">
																	<span></span>
																	<span class="check"></span>
																	<span class="box"></span>
																	<?php echo lang('LIBERAR_PAGAMENTO');?></label>
																</div>
															</div>
														</div>
													</div>
												</div>	
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"></label>
														<div class="col-md-9">
															<div class="md-checkbox-list">
																<div class="md-checkbox col-md-12">
																	<input type="checkbox" class="md-check" name="permitir_prontuario" id="permitir_prontuario" value="1" <?php if($row->permitir_prontuario) echo 'checked';?>>
																	<label for="permitir_prontuario">
																	<span></span>
																	<span class="check"></span>
																	<span class="box"></span>
																	<?php echo lang('PERMITIR_PRONTUARIO');?></label>
																</div>
															</div>
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"></label>
														<div class="col-md-9">
															<div class="md-checkbox-list">
																<div class="md-checkbox col-md-12">
																	<input type="checkbox" class="md-check" name="agenda_clara" id="agenda_clara" value="1" <?php if($row->agenda_clara) echo 'checked';?>>
																	<label for="agenda_clara">
																	<span></span>
																	<span class="check"></span>
																	<span class="box"></span>
																	<?php echo lang('AGENDA_CLARA');?></label>
																</div>
															</div>
														</div>
													</div>
												</div>	
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"></label>
														<div class="col-md-9">
															<div class="md-checkbox-list">
																<div class="md-checkbox col-md-12">
																	<input type="checkbox" class="md-check" name="repeticao" id="repeticao" value="1" <?php if($row->repeticao) echo 'checked';?>>
																	<label for="repeticao">
																	<span></span>
																	<span class="check"></span>
																	<span class="box"></span>
																	<?php echo lang('REPETICOES_AGENDA');?></label>
																</div>
															</div>
														</div>
													</div>
												</div>	
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"></label>
														<div class="col-md-9">
															<div class="md-checkbox-list">
																<div class="md-checkbox col-md-12">
																	<input type="checkbox" class="md-check" name="duasagendas" id="duasagendas" value="1" <?php if($row->duasagendas) echo 'checked';?>>
																	<label for="duasagendas">
																	<span></span>
																	<span class="check"></span>
																	<span class="box"></span>
																	<?php echo lang('NAO_PERMITIR_AGENDA');?></label>
																</div>
															</div>
														</div>
													</div>
												</div>	
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"></label>
														<div class="col-md-9">
															<div class="md-checkbox-list">
																<div class="md-checkbox col-md-12">
																	<input type="checkbox" class="md-check" name="desconto" id="desconto" value="1" <?php if($row->desconto) echo 'checked';?>>
																	<label for="desconto">
																	<span></span>
																	<span class="check"></span>
																	<span class="box"></span>
																	<?php echo lang('DESCONTO_RECEPCAO');?></label>
																</div>
															</div>
														</div>
													</div>
												</div>	
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"></label>
														<div class="col-md-9">
															<div class="md-checkbox-list">
																<div class="md-checkbox col-md-12">
																	<input type="checkbox" class="md-check" name="cancelado" id="cancelado" value="1" <?php if($row->cancelado) echo 'checked';?>>
																	<label for="cancelado">
																	<span></span>
																	<span class="check"></span>
																	<span class="box"></span>
																	<?php echo lang('MOSTRAR_CANCELADOS');?></label>
																</div>
															</div>
														</div>
													</div>
												</div>	
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"></label>
														<div class="col-md-9">
															<div class="md-checkbox-list">
																<div class="md-checkbox col-md-12">
																	<input type="checkbox" class="md-check" name="agenda_livre" id="agenda_livre" value="1" <?php if($row->agenda_livre) echo 'checked';?>>
																	<label for="agenda_livre">
																	<span></span>
																	<span class="check"></span>
																	<span class="box"></span>
																	<?php echo lang('AGENDA_LIVRE');?></label>
																</div>
															</div>
														</div>
													</div>
												</div>			
											</div>
											<!--/col-md-6-->
										</div>
									</div>
								</div>
								<input name="id" type="hidden" value="<?php echo Filter::$id;?>" />
								<div class="form-actions">
									<div class="row">
										<div class="col-md-12">
											<div class="col-md-6">
												<div class="row">
													<div class="col-md-offset-3 col-md-9">
														<button type="submit" class="btn <?php echo $core->primeira_cor;?>"><?php echo lang('SALVAR');?></button>
														<button type="button" id="voltar" class="btn default"><?php echo lang('VOLTAR');?></button>
													</div>
												</div>
											</div>
											<div class="col-md-6">
											</div>
										</div>
									</div>
								</div>
							</form>
							<?php echo $core->doForm("processarEmpresa");?>	
							<!-- FINAL FORM-->
						</div>
					</div>
				</div>
			</div>
			<!-- FINAL DO ROW FORMULARIO -->
		</div>
	</div>
	<!-- FINAL DOS MODULOS DA PAGINA -->
</div>
<!-- FINAL CONTEUDO DA PAGINA -->
<?php break;?>
<?php case "adicionar": ?>
<!-- INICIO CONTEUDO DA PAGINA -->
<div class="page-container">
	<!-- INICIO CABECALHO DA PAGINA -->
	<div class="page-head">
		<div class="container">
			<!-- INICIO TITULO DA PAGINA -->
			<div class="page-title">
				<h1><?php echo lang('EMPRESA_TITULO');?>&nbsp;<i class="fa fa-angle-right"></i>&nbsp;<small><?php echo lang('EMPRESA_ADICIONAR');?></small></h1>
			</div>
			<!-- FINAL TITULO DA PAGINA -->
		</div>
	</div>
	<!-- FINAL CABECALHO DA PAGINA -->
	<!-- INICIO DOS MODULOS DA PAGINA -->
	<div class="page-content">
		<div class="container">
			<!-- INICIO DO ROW FORMULARIO -->
			<div class="row">
				<div class="col-md-12">		
					<div class="portlet box <?php echo $core->primeira_cor;?>">
						<div class="portlet-title">
							<div class="caption">
								<i class="fa fa-plus-square">&nbsp;&nbsp;</i><?php echo lang('EMPRESA_ADICIONAR');?>
							</div>
						</div>
						<div class="portlet-body form">
							<!-- INICIO FORM-->
							<form action="" autocomplete="off" method="post" class="form-horizontal" name="admin_form" id="admin_form">
								<div class="form-body">
									<div class="row">
										<div class="col-md-12">
											<!--col-md-6-->
											<div class="col-md-6">
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('NOME');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="nome">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('RESPONSAVEL');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="responsavel">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('SIGLA');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="sigla">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('EMAIL');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="email">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('CELULAR');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control telefone" name="celular">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('TELEFONE');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control telefone" name="telefone">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('CNPJ');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control cnpj" name="cnpj">
														</div>
													</div>
												</div>
											</div>
											<!--/col-md-6-->
											<!--col-md-6-->
											<div class="col-md-6">
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('CEP');?></label>
														<div class="col-md-9">
															<div class="input-group">																
																<input type="text" class="form-control cep" name="cep" id="cep">
																<span class="input-group-btn">
																<button id="httpscep" class="btn <?php echo $core->primeira_cor;?>" type="button"><i class="fa fa-arrow-left fa-fw"/></i> <?php echo lang('BUSCAR_END');?></button>
																</span>
															</div>
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('ENDERECO');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="endereco" id="endereco">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('NUMERO');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="numero" id="numero">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('COMPLEMENTO');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="complemento">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('BAIRRO');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="bairro" id="bairro">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('CIDADE');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="cidade" id="cidade">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('ESTADO');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps uf" name="estado" id="estado" >
														</div>
													</div>
												</div>
											</div>
											<!--/col-md-6-->
										</div>
									</div>
								</div>
								<div class="form-actions">
									<div class="row">
										<div class="col-md-12">
											<div class="col-md-6">
												<div class="row">
													<div class="col-md-offset-3 col-md-9">
														<button type="submit" class="btn <?php echo $core->primeira_cor;?>"><?php echo lang('SALVAR');?></button>
														<button type="button" id="voltar" class="btn default"><?php echo lang('VOLTAR');?></button>
													</div>
												</div>
											</div>
											<div class="col-md-6">
											</div>
										</div>
									</div>
								</div>
							</form>
							<?php echo $core->doForm("processarEmpresa");?>	
							<!-- FINAL FORM-->
						</div>
					</div>
				</div>
			</div>
			<!-- FINAL DO ROW FORMULARIO -->
		</div>
	</div>
	<!-- FINAL DOS MODULOS DA PAGINA -->
</div>
<!-- FINAL CONTEUDO DA PAGINA -->
<?php break;?>
<?php case "distancia": ?>
<!-- INICIO BOX MODAL -->
<div id="novo-distancia" class="modal fade" tabindex="-1">
	<div class="modal-dialog">
		<div class="modal-content">
			<div class="modal-header">
				<button type="button" class="close" data-dismiss="modal" aria-hidden="true"></button>
				<h4 class="modal-title"><?php echo lang('UNIDADES');?></h4>
			</div>
			<form action="" autocomplete="off" method="post" name="empresa_form" id="empresa_form" >
				<div class="modal-body">
					<div class="row">
						<div class="col-md-12">
							<p><?php echo lang('UNIDADE');?></p>
							<p>	
								<select class="select2me form-control" name="id_empresa_origem" data-placeholder="Selecione a unidade de origem" >
									<option value=""></option>
									<?php 
										$retorno_row = $empresa->getEmpresas();
										if ($retorno_row):
											foreach ($retorno_row as $srow):
									?>
												<option value="<?php echo $srow->id;?>"><?php echo $srow->nome;?></option>
									<?php
											endforeach;
											unset($srow);
											endif;
									?>
								</select>
							</p>
							<p><?php echo lang('UNIDADE');?></p>
							<p>	
								<select class="select2me form-control" name="id_empresa_destino" data-placeholder="Selecione a unidade de destino" >
									<option value=""></option>
									<?php 
										$retorno_row = $empresa->getEmpresas();
										if ($retorno_row):
											foreach ($retorno_row as $srow):
									?>
												<option value="<?php echo $srow->id;?>"><?php echo $srow->nome;?></option>
									<?php
											endforeach;
											unset($srow);
											endif;
									?>
								</select>
							</p>
						</div>
					</div>
				</div>
				<div class="modal-footer">
					<button type="submit" class="btn <?php echo $core->primeira_cor;?>"><?php echo lang('SALVAR');?></button>
					<button type="button" data-dismiss="modal" class="btn default"><?php echo lang('VOLTAR');?></button>
				</div>
			</form>
		</div>
	</div>
	<?php echo $core->doForm("processarEmpresaDistancia", "empresa_form");?>
</div>
<!-- FINAL BOX MODAL -->
<!-- INICIO CONTEUDO DA PAGINA -->
<div class="page-container">
	<!-- INICIO CABECALHO DA PAGINA -->
	<div class="page-head">
		<div class="container">
			<!-- INICIO TITULO DA PAGINA -->
			<div class="page-title">
				<h1><?php echo lang('EMPRESA_TITULO');?>&nbsp;<i class="fa fa-angle-right"></i>&nbsp;<small><?php echo lang('UNIDADES_DISTANCIA');?></small></h1>
			</div>
			<!-- FINAL TITULO DA PAGINA -->
		</div>
	</div>
	<!-- FINAL CABECALHO DA PAGINA -->
	<!-- INICIO DOS MODULOS DA PAGINA -->
	<div class="page-content">
		<div class="container">
			<!-- INICIO DO ROW TABELA -->
			<div class="row">
				<div class="col-md-12">
					<!-- INICIO TABELA -->						
					<div class="portlet light">
						<div class="portlet-title">
							<div class="caption">
								<i class="fa fa-code-fork font-<?php echo $core->primeira_cor;?>"></i>								
								<span class="font-<?php echo $core->primeira_cor;?>"><?php echo lang('UNIDADES_DISTANCIA');?></span>
							</div>
							<div class="actions btn-set">
								<a href="#novo-distancia" class="btn <?php echo $core->primeira_cor;?>" data-toggle="modal"><i class="fa fa-plus-square">&nbsp;&nbsp;</i><?php echo lang('ADICIONAR');?></a>
							</div>
						</div>
						<div class="portlet-body flip-scroll">
							<table class="table table-bordered table-striped table-condensed flip-content dataTable">
								<thead class="flip-content">
									<tr>
										<th><?php echo lang('ORIGEM');?></th>
										<th><?php echo lang('DESTINO');?></th>
										<th><?php echo lang('ACOES');?></th>
									</tr>
								</thead>
								<tbody>
								<?php 	
										$retorno_row = $empresa->getEmpresasDistancia();
										if($retorno_row):
											foreach ($retorno_row as $exrow):?>
												<tr>
													<td><?php echo $exrow->origem;?></td>
													<td><?php echo $exrow->destino;?></td>
													<td>
														<a href="javascript:void(0);" class="btn btn-icon-only red apagar" id="<?php echo $exrow->id;?>" acao="apagarEmpresaDistancia" title="<?php echo lang('EMPRESA_APAGAR').$exrow->origem;?>"><i class="fa fa-times"></i></a>
													</td>
												</tr>
								<?php 		endforeach;
											unset($exrow);
									  endif;?>
								</tbody>
							</table>
						</div>
					</div>
					<!-- FINAL TABELA -->
				</div>
			</div>
			<!-- FINAL DO ROW TABELA -->
		</div>
	</div>
	<!-- FINAL DOS MODULOS DA PAGINA -->
</div>
<!-- FINAL CONTEUDO DA PAGINA -->
<?php break;?>
<?php case "listar": ?>
<!-- INICIO CONTEUDO DA PAGINA -->
<div class="page-container">
	<!-- INICIO CABECALHO DA PAGINA -->
	<div class="page-head">
		<div class="container">
			<!-- INICIO TITULO DA PAGINA -->
			<div class="page-title">
				<h1><?php echo lang('EMPRESA_TITULO');?>&nbsp;<i class="fa fa-angle-right"></i>&nbsp;<small><?php echo lang('EMPRESA_LISTAR');?></small></h1>
			</div>
			<!-- FINAL TITULO DA PAGINA -->
		</div>
	</div>
	<!-- FINAL CABECALHO DA PAGINA -->
	<!-- INICIO DOS MODULOS DA PAGINA -->
	<div class="page-content">
		<div class="container">
			<!-- INICIO DO ROW TABELA -->
			<div class="row">
				<div class="col-md-12">
					<!-- INICIO TABELA -->						
					<div class="portlet light">
						<div class="portlet-title">
							<div class="caption">
								<i class="fa fa-list font-<?php echo $core->primeira_cor;?>"></i>								
								<span class="font-<?php echo $core->primeira_cor;?>"><?php echo lang('EMPRESA_LISTAR');?></span>
							</div>
							<div class="actions btn-set">
								<a href="index.php?do=empresa&acao=adicionar" class="btn <?php echo $core->primeira_cor;?>"><i class="fa fa-plus-square">&nbsp;&nbsp;</i><?php echo lang('ADICIONAR');?></a>
							</div>
						</div>
						<div class="portlet-body flip-scroll">
							<table class="table table-bordered table-striped table-condensed flip-content dataTable">
								<thead class="flip-content">
									<tr>
										<th><?php echo lang('NOME');?></th>
										<th><?php echo lang('ENDERECO');?></th>
										<th><?php echo lang('TELEFONE');?></th>
										<th><?php echo lang('ISS_ALIQUOTA');?></th>
										<th><?php echo lang('ACOES');?></th>
									</tr>
								</thead>
								<tbody>
								<?php 	
										$retorno_row = $empresa->getEmpresas();
										if($retorno_row):
										foreach ($retorno_row as $exrow):?>
											<tr>
												<td><a href="index.php?do=empresa&acao=editar&id=<?php echo $exrow->id;?>"><?php echo $exrow->nome;?></a></td>
												<td><?php echo $exrow->endereco;?>, <?php echo $exrow->numero;?> - <?php echo $exrow->cidade;?></td>
												<td><?php echo $exrow->telefone;?></td>
												<td><?php echo $exrow->iss_aliquota;?></td>
												<td>
													<a href="index.php?do=empresa&acao=editar&id=<?php echo $exrow->id;?>" class="btn btn-icon-only blue" title="<?php echo lang('EDITAR').': '.$exrow->nome;?>"><i class="fa fa-pencil"></i></a>
													<a href="javascript:void(0);" class="btn btn-icon-only red apagar" id="<?php echo $exrow->id;?>" acao="apagarEmpresa" title="<?php echo lang('EMPRESA_APAGAR').$exrow->nome;?>"><i class="fa fa-times"></i></a>
												</td>
											</tr>
								<?php 	endforeach;
										unset($exrow);
									  endif;
								?>
								</tbody>
							</table>
						</div>
					</div>
					<!-- FINAL TABELA -->
				</div>
			</div>
			<!-- FINAL DO ROW TABELA -->
		</div>
	</div>
	<!-- FINAL DOS MODULOS DA PAGINA -->
</div>
<!-- FINAL CONTEUDO DA PAGINA -->
<?php break;?>
<?php default: ?>
<div class="imagem-fundo">
	<img src="assets/img/bg-white.png" border="0">
</div>
<?php break;?>
<?php endswitch;?>