<?php
  /**
   * Lote
   *
   * @package Sistemas Divulgação Online
   * @author Geandro Bessa
   * @copyright 2013
   * @version 2
   */
  if (!defined("_VALID_PHP"))
      die('Acesso direto a esta classe não é permitido.');
  if (!$usuario->is_Todos())
	  redirect_to("login.php");
?>
<?php switch(Filter::$acao): case "listar":
  $mes_ano = get('mes_ano');
  $id_convenio = (get('id_convenio')) ? get('id_convenio') : 0;?>
<script type="text/javascript"> 
// <![CDATA[  
$(document).ready(function () {	
	$('#id_convenio').change(function () {
		var mes_ano = $('#mes_ano').val();
		var id_convenio = $('#id_convenio').val();
		window.location.href = 'index.php?do=lote&acao=listar&mes_ano='+mes_ano+'&id_convenio='+id_convenio;
    });
	$('#mes_ano').change(function () {
		var mes_ano = $('#mes_ano').val();
		var id_convenio = $('#id_convenio').val();
		window.location.href = 'index.php?do=lote&acao=listar&mes_ano='+mes_ano+'&id_convenio='+id_convenio;
    });
	$('.pagarlote').click(function(){
		var id = $(this).attr('id');
		var valor_pago = $(this).attr('valor_pago');
		$('#valor_pago').val(valor_pago);
		$("#pagamento_form").append('<input name="id_lote" type="hidden" value="'+ id +'" />');
		$("#pagar-lote").modal('show');    
		return false;
	});	
	
});
// ]]>
</script>
<div id="pagar-lote" class="modal fade" role="dialog" aria-hidden="true">
	<div class="modal-dialog">
		<div class="modal-content">
			<div class="modal-header">
				<button type="button" class="close" data-dismiss="modal" aria-hidden="true"></button>
				<h4 class="modal-title"><i class="fa fa-usd">&nbsp;&nbsp;</i><?php echo lang('LOTE_PAGAMENTO');?></h4>
			</div>
			<form action="" autocomplete="off" method="post" name="pagamento_form" id="pagamento_form" class="form-horizontal">
				<div class="modal-body">
					<div class="row">
						<div class="col-md-12">	
							<div class="form-group">
								<label class="control-label col-md-3"><?php echo lang('VALOR_PAGO');?></label>
								<div class="col-md-6">
									<input type="text" class="form-control moeda" name="valor_pago" id="valor_pago">
								</div>
							</div>
							<div class="form-group">
								<label class="control-label col-md-3"><?php echo lang('DATA_PAGAMENTO');?></label>
								<div class="col-md-6">
									<input type="text" class="form-control calendario data" name="data_pagamento">
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="modal-footer">
					<button type="button" class="btn btn-submit <?php echo $core->primeira_cor;?>"><?php echo lang('SALVAR');?></button>
					<button type="button" data-dismiss="modal" class="btn default"><?php echo lang('VOLTAR');?></button>
				</div>
			</form>
		</div>
	</div>
	<?php echo $core->doForm("processarPagamentoLote", "pagamento_form");?>
</div>
<!-- INICIO CONTEUDO DA PAGINA -->
<div class="page-container">
	<!-- INICIO CABECALHO DA PAGINA -->
	<div class="page-head">
		<div class="container">
			<!-- INICIO TITULO DA PAGINA -->
			<div class="page-title">
				<h1><?php echo lang('LOTE_TITULO');?>&nbsp;<i class="fa fa-angle-right"></i>&nbsp;<small><?php echo lang('LOTE_LISTAR');?></small></h1>
			</div>
			<!-- FINAL TITULO DA PAGINA -->
		</div>
	</div>
	<!-- FINAL CABECALHO DA PAGINA -->
	<!-- INICIO DOS MODULOS DA PAGINA -->
	<div class="page-content">
		<div class="container">
			<!-- INICIO DO ROW TABELA -->
			<div class="row">
				<div class="col-md-12">
					<!-- INICIO TABELA -->						
					<div class="portlet light">
						<div class="portlet-title">
							<div class="caption">
								<i class="fa fa-exclamation-circle font-<?php echo $core->primeira_cor;?>"></i>								
								<span class="font-<?php echo $core->primeira_cor;?>"><?php echo lang('LOTE_LISTAR');?></span>
							</div>
							<div class="actions">
								<a href="index.php?do=lote&acao=novolote" class="btn <?php echo $core->primeira_cor;?>"><i class="fa fa-plus-square">&nbsp;&nbsp;</i><?php echo lang('LOTE_ADICIONAR');?></a>
							</div>
						</div>
						<div class="portlet-body">
							<form class="form-inline">
								<div class="form-group">
									<select class="select2me form-control input-large" name="mes_ano" id="mes_ano" data-placeholder="<?php echo lang('SELECIONE_MES');?>" >
										<option value=""></option>
										<?php 
											$retorno_row = $gestao->getListaMes("atendimento", "data_agenda", " and id_convenio > 0 and realizado = 1", "DESC");
											if ($retorno_row):
												foreach ($retorno_row as $srow):
										?>
												<option value="<?php echo $srow->mes_ano;?>" <?php if($srow->mes_ano == $mes_ano) echo 'selected="selected"';?>><?php echo exibeMesAno($srow->mes_ano, true, true);?></option>
										<?php
												endforeach;
												unset($srow);
											endif;
										?>
									</select>
									&nbsp;&nbsp;
									<select class="select2me form-control input-large" name="id_convenio" id="id_convenio" data-placeholder="<?php echo lang('SELECIONE_CONVENIO');?>" >
										<option value="">TODOS CONVÊNIOS</option>
										<?php 
											$retorno_row = $cadastro->getConveniosReceber();
											if ($retorno_row):
												foreach ($retorno_row as $srow):
										?>
													<option value="<?php echo $srow->id;?>" <?php if($srow->id == $id_convenio) echo 'selected="selected"';?>><?php echo $srow->nome;?></option>
										<?php
												endforeach;
											unset($srow);
											endif;
										?>
									</select>
								</div>
							</form>
						</div>
						<div class="portlet-body">
							<table class="table table-bordered table-striped table-condensed table-advance dataTable-nopage">
								<thead>
									<tr>
										<th>#</th>
										<th><?php echo lang('LOTE');?></th>
										<th><?php echo lang('LOTE');?></th>
										<th><?php echo lang('QUANT');?></th>
										<th><?php echo lang('VL_TOTAL');?></th>
										<th><?php echo lang('DATA_GERACAO');?></th>
										<th><?php echo lang('PAGO');?></th>
										<th width="210px"><?php echo lang('ACOES');?></th>
									</tr>
								</thead>
								<tbody>
								<?php 	
										$totallote = 0;
										$totalpago = 0;
										$retorno_row = $gestao->getLotes($mes_ano, $id_convenio);
										if($retorno_row):
										foreach ($retorno_row as $exrow):
											$totallote += $exrow->valor_total;
											$totalpago += ($exrow->pago) ? $exrow->valor_pago : 0;
										?>
									<tr>
										<td><?php echo $exrow->id;?></td>	
										<td><?php echo $exrow->id;?></td>	
										<td><?php echo $exrow->convenio;?></td>
										<td><?php echo $exrow->quantidade;?></td>
										<td><?php echo moeda($exrow->valor_total);?></td>
										<td><?php echo exibedata($exrow->data_geracao);?></td>		
										<td><?php echo verifica($exrow->pago);?></td>
										<td>
											<a target="_blank" href="index.php?do=lote&acao=visualizarlote&id_lote=<?php echo $exrow->id;?>" class="btn btn-icon-only grey-cascade" title="<?php echo lang('LOTE_VISUALIZAR').': '.$exrow->convenio;?>"><i class="fa fa-search"></i></a>
											<?php if($exrow->pago == 0): ?> <!-- LOTE NAO PAGO. -->
												<a href="index.php?do=lote&acao=adicionarlote&id_lote=<?php echo $exrow->id;?>&id_convenio=<?php echo $exrow->id_convenio;?>" class="btn btn-icon-only <?php echo $core->primeira_cor;?>" title="<?php echo lang('LOTE_ADICIONAR_PACIENTE').': '.$exrow->convenio;?>"><i class="fa fa-plus"></i></a>
												<a href="index.php?do=lote&acao=removerlote&id_lote=<?php echo $exrow->id;?>" class="btn btn-icon-only yellow" title="<?php echo lang('LOTE_REMOVER_PACIENTE').': '.$exrow->convenio;?>"><i class="fa fa-minus"></i></a>
												<a href="javascript:void(0);" class="btn btn-icon-only green pagarlote" id="<?php echo $exrow->id;?>" valor_pago="<?php echo moeda($exrow->valor_total);?>" title="<?php echo lang('LOTE_PAGAMENTO').': '.$exrow->convenio;?>"><i class="fa fa-usd"></i></a>
												<a href="javascript:void(0);" class="btn btn-icon-only apagar red-intense" id="<?php echo $exrow->id;?>" acao="apagarLote" title="<?php echo lang('LOTE_APAGAR');?>"><i class="fa fa-times"></i></a>
											<?php endif; ?> <!-- LOTE NAO PAGO. -->
										</td>
									</tr>
								<?php endforeach;?>
								</tbody>
								<tfoot>
									<tr>				
										<td colspan="4"><strong><?php echo lang('TOTAL');?></strong></td>
										<td><strong><?php echo moeda($totallote);?></strong></td>
										<td colspan="3"></td>
									</tr>
								</tfoot>
								<?php unset($row);
									  endif;?>
							</table>
						</div>
					</div>
					<!-- FINAL TABELA -->
				</div>
			</div>
			<!-- FINAL DO ROW TABELA -->
		</div>
	</div>
	<!-- FINAL DOS MODULOS DA PAGINA -->
</div>
<!-- FINAL CONTEUDO DA PAGINA -->
<?php break;?>
<?php case "listarpagos":
  $mes_ano = get('mes_ano');
  $id_convenio = (get('id_convenio')) ? get('id_convenio') : 0;?>
<script type="text/javascript"> 
// <![CDATA[  
$(document).ready(function () {	
	$('#id_convenio').change(function () {
		var mes_ano = $('#mes_ano').val();
		var id_convenio = $('#id_convenio').val();
		window.location.href = 'index.php?do=lote&acao=listarpagos&mes_ano='+mes_ano+'&id_convenio='+id_convenio;
    });
	$('#mes_ano').change(function () {
		var mes_ano = $('#mes_ano').val();
		var id_convenio = $('#id_convenio').val();
		window.location.href = 'index.php?do=lote&acao=listarpagos&mes_ano='+mes_ano+'&id_convenio='+id_convenio;
    });

	// AJAX - Validar Lote
    if($('a.validarlote').length > 0) {
        $('.validarlote').click(function(){
			var id = $(this).attr('id');
			jQuery.ajax({
				type: 'POST',
				url: 'controller.php',
				data: 'validarLote='+id,
				success: function( data )
				{
					var response = data.split("#");
					$.bootstrapGrowl(response[0], {
						ele: "body", 
						type: response[1], 
						offset: {
							from: "top",
							amount: 50
						}, 
						align: "left", 
						width: "auto",
						stackup_spacing: 10 
					});
					setTimeout(function(){
						location.reload();
					}, 1000);
				}
			});  
			return false;
		});	
    };

	// AJAX - Retirar Validar Lote
    if($('a.retirarvalidar').length > 0) {
        $('.retirarvalidar').click(function(){
			var id = $(this).attr('id');
			jQuery.ajax({
				type: 'POST',
				url: 'controller.php',
				data: 'retirarValidar='+id,
				success: function( data )
				{
					var response = data.split("#");
					$.bootstrapGrowl(response[0], {
						ele: "body", 
						type: response[1], 
						offset: {
							from: "top",
							amount: 50
						}, 
						align: "left", 
						width: "auto",
						stackup_spacing: 10 
					});
					setTimeout(function(){
						location.reload();
					}, 1000);
				}
			});  
			return false;
		});	
    };
	
});
// ]]>
</script>
<!-- INICIO CONTEUDO DA PAGINA -->
<div class="page-container">
	<!-- INICIO CABECALHO DA PAGINA -->
	<div class="page-head">
		<div class="container">
			<!-- INICIO TITULO DA PAGINA -->
			<div class="page-title">
				<h1><?php echo lang('LOTE_TITULO');?>&nbsp;<i class="fa fa-angle-right"></i>&nbsp;<small><?php echo lang('LOTE_LISTAR_PAGOS');?></small></h1>
			</div>
			<!-- FINAL TITULO DA PAGINA -->
		</div>
	</div>
	<!-- FINAL CABECALHO DA PAGINA -->
	<!-- INICIO DOS MODULOS DA PAGINA -->
	<div class="page-content">
		<div class="container">
			<!-- INICIO DO ROW TABELA -->
			<div class="row">
				<div class="col-md-12">
					<!-- INICIO TABELA -->						
					<div class="portlet light">
						<div class="portlet-title">
							<div class="caption">
								<i class="fa fa-usd font-<?php echo $core->primeira_cor;?>"></i>								
								<span class="font-<?php echo $core->primeira_cor;?>"><?php echo lang('LOTE_LISTAR_PAGOS');?></span>
							</div>
						</div>
						<div class="portlet-body">
							<form class="form-inline">
								<div class="form-group">
									<select class="select2me form-control input-large" name="mes_ano" id="mes_ano" data-placeholder="<?php echo lang('SELECIONE_MES');?>" >
										<option value=""></option>
										<?php 
											$retorno_row = $gestao->getListaMes("lote", "data_pagamento", "and inativo = 0 and pago = 1", "DESC");
											if ($retorno_row):
												foreach ($retorno_row as $srow):
										?>
												<option value="<?php echo $srow->mes_ano;?>" <?php if($srow->mes_ano == $mes_ano) echo 'selected="selected"';?>><?php echo exibeMesAno($srow->mes_ano, true, true);?></option>
										<?php
												endforeach;
												unset($srow);
											endif;
										?>
									</select>
									&nbsp;&nbsp;
									<select class="select2me form-control input-large" name="id_convenio" id="id_convenio" data-placeholder="<?php echo lang('SELECIONE_CONVENIO');?>" >
										<option value="">TODOS CONVÊNIOS</option>
										<?php 
											$retorno_row = $cadastro->getConveniosReceber();
											if ($retorno_row):
												foreach ($retorno_row as $srow):
										?>
													<option value="<?php echo $srow->id;?>" <?php if($srow->id == $id_convenio) echo 'selected="selected"';?>><?php echo $srow->nome;?></option>
										<?php
												endforeach;
											unset($srow);
											endif;
										?>
									</select>
								</div>
							</form>
						</div>
						<div class="portlet-body">
							<table class="table table-bordered table-striped table-condensed table-advance dataTable-nopage">
								<thead>
									<tr>
										<th>#</th>
										<th><?php echo lang('LOTE');?></th>
										<th><?php echo lang('LOTE');?></th>
										<th><?php echo lang('QUANT');?></th>
										<th><?php echo lang('VL_TOTAL');?></th>
										<th><?php echo lang('VL_PAGO');?></th>
										<th><?php echo lang('DATA_GERACAO');?></th>
										<th><?php echo lang('DATA_PAGAMENTO');?></th>
										<th><?php echo lang('PAGO');?></th>
										<th width="90px"><?php echo lang('ACOES');?></th>
									</tr>
								</thead>
								<tbody>
								<?php 	
										$totallote = 0;
										$totalpago = 0;
										$retorno_row = $gestao->getLotesPagos($mes_ano, $id_convenio);
										if($retorno_row):
										foreach ($retorno_row as $exrow):
											$totallote += $exrow->valor_total;
											$totalpago += $exrow->valor_pago;
										?>
									<tr>
										<td><?php echo $exrow->id;?></td>	
										<td><?php echo $exrow->id;?></td>	
										<td><?php echo $exrow->convenio;?></td>
										<td><?php echo $exrow->quantidade;?></td>
										<td><?php echo moeda($exrow->valor_total);?></td>
										<td><?php echo moeda($exrow->valor_pago);?></td>		
										<td><?php echo exibedata($exrow->data_geracao);?></td>		
										<td><?php echo exibedata($exrow->data_pagamento);?></td>
										<td><?php echo verifica($exrow->pago);?></td>
										<td>
											<a target="_blank" href="index.php?do=lote&acao=visualizarlote&id_lote=<?php echo $exrow->id;?>" class="btn btn-icon-only grey-cascade" title="<?php echo lang('LOTE_VISUALIZAR').': '.$exrow->convenio;?>"><i class="fa fa-search"></i></a>
											<?php if ($usuario->is_Master()): ?>
												<?php if($exrow->validar): ?> <!-- VALIDAR LOTE. -->
													<a href="javascript:void(0);" class="btn btn-icon-only green-jungle retirarvalidar" id="<?php echo $exrow->id;?>" title="<?php echo lang('LOTE_RETIRAR').": ".$exrow->convenio;?>"><i class="fa fa-thumbs-o-up"></i></a>
												<?php else: ?>
													<a href="javascript:void(0);" class="btn btn-icon-only red validarlote" id="<?php echo $exrow->id;?>" title="<?php echo lang('LOTE_VALIDAR').": ".$exrow->convenio;?>"><i class="fa fa-thumbs-o-down"></i></a>
												<?php endif; ?> <!-- VALIDAR LOTE. -->
											<?php endif; ?> <!-- is_Master. -->
										</td>
									</tr>
								<?php endforeach;?>
								</tbody>
								<tfoot>
									<tr>				
										<td colspan="4"><strong><?php echo lang('TOTAL');?></strong></td>
										<td><strong><?php echo moeda($totallote);?></strong></td>
										<td><strong><?php echo moeda($totalpago);?></strong></td>
										<td colspan="4"></td>
									</tr>
								</tfoot>
								<?php unset($row);
									  endif;?>
							</table>
						</div>
					</div>
					<!-- FINAL TABELA -->
				</div>
			</div>
			<!-- FINAL DO ROW TABELA -->
		</div>
	</div>
	<!-- FINAL DOS MODULOS DA PAGINA -->
</div>
<!-- FINAL CONTEUDO DA PAGINA -->
<?php break;?>
<?php case "visualizarlote": 
  $id_lote = get('id_lote');?>
<script type="text/javascript"> 
// <![CDATA[  
$(document).ready(function () {	
		
	$('#buscar').click(function () {
		var id_lote = $('#id_lote').val();
		window.location.href = 'index.php?do=lote&acao=visualizarlote&id_lote='+id_lote;
    });
	
});
// ]]>
</script>
<!-- INICIO CONTEUDO DA PAGINA -->
<div class="page-container">
	<!-- INICIO CABECALHO DA PAGINA -->
	<div class="page-head">
		<div class="container">
			<!-- INICIO TITULO DA PAGINA -->
			<div class="page-title">
				<h1><?php echo lang('LOTE_TITULO');?>&nbsp;<i class="fa fa-angle-right"></i>&nbsp;<small><?php echo lang('LOTE_VISUALIZAR');?></small></h1>
			</div>
			<!-- FINAL TITULO DA PAGINA -->
		</div>
	</div>
	<!-- FINAL CABECALHO DA PAGINA -->
	<!-- INICIO DOS MODULOS DA PAGINA -->
	<div class="page-content">
		<div class="container">
			<!-- INICIO DO ROW TABELA -->
			<div class="row">
				<div class="col-md-12">
					<!-- INICIO TABELA -->						
					<div class="portlet light">
						<div class="portlet-title">
							<div class="caption">
								<i class="fa fa-search font-<?php echo $core->primeira_cor;?>"></i>								
								<span class="font-<?php echo $core->primeira_cor;?>"><?php echo lang('LOTE_VISUALIZAR');?></span>
							</div>
							<?php if($id_lote):?>
							<div class="actions">
								<a class="btn yellow-casablanca" onclick="javascript:void window.open('pdf_lote.php?id_lote=<?php echo $id_lote;?>','<?php echo lang('LOTE_VISUALIZAR').': '.$id_lote;?>','width=800,height=600,toolbar=0,menubar=0,location=0,status=0,scrollbars=1,resizable=1,left=0,top=0');return false;"><i class="fa fa-print"></i>&nbsp;&nbsp;<?php echo lang('IMPRIMIR');?></a>
							</div>
							<?php endif;?>
						</div>
						<div class="portlet-body">
							<form class="form-inline">
								<div class="form-group">
									<label class="control-label"><?php echo lang('LOTE_NUMERO');?>:</label>
									<input type="text" class="form-control input-medium inteiro" name="id_lote" id="id_lote" value="<?php echo $id_lote;?>" >
									&nbsp;&nbsp;
									<button type="button" id="buscar" class="btn <?php echo $core->primeira_cor;?>"><i class="fa fa-search"/></i> <?php echo lang('BUSCAR');?></button>
								</div>
							</form>
						</div>
						<div class="portlet-body">
							<table class="table table-bordered table-striped table-condensed table-advance dataTable-asc">
								<thead>
									<tr>
										<th>#</th>
										<th><?php echo lang('PACIENTE');?></th>
										<th><?php echo lang('PROCEDIMENTO');?></th>
										<th><?php echo lang('MEDICO');?></th>
										<th><?php echo lang('AGENDA');?></th>
										<th><?php echo lang('VALOR');?></th>
										<th><?php echo lang('GUIA');?></th>
										<th><?php echo lang('ENTREGUE');?></th>
										<th><?php echo lang('USUARIO');?></th>
									</tr>
								</thead>
								<tbody>
								<?php 	
										$quant = 0;
										$totallote = 0;
										$retorno_row = ($id_lote) ? $gestao->getVisualizarLotes($id_lote) : null;
										if($retorno_row):
										foreach ($retorno_row as $exrow):
										$quant++;
										$totallote += $exrow->valor_pago;
										?>
									<tr>
										<td><?php echo $exrow->controle;?></td>	
										<td><a target="_blank" href="index.php?do=paciente&acao=guias&id=<?php echo $exrow->id_paciente;?>"><?php echo $exrow->paciente;?></a></td>
										<td><?php echo $exrow->procedimento;?></td>	
										<td><?php echo $exrow->medico;?></td>	
										<td><?php echo exibedataHora($exrow->data_agenda);?></td>
										<td><?php echo moeda($exrow->valor_pago);?></td>	
										<td><?php echo $exrow->numero_guia;?></td>	
										<td><?php echo exibedata($exrow->data_guia);?></td>
										<td><?php echo $exrow->usuario_guia;?></td>	
									</tr>
								<?php endforeach;?>
								</tbody>
								<tfoot>
									<tr>				
										<td colspan="5"><strong><?php echo lang('TOTAL');?></strong></td>
										<td><strong><?php echo moeda($totallote);?></strong></td>
										<td><strong><?php echo $quant;?></strong></td>
										<td colspan="2"></td>
									</tr>
								</tfoot>
								<?php unset($row);
									  endif;?>
							</table>
						</div>
					</div>
					<!-- FINAL TABELA -->
				</div>
			</div>
			<!-- FINAL DO ROW TABELA -->
		</div>
	</div>
	<!-- FINAL DOS MODULOS DA PAGINA -->
</div>
<!-- FINAL CONTEUDO DA PAGINA -->
<?php break;?>
<?php case "novolote": 
  $id_convenio = (get('id_convenio')) ? get('id_convenio') : 0;
  ?>
<script type="text/javascript"> 
// <![CDATA[  
$(document).ready(function () {	
	$('#id_convenio').change(function () {
		var id_convenio = $('#id_convenio').val();
		window.location.href = 'index.php?do=lote&acao=novolote&id_convenio='+id_convenio;
    });	
});
// ]]>
</script>
<script type="text/javascript"> 
	// <![CDATA[  
	$(document).ready(function() {
		
		$(document).on('change', '.checkboxes', function(){
			var checked = jQuery(this).is(":checked");
			if (checked) {
				this.checked = true;
				$(this).parents('tr').addClass("info");
			} else {
				this.checked = false;
				$(this).parents('tr').removeClass("info");
			}
			jQuery.uniform.update(set);
		});
		
		$(document).on('change', '.group-checkable', function(){
			var set = jQuery(this).attr("data-set");
			var checked = jQuery(this).is(":checked");
			jQuery(set).each(function () {
				if (checked) {
					this.checked = true;
					$(this).parents('tr').addClass("info");
				} else {
					this.checked = false;
					$(this).parents('tr').removeClass("info");
				}
			});
			jQuery.uniform.update(set);
		});
        $('.salvarlote').on('click', function(){
			var el = this;
			el.disabled = 'disabled';
			$.bootstrapGrowl("EM PROCESSAMENTO!", {
				ele: "body", 
				type: "warning", 
				offset: {
					from: "top",
					amount: 50
					}, 
					align: "left", 
					width: "auto",
					delay: 1000,
					stackup_spacing: 10 
				});			
			$('#admin_form').submit();	
			setTimeout(function(){
                el.removeAttribute('disabled');
            }, 3000);
		});	
		
		// AJAX - Cancelar convenio
		if($('a.cancelarconvenio').length > 0) {
			$('.cancelarconvenio').click(function(){
				var id = $(this).attr('id');
				jQuery.ajax({
					type: 'POST',
					url: 'controller.php',
					data: 'cancelarAtendimentoLote='+id,
					success: function( data )
					{
						var response = data.split("#");
						$.bootstrapGrowl(response[0], {
							ele: "body", 
							type: response[1], 
							offset: {
								from: "top",
								amount: 50
							}, 
							align: "left", 
							width: "auto",
							stackup_spacing: 10 
						});
						setTimeout(function(){
							location.reload();
						}, 1000);
					}
				});  
				return false;
			});	
		};
	} );
	// ]]>
</script>
<!-- INICIO CONTEUDO DA PAGINA -->
<div class="page-container">
	<!-- INICIO CABECALHO DA PAGINA -->
	<div class="page-head">
		<div class="container">
			<!-- INICIO TITULO DA PAGINA -->
			<div class="page-title">
				<h1><?php echo lang('LOTE_TITULO');?>&nbsp;<i class="fa fa-angle-right"></i>&nbsp;<small><?php echo lang('LOTE_ADICIONAR');?></small></h1>
			</div>
			<!-- FINAL TITULO DA PAGINA -->
		</div>
	</div>
	<!-- FINAL CABECALHO DA PAGINA -->
	<!-- INICIO DOS MODULOS DA PAGINA -->
	<div class="page-content">
		<div class="container">
			<!-- INICIO DO ROW TABELA -->
			<div class="row">
				<div class="col-md-12">
					<!-- INICIO TABELA -->						
					<div class="portlet light">
						<div class="portlet-title">
							<div class="caption">
								<i class="fa fa-plus font-<?php echo $core->primeira_cor;?>"></i>								
								<span class="font-<?php echo $core->primeira_cor;?>"><?php echo lang('LOTE_ADICIONAR');?></span>
							</div>
							<?php if($id_convenio):?>
							<div class="actions">
								<a href="javascript:void(0);" class="btn <?php echo $core->primeira_cor;?> salvarlote" id_convenio="<?php echo $id_convenio;?>"><i class="fa fa-save"></i>&nbsp;&nbsp;<?php echo lang('SALVAR_LOTE');?></a>
							</div>
							<?php endif;?>
						</div>
						<div class="portlet-body">
							<form class="form-inline">
								<div class="form-group">
									<select class="select2me form-control input-large" id="id_convenio" data-placeholder="<?php echo lang('SELECIONE_CONVENIO');?>" >
										<option value=""></option>
										<?php 
											$retorno_row = $cadastro->getConveniosReceber();
											if ($retorno_row):
												foreach ($retorno_row as $srow):
										?>
													<option value="<?php echo $srow->id;?>" <?php if($srow->id == $id_convenio) echo 'selected="selected"';?>><?php echo $srow->nome;?></option>
										<?php
												endforeach;
											unset($srow);
											endif;
										?>
									</select>
								</div>
							</form>
						</div>
						<hr>
						<div class="portlet-body">
							<form action="" autocomplete="off" method="post" class="form-horizontal" name="admin_form" id="admin_form">
								<input name="id_convenio" type="hidden" value="<?php echo $id_convenio;?>" />
								<div class="row">
									<table class="table table-bordered table-striped table-condensed table-advance dataTable-nopage">
										<thead>
											<tr>
												<th><input type="checkbox" class=" group-checkable" data-set=".checkboxes" ></th>
												<th><?php echo lang('PACIENTE');?></th>
												<th><?php echo lang('PROCEDIMENTO');?></th>
												<th><?php echo lang('MEDICO');?></th>
												<th><?php echo lang('AGENDA');?></th>
												<th><?php echo lang('VALOR');?></th>
												<th><?php echo lang('GUIA');?></th>
												<th><?php echo lang('ENTREGUE');?></th>
												<th><?php echo lang('USUARIO');?></th>
												<th width="110px"><?php echo lang('ACOES');?></th>
											</tr>
										</thead>
										<tbody>
										<?php 	
												$quant = 0;
												$totallote = 0;
												$retorno_row = ($id_convenio) ? $gestao->getAdicionarLote($id_convenio) : null;
												if($retorno_row):
												foreach ($retorno_row as $exrow):
												$quant++;
												$totallote += $exrow->valor_pago;
										?>
											<tr>
												<td>
													<input name="id_controle[]" type="checkbox" class="checkboxes" value="<?php echo $exrow->id;?>"/>
												</td>
												<td><a target="_blank" href="index.php?do=paciente&acao=guias&id=<?php echo $exrow->id_paciente;?>"><?php echo $exrow->paciente;?></a></td>
												<td><?php echo $exrow->procedimento;?></td>	
												<td><?php echo $exrow->medico;?></td>	
												<td><?php echo exibedataHora($exrow->data_agenda);?></td>
												<td><?php echo moeda($exrow->valor_pago);?></td>	
												<td><?php echo $exrow->numero_guia;?></td>	
												<td><?php echo exibedata($exrow->data_guia);?></td>
												<td><?php echo $exrow->usuario_guia;?></td>	
												<td align="center">
													<a href="javascript:void(0);" onclick="javascript:void window.open('ver_atendimento.php?id=<?php echo $exrow->id;?>','<?php echo lang('VISUALIZAR').$exrow->id;?>','width=800,height=600,toolbar=0,menubar=0,location=0,status=0,scrollbars=0,resizable=0,left=0,top=0');return false;" title="<?php echo lang('VISUALIZAR');?>" class="btn btn-icon-only grey-cascade"><i class="fa fa-search"></i></a>
												<?php if ($usuario->is_Gerencia()): ?>
													<a target="_blank" href='javascript:void(0);' class='btn btn-icon-only red cancelarconvenio' id='<?php echo $exrow->id;?>' title='<?php echo lang('LOTE_CANCELAR_ATENDIMENTO').": ".$exrow->paciente;?>'><i class='fa fa-ban'></i></a>
												<?php endif; ?>
												</td>
											</tr>
										<?php endforeach;?>
										</tbody>
										<tfoot>
											<tr>				
												<td colspan="5"><strong><?php echo lang('TOTAL');?></strong></td>
												<td><strong><?php echo moeda($totallote);?></strong></td>
												<td><strong><?php echo $quant;?></strong></td>
												<td colspan="3"></td>
											</tr>
										</tfoot>
										<?php unset($row);
											  endif;?>
									</table>
								</div>
								</div>
							</form>
							<?php echo $core->doForm("processarLote");?>
					</div>
					<!-- FINAL TABELA -->
				</div>
			</div>
			<!-- FINAL DO ROW TABELA -->
		</div>
	</div>
	<!-- FINAL DOS MODULOS DA PAGINA -->
</div>
<!-- FINAL CONTEUDO DA PAGINA -->
<?php break;?>
<?php case "adicionarlote": 
  $id_lote = get('id_lote');
  $id_convenio = get('id_convenio');
  ?>
<script type="text/javascript"> 
	// <![CDATA[  
	$(document).ready(function() {
		
		$(document).on('change', '.checkboxes', function(){
			var checked = jQuery(this).is(":checked");
			if (checked) {
				this.checked = true;
				$(this).parents('tr').addClass("info");
			} else {
				this.checked = false;
				$(this).parents('tr').removeClass("info");
			}
			jQuery.uniform.update(set);
		});
		
		$(document).on('change', '.group-checkable', function(){
			var set = jQuery(this).attr("data-set");
			var checked = jQuery(this).is(":checked");
			jQuery(set).each(function () {
				if (checked) {
					this.checked = true;
					$(this).parents('tr').addClass("info");
				} else {
					this.checked = false;
					$(this).parents('tr').removeClass("info");
				}
			});
			jQuery.uniform.update(set);
		});
        $('.salvarlote').on('click', function(){
			var el = this;
			el.disabled = 'disabled';
			$.bootstrapGrowl("EM PROCESSAMENTO!", {
				ele: "body", 
				type: "warning", 
				offset: {
					from: "top",
					amount: 50
					}, 
					align: "left", 
					width: "auto",
					delay: 1000,
					stackup_spacing: 10 
				});			
			$('#admin_form').submit();	
			setTimeout(function(){
                el.removeAttribute('disabled');
            }, 3000);
		});	
	} );
	// ]]>
</script>
<!-- INICIO CONTEUDO DA PAGINA -->
<div class="page-container">
	<!-- INICIO CABECALHO DA PAGINA -->
	<div class="page-head">
		<div class="container">
			<!-- INICIO TITULO DA PAGINA -->
			<div class="page-title">
				<h1><?php echo lang('LOTE_TITULO');?>&nbsp;<i class="fa fa-angle-right"></i>&nbsp;<small><?php echo lang('LOTE_ADICIONAR_PACIENTE');?></small></h1>
			</div>
			<!-- FINAL TITULO DA PAGINA -->
		</div>
	</div>
	<!-- FINAL CABECALHO DA PAGINA -->
	<!-- INICIO DOS MODULOS DA PAGINA -->
	<div class="page-content">
		<div class="container">
			<!-- INICIO DO ROW TABELA -->
			<div class="row">
				<div class="col-md-12">
					<!-- INICIO TABELA -->						
					<div class="portlet light">
						<div class="portlet-title">
							<div class="caption">
								<i class="fa fa-plus font-<?php echo $core->primeira_cor;?>"></i>								
								<span class="font-<?php echo $core->primeira_cor;?>"><?php echo lang('LOTE_ADICIONAR_PACIENTE');?></span>
							</div>
							<?php if($id_convenio):?>
							<div class="actions">
								<a href="javascript:void(0);" class="btn <?php echo $core->primeira_cor;?> salvarlote" id_convenio="<?php echo $id_convenio;?>"><i class="fa fa-save"></i>&nbsp;&nbsp;<?php echo lang('SALVAR_LOTE');?></a>
							</div>
							<?php endif;?>
						</div>
						<div class="portlet-body">
							<form class="form-inline">
								<div class="form-group">
									<select disabled class="select2me form-control input-large" id="id_convenio" data-placeholder="<?php echo lang('SELECIONE_CONVENIO');?>" >
										<option value="">TODOS CONVÊNIOS</option>
										<?php 
											$retorno_row = $cadastro->getConveniosReceber();
											if ($retorno_row):
												foreach ($retorno_row as $srow):
										?>
													<option value="<?php echo $srow->id;?>" <?php if($srow->id == $id_convenio) echo 'selected="selected"';?>><?php echo $srow->nome;?></option>
										<?php
												endforeach;
											unset($srow);
											endif;
										?>
									</select>
								</div>
							</form>
						</div>
						<hr>
						<div class="portlet-body">
							<form action="" autocomplete="off" method="post" class="form-horizontal" name="admin_form" id="admin_form">
								<input name="id_lote" type="hidden" value="<?php echo $id_lote;?>" />
								<input name="id_convenio" type="hidden" value="<?php echo $id_convenio;?>" />
								<div class="row">
									<table class="table table-bordered table-striped table-condensed table-advance dataTable-nopage">
										<thead>
											<tr>
												<th><input type="checkbox" class=" group-checkable" data-set=".checkboxes" ></th>
												<th><?php echo lang('PACIENTE');?></th>
												<th><?php echo lang('PROCEDIMENTO');?></th>
												<th><?php echo lang('MEDICO');?></th>
												<th><?php echo lang('DATA_AGENDA');?></th>
												<th><?php echo lang('VALOR');?></th>
												<th><?php echo lang('STATUS');?></th>
												<th><?php echo lang('ACOES');?></th>
											</tr>
										</thead>
										<tbody>
										<?php 	
												$quant = 0;
												$totallote = 0;
												$retorno_row = ($id_convenio) ? $gestao->getAdicionarLote($id_convenio) : null;
												if($retorno_row):
												foreach ($retorno_row as $exrow):
												$quant++;
												$totallote += $exrow->valor_pago;
										?>
											<tr>
												<td>
													<input name="id_controle[]" type="checkbox" class="checkboxes" value="<?php echo $exrow->id;?>"/>
												</td>
												<td><a target="_blank" href="index.php?do=paciente&acao=agenda&id=<?php echo $exrow->id_paciente;?>"><?php echo $exrow->paciente;?></a></td>
												<td><?php echo $exrow->procedimento;?></td>	
												<td><?php echo $exrow->medico;?></td>	
												<td><?php echo exibedataHora($exrow->data_agenda);?></td>
												<td><?php echo moeda($exrow->valor_pago);?></td>	
												<td><?php echo statusAgenda($exrow->realizado);?></td>
												<td align="center">
													<a href="javascript:void(0);" onclick="javascript:void window.open('ver_atendimento.php?id=<?php echo $exrow->id;?>','<?php echo lang('VISUALIZAR').$exrow->id;?>','width=800,height=600,toolbar=0,menubar=0,location=0,status=0,scrollbars=0,resizable=0,left=0,top=0');return false;" title="<?php echo lang('VISUALIZAR');?>" class="btn btn-icon-only grey-cascade"><i class="fa fa-search"></i></a>
												<?php if ($usuario->is_Gerencia()): ?>
													<a target="_blank" href='javascript:void(0);' class='btn btn-icon-only red apagar' id='<?php echo $exrow->id;?>' acao='cancelarAtendimentoLote' title='<?php echo lang('LOTE_CANCELAR_ATENDIMENTO').": ".$exrow->paciente;?>'><i class='fa fa-ban'></i></a>
												<?php endif; ?>
												</td>
											</tr>
										<?php endforeach;?>
										</tbody>
										<tfoot>
											<tr>				
												<td colspan="2"><strong><?php echo lang('TOTAL');?></strong></td>
												<td><strong><?php echo moeda($totallote);?></strong></td>
												<td><strong><?php echo $quant;?></strong></td>
												<td colspan="2"></td>
											</tr>
										</tfoot>
										<?php unset($row);
											  endif;?>
									</table>
								</div>
								</div>
							</form>
							<?php echo $core->doForm("processarLote");?>
					</div>
					<!-- FINAL TABELA -->
				</div>
			</div>
			<!-- FINAL DO ROW TABELA -->
		</div>
	</div>
	<!-- FINAL DOS MODULOS DA PAGINA -->
</div>
<!-- FINAL CONTEUDO DA PAGINA -->
<?php break;?>
<?php case "removerlote": 
  $id_lote = get('id_lote');?>
<!-- INICIO CONTEUDO DA PAGINA -->
<div class="page-container">
	<!-- INICIO CABECALHO DA PAGINA -->
	<div class="page-head">
		<div class="container">
			<!-- INICIO TITULO DA PAGINA -->
			<div class="page-title">
				<h1><?php echo lang('LOTE_TITULO');?>&nbsp;<i class="fa fa-angle-right"></i>&nbsp;<small><?php echo lang('LOTE_REMOVER_PACIENTE');?></small></h1>
			</div>
			<!-- FINAL TITULO DA PAGINA -->
		</div>
	</div>
	<!-- FINAL CABECALHO DA PAGINA -->
	<!-- INICIO DOS MODULOS DA PAGINA -->
	<div class="page-content">
		<div class="container">
			<!-- INICIO DO ROW TABELA -->
			<div class="row">
				<div class="col-md-12">
					<!-- INICIO TABELA -->						
					<div class="portlet light">
						<div class="portlet-title">
							<div class="caption">
								<i class="fa fa-minus font-<?php echo $core->primeira_cor;?>"></i>								
								<span class="font-<?php echo $core->primeira_cor;?>"><?php echo lang('LOTE_REMOVER_PACIENTE');?></span>
							</div>
						</div>
						<div class="portlet-body">
							<table class="table table-bordered table-striped table-condensed table-advance dataTable-nopage">
								<thead>
									<tr>
										<th>#</th>
										<th><?php echo lang('PACIENTE');?></th>
										<th><?php echo lang('PROCEDIMENTO');?></th>
										<th><?php echo lang('MEDICO');?></th>
										<th><?php echo lang('AGENDA');?></th>
										<th><?php echo lang('VALOR');?></th>
										<th><?php echo lang('GUIA');?></th>
										<th><?php echo lang('ENTREGUE');?></th>
										<th><?php echo lang('USUARIO');?></th>
										<th><?php echo lang('ACOES');?></th>
									</tr>
								</thead>
								<tbody>
								<?php 	
										$quant = 0;
										$totallote = 0;
										$retorno_row = ($id_lote) ? $gestao->getVisualizarLotes($id_lote) : null;
										if($retorno_row):
										foreach ($retorno_row as $exrow):
										$quant++;
										$totallote += $exrow->valor_pago;
										?>
									<tr>
										<td><?php echo $exrow->controle;?></td>	
										<td><a target="_blank" href="index.php?do=paciente&acao=guias&id=<?php echo $exrow->id_paciente;?>"><?php echo $exrow->paciente;?></a></td>
										<td><?php echo $exrow->procedimento;?></td>	
										<td><?php echo $exrow->medico;?></td>	
										<td><?php echo exibedataHora($exrow->data_agenda);?></td>
										<td><?php echo moeda($exrow->valor_pago);?></td>	
										<td><?php echo $exrow->numero_guia;?></td>	
										<td><?php echo exibedata($exrow->data_guia);?></td>
										<td><?php echo $exrow->usuario_guia;?></td>	
										<td align="center">
											<a target="_blank" href='javascript:void(0);' class='btn btn-icon-only red apagar' id='<?php echo $exrow->id;?>' acao='removerLote' title='<?php echo lang('APAGAR').": ".$exrow->paciente;?>'><i class='fa fa-times'></i></a>
										</td>
									</tr>
								<?php endforeach;?>
								</tbody>
								<tfoot>
									<tr>				
										<td colspan="5"><strong><?php echo lang('TOTAL');?></strong></td>
										<td><strong><?php echo moeda($totallote);?></strong></td>
										<td><strong><?php echo $quant;?></strong></td>
										<td colspan="3"></td>
									</tr>
								</tfoot>
								<?php unset($row);
									  endif;?>
							</table>
						</div>
					</div>
					<!-- FINAL TABELA -->
				</div>
			</div>
			<!-- FINAL DO ROW TABELA -->
		</div>
	</div>
	<!-- FINAL DOS MODULOS DA PAGINA -->
</div>
<!-- FINAL CONTEUDO DA PAGINA -->
<?php break;?>
<?php default: ?>
<div class="imagem-fundo">
	<img src="assets/img/bg-white.png" border="0">
</div>
<?php break;?>
<?php endswitch;?>