<?php
  /**
   * Medico
   *
   * @package Sistemas Divulgação Online
   * @author Geandro Bessa
   * @copyright 2015
   * @version 3
   */
  if (!defined("_VALID_PHP"))
      die('Acesso direto a esta classe não é permitido.');
  if (!$usuario->is_Administrativo() and !$usuario->is_medico())
	  redirect_to("login.php");
?>
<?php switch(Filter::$acao): case "editar": ?>
<?php $row = Core::getRowById("usuario", Filter::$id);?>
<div id="adicionar-procedimento" class="modal fade" role="dialog" aria-hidden="true">
	<div class="modal-dialog">
		<div class="modal-content">
			<div class="modal-header">
				<button type="button" class="close" data-dismiss="modal" aria-hidden="true"></button>
				<h4 class="modal-title"><i class="fa fa-usd">&nbsp;&nbsp;</i><?php echo lang('MEDICO_ADICIONAR_PROCEDIMENTO');?></h4>
			</div>
			<form action="" autocomplete="off" method="post" name="producao_form" id="producao_form" class="form-horizontal">
				<div class="modal-body">
						<div class="form-group">
							<label class="control-label col-md-3"><?php echo lang('PROCEDIMENTOS');?></label>
							<div class="col-md-9">
								<select class="select2me form-control input-large" name="id_tabela" data-placeholder="<?php echo lang('SELECIONE_PROCEDIMENTO');?>" >
										<option value="0"><?php echo lang('TABELA_TODOS');?></option>
										<?php 
											$retorno_row = $tabela->getTabelaUsuario(Filter::$id);
											if ($retorno_row):
												foreach ($retorno_row as $srow):
										?>
													<option value="<?php echo $srow->id;?>"><?php echo $srow->procedimento;?></option>
										<?php
												endforeach;
											unset($srow);
											endif;
										?>
									</select>
							</div>
						</div>
						<div class="form-group">
							<label class="control-label col-md-3"><?php echo lang('CONVENIO');?></label>
							<div class="col-md-9">
								<select class="select2me form-control input-large" name="id_convenio" data-placeholder="<?php echo lang('SELECIONE_CONVENIO');?>" >
									<option value="0"><?php echo lang('TABELA_CONVENIOS_TODOS');?></option>
									<?php 
										$retorno_row = $cadastro->getConvenios();
										if ($retorno_row):
											foreach ($retorno_row as $srow):
									?>
												<option value="<?php echo $srow->id;?>"><?php echo $srow->nome;?></option>
									<?php
											endforeach;
											unset($srow);
										endif;
									?>
								</select>
							</div>
						</div>
						<div class="form-group">
							<label class="control-label col-md-3"><?php echo lang('VALOR_REPASSE');?></label>
							<div class="col-md-8">
								<input type="text" class="form-control input-large moeda" name="valor_repasse" >
							</div>
						</div>
						<div class="form-group">
							<label class="control-label col-md-3"><?php echo lang('PERCENTUAL_REPASSE');?></label>
							<div class="col-md-8">
								<input type="text" class="form-control input-large decimal" name="percentual_repasse" >
							</div>
						</div>
						<div class="form-group">
							<label class="control-label col-md-3"></label>
							<div class="col-md-8">
								<div class="md-checkbox-list">
									<div class="md-checkbox col-md-12">
										<input type="checkbox" class="md-check" name="sem_retorno" id="sem_retorno" value="1">
										<label for="sem_retorno">
										<span></span>
										<span class="check"></span>
										<span class="box"></span>
										<?php echo lang('SEM_RETORNO');?></label>
									</div>
								</div>
							</div>
						</div>
				</div>
				<input name="id_usuario" type="hidden" value="<?php echo Filter::$id;?>" />
				<div class="modal-footer">
					<button type="button" class="btn btn-submit <?php echo $core->primeira_cor;?>"><?php echo lang('SALVAR');?></button>
					<button type="button" data-dismiss="modal" class="btn default"><?php echo lang('VOLTAR');?></button>
				</div>
			</form>
		</div>
	</div>
	<?php echo $core->doForm("processarProcedimentoProducao", "producao_form");?>
</div>
<div id="alterar-procedimento" class="modal fade" role="dialog" aria-hidden="true">
	<div class="modal-dialog">
		<div class="modal-content">
			<div class="modal-header">
				<button type="button" class="close" data-dismiss="modal" aria-hidden="true"></button>
				<h4 class="modal-title"><i class="fa fa-usd">&nbsp;&nbsp;</i><?php echo lang('MEDICO_ALTERAR_PROCEDIMENTO');?></h4>
			</div>
			<form action="" autocomplete="off" method="post" name="alterar_form" id="alterar_form" class="form-horizontal">
				<div class="modal-body">
						<div class="form-group">
							<label class="control-label col-md-3"><?php echo lang('PROCEDIMENTO');?></label>
							<div class="col-md-8">
								<input readonly type="text" class="form-control input-large" id="nomeprocedimento" >
							</div>
						</div>
						<div class="form-group">
							<label class="control-label col-md-3"><?php echo lang('VALOR_REPASSE');?></label>
							<div class="col-md-8">
								<input type="text" class="form-control input-large moeda" name="valor_repasse" id="valor_repasse" >
							</div>
						</div>
						<div class="form-group">
							<label class="control-label col-md-3"><?php echo lang('PERCENTUAL_REPASSE');?></label>
							<div class="col-md-8">
								<input type="text" class="form-control input-large decimal" name="percentual_repasse" id="percentual_repasse" >
							</div>
						</div>
						<div class="form-group">
							<label class="control-label col-md-3"></label>
							<div class="col-md-8">
								<div class="md-checkbox-list">
									<div class="md-checkbox col-md-12">
										<input type="checkbox" class="md-check" name="sem_retorno" id="editar_sem_retorno" value="1">
										<label for="editar_sem_retorno">
										<span></span>
										<span class="check"></span>
										<span class="box"></span>
										<?php echo lang('SEM_RETORNO');?></label>
									</div>
								</div>
							</div>
						</div>
				</div>
				<input name="id_usuario" type="hidden" value="<?php echo Filter::$id;?>" />
				<div class="modal-footer">
					<button type="button" class="btn btn-submit <?php echo $core->primeira_cor;?>"><?php echo lang('SALVAR');?></button>
					<button type="button" data-dismiss="modal" class="btn default"><?php echo lang('VOLTAR');?></button>
				</div>
			</form>
		</div>
	</div>
	<?php echo $core->doForm("alterarProcedimentoProducao", "alterar_form");?>
</div>
<!-- INICIO CONTEUDO DA PAGINA -->
<div class="page-container">
	<!-- INICIO CABECALHO DA PAGINA -->
	<div class="page-head">
		<div class="container">
			<!-- INICIO TITULO DA PAGINA -->
			<div class="page-title">
				<h1><?php echo lang('MEDICO_TITULO');?>&nbsp;<i class="fa fa-angle-right"></i>&nbsp;&nbsp;<small><strong class="font-black"><?php echo $row->nome;?></strong></small>&nbsp;&nbsp;<i class="fa fa-angle-right"></i>&nbsp;<small><?php echo lang('MEDICO_EDITAR');?></small></h1>
			</div>
			<!-- FINAL TITULO DA PAGINA -->
		</div>
	</div>
	<!-- FINAL CABECALHO DA PAGINA -->
	<!-- INICIO DOS MODULOS DA PAGINA -->
	<div class="page-content">
		<div class="container">
			<!-- INICIO DO ROW FORMULARIO -->
			<div class="row">
				<div class="col-md-12">		
					<div class="portlet box <?php echo $core->primeira_cor;?>">
						<div class="portlet-title">
							<div class="caption">
								<i class="fa fa-edit">&nbsp;&nbsp;</i><?php echo lang('MEDICO_EDITAR');?>
							</div>
						</div>
						<div class="portlet-body form">
							<!-- INICIO FORM-->
							<form action="" autocomplete="off" method="post" class="form-horizontal" name="admin_form" id="admin_form">
								<div class="form-body">
									<div class="row">
										<div class="col-md-12">
											<!--col-md-6-->
											<div class="col-md-6">
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('NOME');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="nome" value="<?php echo $row->nome;?>">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('CLINICA');?></label>
														<div class="col-md-9">
															<select class="select2me form-control" name="id_empresa" data-placeholder="<?php echo lang('SELECIONE_OPCAO');?>" >
																<option value=""></option>
																<?php 
																	$retorno_row = $empresa->getEmpresasTodas();
																	if ($retorno_row):
																		foreach ($retorno_row as $srow):
																?>
																			<option value="<?php echo $srow->id;?>" <?php if($srow->id == $row->id_empresa) echo 'selected="selected"';?>><?php echo $srow->nome;?></option>
																<?php
																		endforeach;
																		unset($srow);
																		endif;
																?>
															</select>
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('CONSULTORIO');?></label>
														<div class="col-md-9">
															<select class="select2me form-control" name="id_consultorio" data-placeholder="<?php echo lang('SELECIONE_CONSULTORIO');?>" >
																<option value=""></option>
																<?php 
																	$retorno_row = $atendimento->getConsultoriosEmpresa();
																	if ($retorno_row):
																		foreach ($retorno_row as $srow):
																?>
																			<option value="<?php echo $srow->id;?>" <?php if($srow->id == $row->id_consultorio) echo 'selected="selected"';?>><?php echo $srow->consultorio;?></option>
																<?php
																		endforeach;
																		unset($srow);
																		endif;
																?>
															</select>
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('USUARIO');?></label>
														<div class="col-md-9">
															<input readonly type="text" class="form-control caps" name="usuario" value="<?php echo $row->usuario;?>">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('SENHA');?></label>
														<div class="col-md-9">
															<input type="password" class="form-control" name="senha">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('CONFIRMA_SENHA');?></label>
														<div class="col-md-9">
															<input type="password" class="form-control" name="confirma">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('REGISTRO_PROF');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="crm" value="<?php echo $row->crm;?>">
														</div>
													</div>
												</div>		
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('CPF');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps cpf" name="cpf" value="<?php echo $row->cpf;?>">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('EMAIL');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="email" value="<?php echo $row->email;?>">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('CELULAR');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps celular" name="telefone" value="<?php echo $row->telefone;?>">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('DATA_NASC');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps data" name="aniversario" value="<?php echo exibedata($row->aniversario);?>">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('ESPECIALIDADE');?></label>
														<div class="col-md-9">
															<select class="select2me form-control" name="id_especialidade" data-placeholder="<?php echo lang('SELECIONE_ESPECIALIDADE');?>" >
																<option value=""></option>
																<?php 
																	$retorno_row = $cadastro->getEspecialidades();
																	if ($retorno_row):
																		foreach ($retorno_row as $srow):
																?>
																			<option value="<?php echo $srow->id;?>" <?php if($srow->id == $row->id_especialidade) echo 'selected="selected"';?>><?php echo $srow->nome;?></option>
																<?php
																		endforeach;
																		unset($srow);
																		endif;
																?>
															</select>
														</div>
													</div>
												</div>		
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('ESPECIALIDADE');?></label>
														<div class="col-md-9">
															<select class="select2me form-control" name="id_especialidade2" data-placeholder="<?php echo lang('SELECIONE_ESPECIALIDADE');?>" >
																<option value=""></option>
																<?php 
																	$retorno_row = $cadastro->getEspecialidades();
																	if ($retorno_row):
																		foreach ($retorno_row as $srow):
																?>
																			<option value="<?php echo $srow->id;?>" <?php if($srow->id == $row->id_especialidade2) echo 'selected="selected"';?>><?php echo $srow->nome;?></option>
																<?php
																		endforeach;
																		unset($srow);
																		endif;
																?>
															</select>
														</div>
													</div>
												</div>		
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('ESPECIALIDADE');?></label>
														<div class="col-md-9">
															<select class="select2me form-control" name="id_especialidade3" data-placeholder="<?php echo lang('SELECIONE_ESPECIALIDADE');?>" >
																<option value=""></option>
																<?php 
																	$retorno_row = $cadastro->getEspecialidades();
																	if ($retorno_row):
																		foreach ($retorno_row as $srow):
																?>
																			<option value="<?php echo $srow->id;?>" <?php if($srow->id == $row->id_especialidade3) echo 'selected="selected"';?>><?php echo $srow->nome;?></option>
																<?php
																		endforeach;
																		unset($srow);
																		endif;
																?>
															</select>
														</div>
													</div>
												</div>		
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('ESPECIALIDADE');?></label>
														<div class="col-md-9">
															<select class="select2me form-control" name="id_especialidade4" data-placeholder="<?php echo lang('SELECIONE_ESPECIALIDADE');?>" >
																<option value=""></option>
																<?php 
																	$retorno_row = $cadastro->getEspecialidades();
																	if ($retorno_row):
																		foreach ($retorno_row as $srow):
																?>
																			<option value="<?php echo $srow->id;?>" <?php if($srow->id == $row->id_especialidade4) echo 'selected="selected"';?>><?php echo $srow->nome;?></option>
																<?php
																		endforeach;
																		unset($srow);
																		endif;
																?>
															</select>
														</div>
													</div>
												</div>	
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('ESPECIALIDADE');?></label>
														<div class="col-md-9">
															<select class="select2me form-control" name="id_especialidade5" data-placeholder="<?php echo lang('SELECIONE_ESPECIALIDADE');?>" >
																<option value=""></option>
																<?php 
																	$retorno_row = $cadastro->getEspecialidades();
																	if ($retorno_row):
																		foreach ($retorno_row as $srow):
																?>
																			<option value="<?php echo $srow->id;?>" <?php if($srow->id == $row->id_especialidade5) echo 'selected="selected"';?>><?php echo $srow->nome;?></option>
																<?php
																		endforeach;
																		unset($srow);
																		endif;
																?>
															</select>
														</div>
													</div>
												</div>	
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('TEMPO');?>(min)</label>
														<div class="col-md-9">
															<input type="text" class="form-control caps inteiro" name="tempo" value="<?php echo $row->tempo;?>">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"></label>
														<div class="col-md-9">
															<div class="md-checkbox-list">
																<div class="md-checkbox">
																	<input type="checkbox" class="md-check" name="risco" id="risco" value="1" <?php if($row->risco) echo 'checked';?>>
																	<label for="risco">
																	<span></span>
																	<span class="check"></span>
																	<span class="box"></span>
																	<?php echo lang('RISCO_HABILITAR');?></label>
																</div>
															</div>
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"></label>
														<div class="col-md-9">
															<div class="md-checkbox-list">
																<div class="md-checkbox">
																	<input type="checkbox" class="md-check" name="aso" id="aso" value="1" <?php if($row->aso) echo 'checked';?>>
																	<label for="aso">
																	<span></span>
																	<span class="check"></span>
																	<span class="box"></span>
																	<?php echo lang('ASO_HABILITAR');?></label>
																</div>
															</div>
														</div>
													</div>
												</div>
												<?php if($usuario->is_Master()):?>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"></label>
														<div class="col-md-9">
															<div class="md-checkbox-list">
																<div class="md-checkbox">
																	<input type="checkbox" class="md-check" name="master" id="master" value="8" <?php if($row->nivel == 8) echo 'checked';?>>
																	<label for="master">
																	<span></span>
																	<span class="check"></span>
																	<span class="box"></span>
																	<?php echo lang('USUARIO_MASTER');?></label>
																</div>
															</div>
														</div>
													</div>
												</div>
												<?php endif;?>
												<input name="nivel" type="hidden" value="<?php echo $row->nivel;?>" />
											</div>
											<!--/col-md-6-->
											<!--col-md-6-->
											<div class="col-md-6">	
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('CEP');?></label>
														<div class="col-md-9">
															<div class="input-group">
															<input type="text" class="form-control cep" name="cep" id="cep" value="<?php echo $row->cep;?>">
																<span class="input-group-btn">
																<button id="httpscep" class="btn <?php echo $core->primeira_cor;?>" type="button"><i class="fa fa-arrow-left fa-fw"/></i> <?php echo lang('BUSCAR_END');?></button>
																</span>
															</div>
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('ENDERECO');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="endereco" id="endereco" value="<?php echo $row->endereco;?>">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('NUMERO');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="numero" id="numero" value="<?php echo $row->numero;?>">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('COMPLEMENTO');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="complemento" value="<?php echo $row->complemento;?>">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('BAIRRO');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="bairro" id="bairro" value="<?php echo $row->bairro;?>">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('CIDADE');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="cidade" id="cidade" value="<?php echo $row->cidade;?>">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('ESTADO');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps uf" name="estado" id="estado" value="<?php echo $row->estado;?>">
														</div>
													</div>
												</div>		
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('BANCO');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="banco" value="<?php echo $row->banco;?>">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('CODIGO');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="codigo" value="<?php echo $row->codigo;?>">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('AGENCIA');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="agencia" value="<?php echo $row->agencia;?>">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('CONTA');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="conta" value="<?php echo $row->conta;?>">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('POR_MENSAL');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control moeda" name="salario" value="<?php echo moeda($row->salario);?>">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"></label>
														<div class="col-md-9">
															<div class="md-checkbox-list">
																<div class="md-checkbox">
																	<input type="checkbox" class="md-check" name="agenda" id="agenda" value="1" <?php if($row->agenda) echo 'checked';?>>
																	<label for="agenda">
																	<span></span>
																	<span class="check"></span>
																	<span class="box"></span>
																	<?php echo lang('PERMITIR_AGENDAMENTO');?></label>
																</div>
															</div>
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"></label>
														<div class="col-md-9">
															<div class="md-checkbox-list">
																<div class="md-checkbox">
																	<input type="checkbox" class="md-check" name="mostrarvalor" id="mostrarvalor" value="1" <?php if($row->mostrarvalor) echo 'checked';?>>
																	<label for="mostrarvalor">
																	<span></span>
																	<span class="check"></span>
																	<span class="box"></span>
																	<?php echo lang('MOSTRAR_VALOR');?></label>
																</div>
															</div>
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('PRODUCAO');?></label>
														<div class="col-md-9">
															<div class="md-radio-list">
																<div class="md-radio col-md-4">
																	<input type="radio" class="md-radiobtn" name="producao" id="producao_1" value="1" <?php getChecked($row->producao,'1');?> >
																	<label for="producao_1">
																	<span></span>
																	<span class="check"></span>
																	<span class="box"></span>
																	<?php echo lang('POR_VALOR');?></label>
																</div>
																<div class="md-radio col-md-5">
																	<input type="radio" class="md-radiobtn" name="producao" id="producao_2" value="2" <?php getChecked($row->producao,'2');?> >
																	<label for="producao_2">
																	<span></span>
																	<span class="check"></span>
																	<span class="box"></span>
																	<?php echo lang('POR_PERCENTUAL');?></label>
																</div>
																<div class="md-radio col-md-3">
																	<input type="radio" class="md-radiobtn" name="producao" id="producao_3" value="3" <?php getChecked($row->producao,'3');?> >
																	<label for="producao_3">
																	<span></span>
																	<span class="check"></span>
																	<span class="box"></span>
																	<?php echo lang('POR_MENSAL');?></label>
																</div>
															</div>
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('PRONTUARIO');?></label>
														<div class="col-md-9">
															<div class="md-radio-list">
																<div class="md-radio col-md-4">
																	<input type="radio" class="md-radiobtn" name="prontuario" id="prontuario_0" value="0" <?php getChecked($row->prontuario,'0');?> >
																	<label for="prontuario_0">
																	<span></span>
																	<span class="check"></span>
																	<span class="box"></span>
																	<?php echo lang('BLOQUEADO');?></label>
																</div>
																<div class="md-radio col-md-4">
																	<input type="radio" class="md-radiobtn" name="prontuario" id="prontuario_1" value="1" <?php getChecked($row->prontuario,'1');?> >
																	<label for="prontuario_1">
																	<span></span>
																	<span class="check"></span>
																	<span class="box"></span>
																	<?php echo lang('LIBERADO');?></label>
																</div>
																<div class="md-radio col-md-4">
																	<input type="radio" class="md-radiobtn" name="prontuario" id="prontuario_2" value="2" <?php getChecked($row->prontuario,'2');?> >
																	<label for="prontuario_2">
																	<span></span>
																	<span class="check"></span>
																	<span class="box"></span>
																	<?php echo lang('TODOS');?></label>
																</div>
															</div>
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group pull-right">
														<label class="col-md-12"><?php echo lang('PRONTUARIO_DESCRICAO');?></label>
													</div>
												</div>	
											</div>
											<!--/col-md-6-->
										</div>
									</div>
								</div>
								<input name="medico" type="hidden" value="1" />
								<input name="id" type="hidden" value="<?php echo Filter::$id;?>" />
								<div class="form-actions">
									<div class="row">
										<div class="col-md-12">
											<div class="col-md-6">
												<div class="row">
													<div class="col-md-offset-3 col-md-9">
														<button type="button" class="btn btn-submit <?php echo $core->primeira_cor;?>"><?php echo lang('SALVAR');?></button>
														<button type="button" id="voltar" class="btn default"><?php echo lang('VOLTAR');?></button>
													</div>
												</div>
											</div>
											<div class="col-md-6">
											</div>
										</div>
									</div>
								</div>
							</form>
							<?php echo $core->doForm("processarUsuario");?>	
							<!-- FINAL FORM-->
						</div>
					</div>
				</div>
				
				<div class="col-md-12">			
					<div class="portlet light">
						<div class="portlet-title">
							<div class="caption">
								<i class="fa fa-file-powerpoint-o font-<?php echo $core->primeira_cor;?>">&nbsp;&nbsp;</i>								
								<span class="font-<?php echo $core->primeira_cor;?>"><?php echo lang('PROCEDIMENTOS');?></span>
							</div>
							<div class="actions btn-set">
								<a href="#adicionar-procedimento" class="btn <?php echo $core->primeira_cor;?>" data-toggle="modal"><i class="fa fa-plus">&nbsp;&nbsp;</i><?php echo lang('TABELA_ADICIONAR');?></a>
							</div>
						</div>
						<div class="portlet-body util-btn-margin-bottom-5">
							<!-- INICIO UTIL-BTN-MARGIN-BOTTOM-5-->
								<div class="row">							
									<div class="col-md-12 col-sm-12">										
										<div class="table-scrollable table-scrollable-borderless">
											<table class="table table-bordered table-striped table-condensed table-advance ">
												<thead>
													<tr>
														<th><?php echo lang('PROCEDIMENTO');?></th>
														<th><?php echo lang('CONVENIO');?></th>
														<th><?php echo lang('VALOR');?></th>
														<th><?php echo lang('VALOR_REPASSE');?></th>
														<th><?php echo lang('PERCENTUAL_REPASSE');?></th>
														<th><?php echo lang('SEM_RETORNO');?></th>
														<th><?php echo lang('ACOES');?></th>
													</tr>
												</thead>
												<tbody>
												<?php 	
													$retorno_row = $usuario->getProcedimentoProducao($row->id);
													if($retorno_row):
														foreach ($retorno_row as $exrow):
															$valor = ($exrow->valor_convenio) ? $exrow->valor_convenio : $exrow->valor;
															$procedimento = ($exrow->procedimento) ? $exrow->procedimento : lang('TABELA_TODOS');
												?>
													<tr>
														<td><?php echo $procedimento;?></td>
														<td><?php echo ($exrow->convenio) ? $exrow->convenio : lang('TABELA_CONVENIOS_TODOS');?></td>
														<td><?php echo ($valor) ?  moeda($valor) : '-';?></td>
														<td><?php echo ($exrow->valor_repasse) ? moeda($exrow->valor_repasse) : '-';?></td>
														<td><?php echo ($exrow->percentual_repasse) ? decimal($exrow->percentual_repasse) : '-';?></td>
														<td><?php echo ($exrow->sem_retorno) ? 'SEM RETORNO' : '-';?></td>
														<td>
															<a href="javascript:void(0);" class="btn btn-icon-only blue alterarprocedimento" id="<?php echo $exrow->id;?>" valor_repasse="<?php echo moeda($exrow->valor_repasse);?>" percentual_repasse="<?php echo decimal($exrow->percentual_repasse);?>" sem_retorno="<?php echo $exrow->sem_retorno;?>" procedimento="<?php echo $procedimento;?>" title="<?php echo lang('EDITAR').$procedimento;?>"><i class="fa fa-pencil"></i></a>
															<a href="javascript:void(0);" class="btn btn-icon-only red apagar" id="<?php echo $exrow->id;?>" acao="apagarProcedimentoProducao" title="<?php echo lang('TABELA_APAGAR').$procedimento;?>"><i class="fa fa-times"></i></a>
														</td>
													</tr>
												<?php 
														endforeach;?>
												<?php unset($exrow);
													  endif;?>
												</tbody>
											</table>
										</div>
									</div>
								</div>
							<!-- FINAL UTIL-BTN-MARGIN-BOTTOM-5-->
						</div>
					</div>
				</div>
			</div>
			<!-- FINAL DO ROW FORMULARIO -->
		</div>
	</div>
	<!-- FINAL DOS MODULOS DA PAGINA -->
</div>
<!-- FINAL CONTEUDO DA PAGINA -->
<?php break;?>
<?php case "adicionar": ?>
<!-- INICIO CONTEUDO DA PAGINA -->
<div class="page-container">
	<!-- INICIO CABECALHO DA PAGINA -->
	<div class="page-head">
		<div class="container">
			<!-- INICIO TITULO DA PAGINA -->
			<div class="page-title">
				<h1><?php echo lang('MEDICO_TITULO');?>&nbsp;<i class="fa fa-angle-right"></i>&nbsp;<small><?php echo lang('MEDICO_ADICIONAR');?></small></h1>
			</div>
			<!-- FINAL TITULO DA PAGINA -->
		</div>
	</div>
	<!-- FINAL CABECALHO DA PAGINA -->
	<!-- INICIO DOS MODULOS DA PAGINA -->
	<div class="page-content">
		<div class="container">
			<!-- INICIO DO ROW FORMULARIO -->
			<div class="row">
				<div class="col-md-12">		
					<div class="portlet box <?php echo $core->primeira_cor;?>">
						<div class="portlet-title">
							<div class="caption">
								<i class="fa fa-plus-square">&nbsp;&nbsp;</i><?php echo lang('MEDICO_ADICIONAR');?>
							</div>
						</div>
						<div class="portlet-body form">
							<!-- INICIO FORM-->
							<form action="" autocomplete="off" method="post" class="form-horizontal" name="admin_form" id="admin_form">
								<div class="form-body">
									<div class="row">
										<div class="col-md-12">
											<!--col-md-6-->
											<div class="col-md-6">
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('NOME');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="nome">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('CLINICA');?></label>
														<div class="col-md-9">
															<select class="select2me form-control" name="id_empresa" data-placeholder="<?php echo lang('SELECIONE_OPCAO');?>" >
																<option value=""></option>
																<?php 
																	$retorno_row = $empresa->getEmpresasTodas();
																	if ($retorno_row):
																		foreach ($retorno_row as $srow):
																?>
																			<option value="<?php echo $srow->id;?>"><?php echo $srow->nome;?></option>
																<?php
																		endforeach;
																		unset($srow);
																		endif;
																?>
															</select>
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('USUARIO');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="usuario">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('SENHA');?></label>
														<div class="col-md-9">
															<input type="password" class="form-control" name="senha">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('CONFIRMA_SENHA');?></label>
														<div class="col-md-9">
															<input type="password" class="form-control" name="confirma">
														</div>
													</div>
												</div>
											</div>
											<!--/col-md-6-->
											<!--col-md-6-->
											<div class="col-md-6">
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('REGISTRO_PROF');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="crm">
														</div>
													</div>
												</div>				
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('ESPECIALIDADE');?></label>
														<div class="col-md-9">
															<select class="select2me form-control" name="id_especialidade" data-placeholder="<?php echo lang('SELECIONE_ESPECIALIDADE');?>" >
																<option value=""></option>
																<?php 
																	$retorno_row = $cadastro->getEspecialidades();
																	if ($retorno_row):
																		foreach ($retorno_row as $srow):
																?>
																			<option value="<?php echo $srow->id;?>"><?php echo $srow->nome;?></option>
																<?php
																		endforeach;
																		unset($srow);
																		endif;
																?>
															</select>
														</div>
													</div>
												</div>	
											</div>
											<!--/col-md-6-->
										</div>
									</div>
								</div>
								<input name="medico" type="hidden" value="1" />
								<input name="nivel" type="hidden" value="1" />
								<div class="form-actions">
									<div class="row">
										<div class="col-md-12">
											<div class="col-md-6">
												<div class="row">
													<div class="col-md-offset-3 col-md-9">
														<button type="button" class="btn btn-submit <?php echo $core->primeira_cor;?>"><?php echo lang('SALVAR');?></button>
														<button type="button" id="voltar" class="btn default"><?php echo lang('VOLTAR');?></button>
													</div>
												</div>
											</div>
											<div class="col-md-6">
											</div>
										</div>
									</div>
								</div>
							</form>
							<?php echo $core->doForm("processarUsuario");?>	
							<!-- FINAL FORM-->
						</div>
					</div>
				</div>
			</div>
			<!-- FINAL DO ROW FORMULARIO -->
		</div>
	</div>
	<!-- FINAL DOS MODULOS DA PAGINA -->
</div>
<!-- FINAL CONTEUDO DA PAGINA -->
<?php break;?>
<?php case "listar": ?>
<!-- INICIO CONTEUDO DA PAGINA -->
<div class="page-container">
	<!-- INICIO CABECALHO DA PAGINA -->
	<div class="page-head">
		<div class="container">
			<!-- INICIO TITULO DA PAGINA -->
			<div class="page-title">
				<h1><?php echo lang('MEDICO_TITULO');?>&nbsp;<i class="fa fa-angle-right"></i>&nbsp;<small><?php echo lang('MEDICO_LISTAR');?></small></h1>
			</div>
			<!-- FINAL TITULO DA PAGINA -->
		</div>
	</div>
	<!-- FINAL CABECALHO DA PAGINA -->
	<!-- INICIO DOS MODULOS DA PAGINA -->
	<div class="page-content">
		<div class="container">
			<!-- INICIO DO ROW TABELA -->
			<div class="row">
				<div class="col-md-12">
					<!-- INICIO TABELA -->						
					<div class="portlet light">
						<div class="portlet-title">
							<div class="caption">
								<i class="fa fa-list font-<?php echo $core->primeira_cor;?>">&nbsp;&nbsp;</i>								
								<span class="font-<?php echo $core->primeira_cor;?>"><?php echo lang('MEDICO_LISTAR');?></span>
							</div>
							<div class="actions btn-set">
								<a href="index.php?do=medico&acao=adicionar" class="btn <?php echo $core->primeira_cor;?>"><i class="fa fa-plus-square">&nbsp;&nbsp;</i><?php echo lang('ADICIONAR');?></a>
							</div>
						</div>
						<div class="portlet-body flip-scroll">
							<table class="table table-bordered table-striped table-condensed flip-content dataTable ">
								<thead class="flip-content">
									<tr>
										<th><?php echo lang('NOME');?></th>
										<th><?php echo lang('USUARIO');?></th>
										<th><?php echo lang('REGISTRO_PROF');?></th>
										<th><?php echo lang('ESPECIALIDADE');?></th>
										<th><?php echo lang('TELEFONE');?></th>
										<th><?php echo lang('CLINICA');?></th>
										<th><?php echo lang('LOGIN');?></th>
										<th><?php echo lang('ACOES');?></th>
									</tr>
								</thead>
								<tbody>
								<?php 	
										$retorno_row = $usuario->getMedicos();
										if($retorno_row):
											foreach ($retorno_row as $exrow):
								?>
												<tr>
													<td><a href="index.php?do=medico&acao=editar&id=<?php echo $exrow->id;?>"><?php echo $exrow->nome;?></a></td>
													<td><?php echo $exrow->usuario;?></td>
													<td><?php echo $exrow->crm;?></td>
													<td><?php echo $exrow->especialidade;?></td>
													<td><?php echo $exrow->telefone;?></td>
													<td><?php echo $exrow->empresa;?></td>
													<td><?php echo exibedataHora($exrow->login);?></td>
													<td>
														<?php if($exrow->active == 'y'): ?>
															<a href="javascript:void(0);" class="btn btn-icon-only yellow bloquear" id="<?php echo $exrow->id;?>" acao="bloquearUsuario" title="<?php echo lang('BLOQUEAR').": ".$exrow->nome;?>"><i class="fa fa-minus"></i></a>
															<a href="index.php?do=medico&acao=editar&id=<?php echo $exrow->id;?>" class="btn btn-icon-only blue" title="<?php echo lang('EDITAR').': '.$exrow->nome;?>"><i class="fa fa-pencil"></i></a>
														<?php else: ?>
															<a href="javascript:void(0);" class="btn btn-icon-only red apagar" id="<?php echo $exrow->id;?>" acao="apagarUsuario" title="<?php echo lang('MEDICO_APAGAR').$exrow->nome;?>"><i class="fa fa-times"></i></a>
															<a href="javascript:void(0);" class="btn btn-icon-only green ativar" id="<?php echo $exrow->id;?>" title="<?php echo lang('ATIVAR').": ".$exrow->nome;?>"><i class="fa fa-check"></i></a>
														<?php endif; ?>
													</td>
												</tr>
								<?php 
											endforeach;
											unset($exrow);
										endif;
								?>
								</tbody>
							</table>
						</div>
					</div>
					<!-- FINAL TABELA -->
				</div>
			</div>
			<!-- FINAL DO ROW TABELA -->
		</div>
	</div>
	<!-- FINAL DOS MODULOS DA PAGINA -->
</div>
<!-- FINAL CONTEUDO DA PAGINA -->
<?php break;?>
<?php case "bloqueados": ?>
<!-- INICIO CONTEUDO DA PAGINA -->
<div class="page-container">
	<!-- INICIO CABECALHO DA PAGINA -->
	<div class="page-head">
		<div class="container">
			<!-- INICIO TITULO DA PAGINA -->
			<div class="page-title">
				<h1><?php echo lang('MEDICO_TITULO');?>&nbsp;<i class="fa fa-angle-right"></i>&nbsp;<small><?php echo lang('LISTAR');?></small></h1>
			</div>
			<!-- FINAL TITULO DA PAGINA -->
		</div>
	</div>
	<!-- FINAL CABECALHO DA PAGINA -->
	<!-- INICIO DOS MODULOS DA PAGINA -->
	<div class="page-content">
		<div class="container">
			<!-- INICIO DO ROW TABELA -->
			<div class="row">
				<div class="col-md-12">
					<!-- INICIO TABELA -->						
					<div class="portlet light">
						<div class="portlet-title">
							<div class="caption">
								<i class="fa fa-list font-<?php echo $core->primeira_cor;?>">&nbsp;&nbsp;</i>								
								<span class="font-<?php echo $core->primeira_cor;?>"><?php echo lang('LISTAR');?></span>
							</div>
							<div class="actions btn-set">
								<a href="index.php?do=medico&acao=adicionar" class="btn <?php echo $core->primeira_cor;?>"><i class="fa fa-plus-square">&nbsp;&nbsp;</i><?php echo lang('ADICIONAR');?></a>
							</div>
						</div>
						<div class="portlet-body">
							<table class="table table-bordered table-striped table-condensed dataTable ">
								<thead>
									<tr>
										<th><?php echo lang('NOME');?></th>
										<th><?php echo lang('MEDICO');?></th>
										<th><?php echo lang('REGISTRO_PROF');?></th>
										<th><?php echo lang('ESPECIALIDADE');?></th>
										<th><?php echo lang('LOGIN');?></th>
										<th><?php echo lang('STATUS');?></th>
										<th><?php echo lang('ACOES');?></th>
									</tr>
								</thead>
								<tbody>
								<?php 	
										$retorno_row = $usuario->getBloqueadosMedicos();
										if($retorno_row):
											foreach ($retorno_row as $exrow):
								?>
												<tr>
													<td><a href="index.php?do=medico&acao=editar&id=<?php echo $exrow->id;?>"><?php echo $exrow->nome;?></a></td>
													<td><?php echo $exrow->usuario;?></td>
													<td><?php echo $exrow->crm;?></td>
													<td><?php echo $exrow->especialidade;?></td>
													<td><?php echo exibedataHora($exrow->login);?></td>
													<td><?php echo ($exrow->active == 'y') ? "<span class='label label-sm bg-green'>ATIVO</span>" : "<span class='label label-sm bg-red'>BLOQUEADO</span>";?></td>
													<td>
														<?php if($exrow->active == 'y'): ?>
															<a href="javascript:void(0);" class="btn btn-icon-only yellow apagar" id="<?php echo $exrow->id;?>" acao="apagarUsuario" title="<?php echo lang('BLOQUEAR').": ".$exrow->nome;?>"><i class="fa fa-minus"></i></a>
															<a href="index.php?do=medico&acao=editar&id=<?php echo $exrow->id;?>" class="btn btn-icon-only blue" title="<?php echo lang('EDITAR').': '.$exrow->nome;?>"><i class="fa fa-pencil"></i></a>
														<?php else: ?>
															<a href="javascript:void(0);" class="btn btn-icon-only green ativar" id="<?php echo $exrow->id;?>" title="<?php echo lang('ATIVAR').": ".$exrow->nome;?>"><i class="fa fa-check"></i></a>
														<?php endif; ?>
													</td>
												</tr>
								<?php 
											endforeach;
											unset($exrow);
										endif;
								?>
								</tbody>
							</table>
						</div>
					</div>
					<!-- FINAL TABELA -->
				</div>
			</div>
			<!-- FINAL DO ROW TABELA -->
		</div>
	</div>
	<!-- FINAL DOS MODULOS DA PAGINA -->
</div>
<!-- FINAL CONTEUDO DA PAGINA -->
<?php break;?>
<?php case "agenda":
$dataini = (get('dataini')) ? get('dataini') : date('d/m/Y'); 
$id_medico = (get('id_medico')) ? get('id_medico') : $usuario->uid; 
$nome = getValue('nome', 'usuario', 'id='.$id_medico);
$id_consultorio = get('id_consultorio');
$id_empresa = (get('id_empresa')) ? get('id_empresa') : session('idempresa'); 
if($id_consultorio) {
	$atendimento->mudarConsultorio($id_medico, $id_consultorio);
}	
$idconsultorio = session('idconsultorio');
?>
<script type="text/javascript"> 
	// <![CDATA[  
	$(document).ready(function () {
		$('#buscar').click(function() {
			var dataini = $("#dataini").val();
			window.location.href = 'index.php?do=medico&acao=agenda&dataini='+ dataini +'&datafim='+ dataini +'&id_medico='+ <?php echo $id_medico;?>;
		});
		
		$('#imprimir').click(function() {
			var dataini = $("#dataini").val();
			window.open('pdf_agenda_lista.php?dataini='+ dataini +'&datafim='+ dataini +'&id_medico='+ <?php echo $id_medico;?>,'Imprimir agenda','width=800,height=600,toolbar=0,menubar=0,location=0,status=0,scrollbars=1,resizable=1,left=0,top=0');
		});	
	});
	// ]]>
</script>
<script type="text/javascript"> 
	// <![CDATA[ 
	$(document).ready(function () {
		// AJAX - Enviar Whatsapp
		if($('a.enviarwhatsapp').length > 0) {
			$('.enviarwhatsapp').click(function(){
				var id = $(this).attr('id');
				jQuery.ajax({
					type: 'POST',
					url: 'controller.php',
					data: 'EnviarWhatsapp='+id,
					success: function( data )
					{
						// alert(data);
						window.open(data);
					}
				});  
				return false;
			});	
		};
	});
	// ]]>
</script>
<div id="novo-agenda" class="modal fade" role="dialog" aria-hidden="true">
	<div class="modal-dialog">
		<div class="modal-content">
			<div class="modal-header">
				<button type="button" class="close" data-dismiss="modal" aria-hidden="true"></button>
				<h4 class="modal-title"><i class="fa fa-calendar">&nbsp;&nbsp;</i><?php echo lang('AGENDA_NOVA');?></h4>
			</div>
			<form action="" autocomplete="off" method="post" name="agenda_form" id="agenda_form" class="form-horizontal">
				<div class="modal-body">
					<div class="row">
						<div class="col-md-12">
							<div class="col-md-12">
								<div class="form-group">
									<label class="control-label col-md-3"></label>
									<div class="col-md-9">
										<div class="md-checkbox-list">
											<div class="md-checkbox">
												<input type="checkbox" class="md-check" name="bloqueio" id="bloqueio" value="1">
												<label for="bloqueio">
												<span></span>
												<span class="check"></span>
												<span class="box"></span>
												<?php echo lang('AGENDA_BLOQUEAR');?></label>
											</div>
										</div>
									</div>
								</div>
								<div class="form-group bloqueio">
									<label class="control-label col-md-3"><?php echo lang('DATA_AGENDA');?></label>
									<div class="col-md-8">
										<input type="text" autocomplete="off" class="form-control data calendario" name="data_agenda" >
									</div>
								</div>
								<div class="form-group bloqueio">
									<label class="control-label col-md-3"><?php echo lang('HORA_AGENDA');?></label>
									<div class="col-md-3">
										<input type="text" autocomplete="off" class="form-control hora" name="hora_agenda" >
									</div>
								</div>
								<div class="form-group bloqueio">
									<label class="control-label col-md-3"><?php echo lang('NOME');?></label>
									<div class="col-md-8">
										<input type="text" autocomplete="off" class="form-control caps listar_pacientes" id="paciente" name="nome" >
									</div>
								</div>
								<div class="form-group bloqueio">
									<label class="control-label col-md-3"><?php echo lang('CELULAR');?></label>
									<div class="col-md-8">
											<input type="text" class="form-control caps telefone" id="celular" name="celular">
									</div>
								</div>
								<div class="form-group bloqueio novopaciente ocultar">
									<label class="control-label col-md-3"><?php echo lang('DATA_NASC');?></label>
									<div class="col-md-8">
											<input type="text" class="form-control caps data" id="data_nasc" name="data_nasc">
									</div>
								</div>
								<div class="form-group bloqueio selecionado ocultar">
									<label class="control-label col-md-3"></label>
									<div class="col-md-9">
										<span class="label label-success label-sm"><?php echo lang('PACIENTE_SELECIONADO');?></span>
									</div>
								</div>							
								<div class="form-group bloqueio novopaciente ocultar">
									<label class="control-label col-md-3"></label>
									<div class="col-md-9">
										<span class="label label-danger label-sm"><?php echo lang('PACIENTE_NOVO_CADATRO');?></span>
									</div>
								</div>
								<div class="form-group bloqueio">
									<label class="control-label col-md-3"><?php echo lang('CONVENIO');?></label>
									<div class="col-md-8">
										<select class="select2me bs-select form-control" id="id_convenio" name="id_convenio" data-placeholder="<?php echo lang('SELECIONE_CONVENIO');?>" >
											<option value=""></option>
										</select>	
									</div>
								</div>
								<div class="form-group">
									<label class="control-label col-md-3"><?php echo lang('MEDICO');?></label>
									<div class="col-md-8">
											<input readonly type="text" class="form-control caps" value="<?php echo $nome_medico;?>">
									</div>
								</div>
								<div class="form-group bloqueio">
									<label class="control-label col-md-3"><?php echo lang('PROCEDIMENTOS');?></label>
									<div class="col-md-8">
										<select class="select2me bs-select form-control" name="id_tabela" data-placeholder="<?php echo lang('SELECIONE_PROCEDIMENTO');?>" >
											<option value=""></option>
											<?php 
												$retorno_row = $tabela->getTabelaMedico($id_medico);
												if ($retorno_row):
													foreach ($retorno_row as $srow):
														$codigo = ($srow->codigo) ? ' - Codigo: #'.$srow->codigo : '';
											?>
														<option value="<?php echo $srow->id;?>"><?php echo $srow->procedimento.$codigo;?></option>
											<?php
													endforeach;
												unset($srow);
												endif;
											?>
										</select>	
									</div>
								</div>
								<div class="form-group">
									<label class="control-label col-md-3"><?php echo lang('OBSERVACAO');?></label>
									<div class="col-md-8">
											<input type="text" class="form-control caps" name="observacao">
									</div>
								</div>
								<?php if($repeticao):?>
								<div class="form-group">
									<label class="control-label col-md-3"><?php echo lang('QUANT_AGENDAS');?></label>
									<div class="col-md-8">
										<input type="text" class="form-control inteiro" name="quant" placeholder="0">
									</div>
								</div>
								<div class="form-group">
									<label class="control-label col-md-3"><?php echo lang('REPETICOES');?></label>
									<div class="col-md-8">
										<select class="select2me bs-select form-control" name="repeticoes" data-placeholder="<?php echo lang('SELECIONE_OPCAO');?>" >
												<option value=""></option>
												<option value="0"><?php echo lang('NENHUMA');?></option>
												<option value="h"><?php echo lang('HORARIO');?></option>
												<option value="1"><?php echo lang('DIARIA');?></option>
												<option value="7"><?php echo lang('SEMANAL');?></option>
												<option value="14"><?php echo lang('BISSEMANAL');?></option>
												<option value="15"><?php echo lang('QUINZENAL');?></option>
												<option value="28"><?php echo lang('MENSAL_SEMANA');?></option>
												<option value="30"><?php echo lang('MENSAL');?></option>
												<option value="60"><?php echo lang('BIMESTRAL');?></option>
												<option value="90"><?php echo lang('TRIMESTRAL');?></option>
												<option value="180"><?php echo lang('SEMESTRAL');?></option>
												<option value="360"><?php echo lang('ANUAL');?></option>
											</select>
									</div>
								</div>
								<?php endif;?>
							</div>
						</div>
					</div>
				</div>
				<input name="redirecionar" type="hidden" value="index.php?do=agenda&acao=visualizar&data=<?php echo $dataini;?>&id_medico=<?php echo $id_medico;?>&id_empresa=<?php echo $id_empresa;?>" />
				<input name="hora_fim" type="hidden" value="18"/>
				<input name="agenda_livre" type="hidden" value="1"/>
				<input id="id_paciente" name="id_paciente" type="hidden" />
				<input name="id_medico" type="hidden" value="<?php echo $id_medico;?>"/>
				<input name="id_empresa" type="hidden" value="<?php echo $id_empresa;?>"/>
				<div class="modal-footer">
					<button type="button" class="btn btn-submit <?php echo $core->primeira_cor;?>"><?php echo lang('SALVAR');?></button>
					<button type="button" data-dismiss="modal" class="btn default"><?php echo lang('VOLTAR');?></button>
					<button type="button" id="ir_paciente" class="btn blue-chambray selecionado ocultar"><?php echo lang('IR_PACIENTE');?></button>
				</div>
			</form>
		</div>
	</div>
	<?php echo $core->doForm("processarAtendimento", "agenda_form");?>
</div>
<div id="guia-agenda" class="modal fade" role="dialog" aria-hidden="true">
	<div class="modal-dialog">
		<div class="modal-content">
			<div class="modal-header">
				<button type="button" class="close" data-dismiss="modal" aria-hidden="true"></button>
				<h4 class="modal-title"><i class="fa fa-ban">&nbsp;&nbsp;</i><?php echo lang('AGENDA_GUIA');?></span></h4>
			</div>
			<form action="" autocomplete="off" method="post" name="guia_form" id="guia_form" class="form-horizontal">
				<div class="modal-body">
					<div class="row">
						<div class="col-md-12">
							<div class="col-md-12">
								<div class="form-group">
									<label class="control-label col-md-3"><?php echo lang('PACIENTE');?></label>
									<div class="col-md-8">
										<input readonly type="text" class="form-control caps" id="nome_paciente">
									</div>
								</div>
								<div class="form-group">
									<label class="control-label col-md-3"><?php echo lang('NUMERO_GUIA');?></label>
									<div class="col-md-8">
										<input type="text" class="form-control caps" id="numero_guia" name="numero_guia">
									</div>
								</div>
								<div class="form-group">
									<label class="control-label col-md-3"><?php echo lang('AUTORIZACAO');?></label>
									<div class="col-md-8">
										<input type="text" class="form-control caps" id="autorizacao" name="autorizacao">
									</div>
								</div>
								<div class="form-group">
									<label class="control-label col-md-3"><?php echo lang('DATA_GUIA');?></label>
									<div class="col-md-8">
										<input type="text" class="form-control data calendario" id="data_guia" name="data_receber_guia">
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="modal-footer">
					<button type="button" class="btn btn-submit <?php echo $core->primeira_cor;?>"><?php echo lang('SALVAR');?></button>
					<button type="button" data-dismiss="modal" class="btn default"><?php echo lang('VOLTAR');?></button>
				</div>
			</form>
		</div>
	</div>
	<?php echo $core->doForm("processarGuiaAgenda", "guia_form");?>
</div>
<div id="cancelar-agenda" class="modal fade" role="dialog" aria-hidden="true">
	<div class="modal-dialog">
		<div class="modal-content">
			<div class="modal-header">
				<button type="button" class="close" data-dismiss="modal" aria-hidden="true"></button>
				<h4 class="modal-title"><i class="fa fa-ban">&nbsp;&nbsp;</i><?php echo lang('AGENDA_CANCELAR');?></span></h4>
			</div>
			<form action="" autocomplete="off" method="post" name="cancelar_form" id="cancelar_form" class="form-horizontal">
				<div class="modal-body">
					<div class="row">
						<div class="col-md-12">
							<div class="col-md-12">
								<div class="form-group">
									<label class="control-label col-md-3"><?php echo lang('MOTIVO');?></label>
									<div class="col-md-8">
										<select class="select2me bs-select form-control"  name="id_cancelamento" data-placeholder="<?php echo lang('SELECIONE_OPCAO');?>" >
												<option value=""></option>
												<?php 
													$retorno_row = $paciente->getCancelamentos();
													if ($retorno_row):
														foreach ($retorno_row as $srow):
												?>
															<option value="<?php echo $srow->id;?>"><?php echo $srow->cancelamento;?></option>
												<?php
														endforeach;
														unset($srow);
													endif;
												?>
											</select>
									</div>
								</div>
								<div class="form-group">
									<label class="control-label col-md-3"><?php echo lang('OBSERVACAO');?></label>
									<div class="col-md-8">
											<input type="text" class="form-control caps" name="observacao">
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="modal-footer">
					<button type="button" class="btn btn-submit <?php echo $core->primeira_cor;?>"><?php echo lang('SALVAR');?></button>
					<button type="button" data-dismiss="modal" class="btn default"><?php echo lang('VOLTAR');?></button>
				</div>
			</form>
		</div>
	</div>
	<?php echo $core->doForm("cancelarAgenda", "cancelar_form");?>
</div>
<!-- INICIO CONTEUDO DA PAGINA -->
<div class="page-container">
	<!-- INICIO CABECALHO DA PAGINA -->
	<div class="page-head">
		<div class="container">
			<!-- INICIO TITULO DA PAGINA -->
			<div class="page-title">
				<h1><?php echo lang('AGENDA_TITULO');?>&nbsp;<i class="fa fa-angle-right"></i>&nbsp;<small><?php echo lang('AGENDA_LISTAR');?></small>&nbsp;<i class="fa fa-angle-right"></i>&nbsp;<small><strong class="font-black"><?php echo $nome;?></strong></small></h1>
			</div>
			<!-- FINAL TITULO DA PAGINA -->
		</div>
	</div>
	<!-- FINAL CABECALHO DA PAGINA -->
	<!-- INICIO DOS MODULOS DA PAGINA -->
	<div class="page-content">
		<div class="container">
			<!-- INICIO DO ROW FORMULARIO -->
			<div class="row">
				<div class="col-md-12">			
					<div class="portlet light">
						<div class="portlet-title">
							<div class="caption">
								<span class="font-<?php echo $core->primeira_cor;?>"><?php echo lang('AGENDA_LISTAR').': '.$nome;?></span>
							</div>
							<div class='actions btn-set'>
								<small class="font-yellow-crusta"><i class='fa fa-square'>&nbsp;&nbsp;</i><?php echo lang('ATENDIMENTO_GUIAS_INCOMPLETO');?></small>&nbsp;&nbsp;
								<small class="font-blue"><i class='fa fa-check-square'>&nbsp;&nbsp;</i><?php echo lang('ATENDIMENTO_GUIAS_COMPLETO');?></small>
								<?php if($usuario->is_AgendaLivre()):?>
									<a href="#novo-agenda" class="btn <?php echo $core->primeira_cor;?>" data-toggle="modal"><i class="fa fa-plus">&nbsp;&nbsp;</i><?php echo lang('AGENDA_NOVA');?></a>
								<?php endif;?>
							</div>
						</div>
						<div class="portlet-body form">
							<!-- INICIO FORM-->
							<form action="" autocomplete="off" method="post" class="form-inline">
								<div class="form-body">
								<?php if(!$idconsultorio):?>
									<div class="row">
										<div class="col-md-12">		
											<div class="note note-danger">
												<p><?php echo lang('AVISO_CONSULTORIO');?></p>
											</div>
										</div>	
									</div>
								<?php endif;?>
									<div class="row">
										<div class="col-md-12">		
											<div class="note note-info">
												<p><?php echo lang('AVISO_AGENDA');?></p>
											</div>
										</div>	
									</div>
									<div class="row">
										<div class="col-md-12">									
											<div class="row">
												<div class="form-group">
													<div class="col-md-12">
														<?php echo lang('SELECIONE_DIA');?>:
														&nbsp;&nbsp;
														<input type="text" class="form-control input-medium calendario data" name="dataini" id="dataini" value="<?php echo $dataini;?>" >
														&nbsp;&nbsp;
														<a href='javascript:void(0);' id="buscar" class='btn <?php echo $core->primeira_cor;?>' title='<?php echo lang('BUSCAR');?>'><i class='fa fa-search'>&nbsp;&nbsp;</i><?php echo lang('BUSCAR');?></a>
													</div>
												</div>
											</div>
										</div>
									</div>
								</div>
							</form>
						</div>
						<div class="portlet-body">
							<table class="table table-bordered table-condensed table-advance">
								<thead>
									<tr>
										<th><?php echo lang('HORARIO');?></th>
										<th><?php echo lang('PACIENTE');?></th>
										<?php if($usuario->is_MostrarConvenio()):?>
										<th><?php echo lang('CONVENIO');?></th>
										<?php endif;?>
										<th width="200px"><?php echo lang('PROCEDIMENTO');?></th>
										<th><?php echo lang('STATUS');?></th>
										<th><?php echo lang('LIBERADA');?></th>
										<th><?php echo lang('CHAMADA');?></th>
										<?php if($usuario->is_MostrarValor()):?>
										<th><?php echo lang('VALOR');?></th>
										<th><?php echo lang('REPASSE');?></th>
										<?php endif;?>
										<th><?php echo lang('ACOES');?></th>
									</tr>
								</thead>
								<tbody>
								<?php 	
									$total_valor = 0;
									$total_repasse = 0;
									$retorno_row = $atendimento->getAgendaPeriodoMedico($dataini, $dataini, $id_medico);
									if($retorno_row):
										foreach ($retorno_row as $exrow):
											if($exrow->bloqueio == 1 and $exrow->realizado == 0) :
												$col = 6;
												if($usuario->is_MostrarConvenio()) {
													$col += 1;
												}
												if($usuario->is_MostrarValor()) {
													$col += 2;
												}
									?>
									<tr class="disabled">
										<td><?php echo exibeHora($exrow->data_agenda);?></td>
										<td colspan="<?php echo $col;?>">
											<a href="javascript:;" class=" list-group-item list-group-item-disabled" ><?php echo lang('BLOQUEADO').' - '.$exrow->observacao;?></a>
										</td>
									</tr>											
								<?php 
										else:	
											$class = '';
											$status = 0;
											$valor_tabela = $exrow->valor_tabela;	
											$valor_pago = $exrow->valor_pago;	
											$valor_repasse = $exrow->valor_repasse;	
											if($exrow->realizado == 1) {
												if($exrow->pago == 1 or $exrow->pago == 9) {
													$status = 1;
													if($exrow->guia > 0) {
														$class = 'class="info"';
														if(!$exrow->numero_guia) {
															$status = 12;
															$class = 'class="warning"';
														}
													}
												} else {
													$status = 11;
												}
											}elseif($exrow->realizado == 2) {
												$status = 2;
											}elseif($exrow->realizado == 6) {
												$status = 6;
											}elseif($exrow->realizado == 3) {
												$status = 3;
											}elseif($exrow->retorno == 2) {
												$status = 10;
											}elseif($exrow->pago == 1) {
												$status = 4;
											}elseif($exrow->pago == 2) {
												$status = 5;
											}
											if($exrow->realizado == 9) {
												$class = 'class="danger"';
												$status = 9;
											}
											$total_valor += $valor_tabela;
											$total_repasse += $valor_repasse;
											
											if($status == 11 and $valor_tabela == 0) {
												$status = $exrow->realizado;
											}
								?>
									<tr <?php echo $class;?>>
										<td><?php echo exibeHora($exrow->data_agenda);?></td>
										<?php if($idconsultorio):?>
											<td><a href="index.php?do=paciente&acao=prontuario&id=<?php echo $exrow->id_paciente;?>&id_atendimento=<?php echo $exrow->id?>"><?php echo $exrow->paciente;?></a></td>
										<?php else:?>
											<td><?php echo $exrow->paciente;?></td>
										<?php endif;?>
										<?php if($usuario->is_MostrarConvenio()):?>
										<td><?php echo $exrow->convenio;?></td>
										<?php endif;?>
										<td><?php echo $exrow->procedimento;?></td>
										<td><?php echo statusAgenda($status);?></td>
										<td><?php echo exibeHora($exrow->data_chegada);?></td>
										<td><?php echo exibeHora($exrow->data_chamada);?></td>
										<?php if($usuario->is_MostrarValor()):?>
										<td><?php echo moeda($valor_tabela);?></td>
										<td><?php echo moeda($valor_repasse);?></td>										
										<?php endif;?>
										<td>
										<?php if(file_exists("./whatsapp.tpl.php") and $exrow->celular and ($exrow->realizado == 0 or $exrow->realizado == 2 or $exrow->realizado == 3)): ?>
											<a href="javascript:void(0);" class="btn btn-icon-only green-jungle enviarwhatsapp" id="<?php echo $exrow->id;?>" title="<?php echo lang('ENVIAR_WHATSAPP').': '.$exrow->paciente;?>"><i class="fa fa-whatsapp"></i></a>
										<?php endif;?>
										<?php if($exrow->guia > 0 and $exrow->realizado != 9 and $usuario->is_MostrarConvenio()):?>
											<a href="javascript:void(0);" class="btn btn-icon-only yellow-crusta guiaagenda" id="<?php echo $exrow->id;?>" nome_paciente="<?php echo $exrow->paciente;?>" data_receber_guia="<?php echo exibedata($exrow->data_receber_guia);?>" autorizacao="<?php echo $exrow->autorizacao;?>"  numero_guia="<?php echo $exrow->numero_guia;?>" title="<?php echo lang('AGENDA_GUIA').$exrow->procedimento;?>"><i class="fa fa-google"></i></a>
										<?php endif;?>
										<?php if($idconsultorio):?>
												<a href="index.php?do=paciente&acao=prontuario&id=<?php echo $exrow->id_paciente;?>&id_atendimento=<?php echo $exrow->id;?>" class="btn btn-icon-only grey-cascade" title="<?php echo lang('PACIENTE_INFORMACAO').': '.$exrow->paciente;?>"><i class="fa fa-search"></i></a>
											<?php if( hoje($exrow->data_agenda) and ($exrow->realizado == 2 or $exrow->realizado == 6)):?>
												<a href="javascript:void(0);" class="btn btn-icon-only purple-studio chamadaagenda" id="<?php echo $exrow->id;?>" id_consultorio="<?php echo $idconsultorio;?>" title="<?php echo lang('AGENDA_CHAMADA').$exrow->procedimento;?>"><i class="fa fa-volume-up"></i></a>
											<?php endif;?>
										<?php endif;?>
											<a href="javascript:void(0);" class="btn btn-icon-only red cancelaragenda" id="<?php echo $exrow->id;?>" title="<?php echo lang('AGENDA_CANCELAR').$exrow->procedimento;?>"><i class="fa fa-ban"></i></a>
										</td>
									</tr>
								<?php   endif;
										endforeach;
										unset($exrow);
									  endif;?>
									</tbody>
									<?php if($usuario->is_MostrarValor()):?>
									<tfoot>
										<tr>
											<td colspan="2"><strong><?php echo lang('TOTAL');?></strong></td>
											<?php if($usuario->is_MostrarConvenio()):?>
											<td></td>
											<?php endif;?>
											<td colspan="4"></td>
											<td><strong><?php echo moeda($total_valor);?></strong></td>
											<td><strong><?php echo moeda($total_repasse);?></strong></td>
											<td></td>
										</tr>
									</tfoot>
									<?php endif;?>
							</table>
						</div>
					</div>
				</div>
			</div>
			<!-- FINAL DO ROW FORMULARIO -->
		</div>
	</div>
	<!-- FINAL DOS MODULOS DA PAGINA -->
</div>
<!-- FINAL CONTEUDO DA PAGINA -->
<?php break;?>
<?php case "buscar":
?>
<script type="text/javascript"> 
	// <![CDATA[  
	$(document).ready(function () {
		$('#nome').focus();
	});
	// ]]>
</script>
<!-- INICIO CONTEUDO DA PAGINA -->
<div class="page-container">
	<!-- INICIO CABECALHO DA PAGINA -->
	<div class="page-head">
		<div class="container">
			<!-- INICIO TITULO DA PAGINA -->
			<div class="page-title">
				<h1><?php echo lang('PACIENTE_TITULO');?>&nbsp;<i class="fa fa-angle-right"></i>&nbsp;<small><?php echo lang('PACIENTE_BUSCAR');?></small></h1>
			</div>
			<!-- FINAL TITULO DA PAGINA -->
		</div>
	</div>
	<!-- FINAL CABECALHO DA PAGINA -->
	<!-- INICIO DOS MODULOS DA PAGINA -->
	<div class="page-content">
		<div class="container">
			<!-- INICIO DO ROW TABELA -->
			<div class="row">
				<div class="col-md-12">		
					<!-- INICIO TABELA -->						
					<div class="portlet light">
						<div class="portlet-title">
							<div class="caption">
								<i class="fa fa-search"></i>								
								<span><?php echo lang('BUSCAR');?></span>
							</div>
						</div>
						<?php 	
							if(post('nome') or post('cpf')):
								$retorno_row = $paciente->getBuscarPacientes();
								if($retorno_row):?>
									<div class="portlet-body">
										<table class="table table-bordered table-striped table-condensed table-advance dataTable">
											<thead >
												<tr>
													<th><?php echo lang('PACIENTE');?></th>
													<th><?php echo lang('NOME_MAE');?></th>
													<th><?php echo lang('CPF');?></th>
													<th><?php echo lang('BAIRRO');?></th>
													<th><?php echo lang('CIDADE');?></th>
													<th><?php echo lang('STATUS');?></th>
													<th><?php echo lang('ACOES');?></th>
												</tr>
											</thead>
											<tbody>
											<?php 	
													foreach ($retorno_row as $exrow):
														$status = '';
														if($exrow->inativo) {
															$status = "<span class='label label-sm bg-red'>".lang('CANCELADO')."</span>";
														} else {
															$status = "<span class='label label-sm bg-green'>".lang('ATIVO')."</span>";
														}
											?>
												<tr <?php echo ($exrow->inativo) ? "class='font-red'" : "";?>>	
													<td><a href="index.php?do=paciente&acao=agendamedico&id=<?php echo $exrow->id;?>"><?php echo $exrow->nome;?></a></td>
													<td><?php echo $exrow->nome_mae;?></td>
													<td><?php echo $exrow->cpf;?></td>
													<td><?php echo $exrow->bairro;?></td>
													<td><?php echo $exrow->cidade;?></td>
													<td><?php echo $status;?></td>
													<td>
														<a href="index.php?do=paciente&acao=agendamedico&id=<?php echo $exrow->id;?>" class="btn btn-icon-only blue-madison" title="<?php echo lang('PACIENTE_AGENDA').': '.$exrow->nome;?>"><i class="fa fa-calendar"></i></a>
													</td>
												</tr>
											<?php	endforeach;
													unset($exrow);?>
											</tbody>
										</table>
									</div>	
									<?php else: ?>
									<div class="portlet-body">
										<center><h4><?php echo lang('PACIENTE_VAZIO');?></h4></center>
									</div>	
									<?php endif;
									endif?>				
						<div class="portlet-body form">
							<!-- INICIO FORM-->
							<form action="index.php?do=medico&acao=buscar" method="post" class="horizontal-form">
								<div class="form-body">
									<div class="row">
										<div class="col-md-12">
											<!--col-md-6-->
											<div class="col-md-6">
												<div class="form-group">
													<label class="control-label"><?php echo lang('NOME');?></label>
													<input type="text" class="form-control caps buscar" placeholder="Buscar pelo nome" id="nome" name="nome">
												</div>
											</div>
											<!--/col-md-6-->
											<!--col-md-6-->
											<div class="col-md-6">
												<div class="form-group">
													<label class="control-label"><?php echo lang('CPF');?></label>
													<input type="text" class="form-control cpf buscar" placeholder="Buscar pelo CPF" name="cpf">
												</div>							
											</div>
											<!--/col-md-6-->
										</div>
									</div>
								</div>
								<div class="form-actions">
									<div class="row">
										<div class="col-md-12">
											<div class="col-md-6">
												<div class="row">
													<div class="col-md-offset-3 col-md-9">
														<button type="button" class="btn btn-submit <?php echo $core->primeira_cor;?>"><?php echo lang('BUSCAR');?></button>
														<button type="button" class="btn btn-voltar default"><?php echo lang('VOLTAR');?></button>
													</div>
												</div>
											</div>
											<div class="col-md-6">
											</div>
										</div>
									</div>
								</div>
							</form>
							<!-- FINAL FORM-->
						</div>
					</div>
					<!-- FINAL TABELA -->
				</div>
			</div>
			<!-- FINAL DO ROW TABELA -->
		</div>
	</div>
	<!-- FINAL DOS MODULOS DA PAGINA -->
</div>
<!-- FINAL CONTEUDO DA PAGINA -->
<?php break;?>
<?php case "calendario":
$mesano = (get('mesano')) ? get('mesano') : date('m/Y'); 
$id_medico = (get('id_medico')) ? get('id_medico') : $usuario->uid; 
$nome_medico = getValue('nome', 'usuario', 'id='.$id_medico);
$id_empresa = (get('id_empresa')) ? get('id_empresa') : session('idempresa'); 
$acao_agenda = ($usuario->is_AgendaLivre()) ? "agenda_livre" : "visualizar"; 
?>
<link href="assets/plugins/icheck/skins/all.css" rel="stylesheet"/>
<script src="assets/plugins/icheck/icheck.min.js"></script>
<script type="text/javascript"> 
	// <![CDATA[ 
	$(document).ready(function () {
		$('#mesano').click(function() {
			var mesano = $("#mesano").val();
			var id_empresa = $("#id_empresa").val();
			window.location.href = 'index.php?do=medico&acao=calendario&mesano='+ mesano +'&id_empresa='+ id_empresa;
		});
		
		$('#id_medico').click(function() {
			var mesano = $("#mesano").val();
			var id_empresa = $("#id_empresa").val();
			window.location.href = 'index.php?do=medico&acao=calendario&mesano='+ mesano +'&id_empresa='+ id_empresa;
		});	
		
		$('#id_empresa').click(function() {
			var mesano = $("#mesano").val();
			var id_empresa = $("#id_empresa").val();
			window.location.href = 'index.php?do=medico&acao=calendario&mesano='+ mesano +'&id_empresa='+ id_empresa;
		});	
	});
	// ]]>
</script>
<!-- INICIO CONTEUDO DA PAGINA -->
<div class="page-container">
	<!-- INICIO CABECALHO DA PAGINA -->
	<div class="page-head">
		<div class="container">
			<!-- INICIO TITULO DA PAGINA -->
			<div class="page-title">
				<h1><?php echo lang('AGENDA_TITULO');?>&nbsp;<i class="fa fa-angle-right"></i>&nbsp;<small><?php echo lang('AGENDA_CALENDARIO');?></small></h1>
			</div>
			<!-- FINAL TITULO DA PAGINA -->
		</div>
	</div>
	<!-- FINAL CABECALHO DA PAGINA -->
	<!-- INICIO DOS MODULOS DA PAGINA -->
	<div class="page-content">
		<div class="container">
			<!-- INICIO DO ROW FORMULARIO -->
			<div class="row">
				<div class="col-md-12">			
					<div class="portlet light">
						<div class="portlet-title">
							<div class="caption">
								<i class="fa fa-calendar font-<?php echo $core->primeira_cor;?>">&nbsp;&nbsp;</i>
								<span class="font-<?php echo $core->primeira_cor;?>"><?php echo lang('AGENDA_CALENDARIO').": ".$nome_medico;?></span>
							</div>
						</div>
						<form action="" autocomplete="off" method="post" name="admin_form" id="admin_form" class="form-inline">
						<div class="portlet-body form">
							<!-- INICIO FORM-->
								<div class="form-body">
									<div class="row">
										<div class="col-md-12">									
											<div class="row">
												<div class="form-group">
													<div class="col-md-12">
														<label><?php echo lang('SELECIONE_MES');?>:<label>
														&nbsp;&nbsp;
														<select class="select2me bs-select form-control input-medium " id="mesano" name="mesano" data-placeholder="<?php echo lang('SELECIONE_MES');?>" >
															<option value=""></option>
															<?php 
																for($i=-2;$i<14;$i++):
																	$mes = date("m/Y", strtotime("first day of +$i month"));
																	$exibemes = exibeMesAno($mes, true, true);
															?>
																	<option value="<?php echo $mes;?>" <?php if($mes == $mesano) echo 'selected="selected"';?>><?php echo $exibemes;?></option>
															<?php
																endfor;
															?>
														</select>
														&nbsp;&nbsp;		
														<select class="select2me bs-select form-control input-medium " id="id_empresa" name="id_empresa" data-placeholder="<?php echo lang('SELECIONE_EMPRESA');?>" >
															<option value=""></option>
															<?php 
																$retorno_row = $empresa->getEmpresas();
																if ($retorno_row):
																	foreach ($retorno_row as $srow):
															?>
																		<option value="<?php echo $srow->id;?>" <?php if($srow->id == $id_empresa) echo 'selected="selected"';?>><?php echo $srow->nome;?></option>
															<?php
																	endforeach;
																	unset($srow);
																endif;
															?>
														</select>
													</div>													
												</div>
											</div>
										</div>
									</div>
								</div>
						</div>
						<div class="portlet-body">
							<table class="table table-bordered table-condensed table-advance">
								<thead>
									<tr>
										<th><?php echo lang('DOMINGO');?></th>
										<th><?php echo lang('SEGUNDA');?></th>
										<th><?php echo lang('TERCA');?></th>
										<th><?php echo lang('QUARTA');?></th>
										<th><?php echo lang('QUINTA');?></th>
										<th><?php echo lang('SEXTA');?></th>
										<th><?php echo lang('SABADO');?></th>
									</tr>
								</thead>
								<tbody>
								<?php 
									$data = explode('/', $mesano);
									$primeira = true;
									$ultimo = cal_days_in_month(CAL_GREGORIAN, $data[0], $data[1]);
									for($i=1;$i<$ultimo+1;$i++):
										$semana = date("w", mktime(0,0,0,$data[0],$i,$data[1]));
										$dia[$semana] = ($i < 10) ? '0'.$i : $i;
										if($primeira and $semana > 0) {
											for($d=0;$d<$semana;$d++) {
												$dia[$d] = '';
											}
											$primeira = false;
										} else {
											$primeira = false;
										}
										if($semana == 6):
								?>
									<tr>
										<td>
											<?php 
											if($dia[0]): 
												$data_agenda = $dia[0].'/'.$mesano;
												$verificar = $atendimento->verificarAgenda($data_agenda, $id_medico, $id_empresa);
												if($verificar or $usuario->is_AgendaLivre()):
											?>
											<a href="index.php?do=medico&acao=<?php echo $acao_agenda;?>&data=<?php echo $data_agenda;?>&id_medico=<?php echo $id_medico;?>&id_empresa=<?php echo $id_empresa;?>" style="text-decoration: none; cursor: default">
											<label><span class="font-md bold">&nbsp;&nbsp;<?php echo $dia[0];?></span></label>
											<?php 
												$retorno_row = $atendimento->getAgendaStatus($data_agenda, $id_medico, $id_empresa);
												if ($retorno_row) {
													foreach ($retorno_row as $srow) {
														echo calendarioAgenda($srow->realizado, $srow->quant);
													}
													unset($srow);
												} else {
													echo "<span class='list-group-item list-group-item-danger'>".lang('SEM_PACIENTE')."</span>";
												}
											?>
											</a>
											<?php else:?>												
												<label><span class="font-md bold">&nbsp;&nbsp;<?php echo $dia[0];?></span></label>
												<?php 	echo "<span class='list-group-item list-group-item-disabled'>".lang('SEM_AGENDA')."</span>";
												  endif;
											endif; ?>
										</td>
										<td>
											<?php 
											if($dia[1]):
												$data_agenda = $dia[1].'/'.$mesano;
												$verificar = $atendimento->verificarAgenda($data_agenda, $id_medico, $id_empresa);
												if($verificar or $usuario->is_AgendaLivre()):
											?>
											<a href="index.php?do=medico&acao=<?php echo $acao_agenda;?>&data=<?php echo $data_agenda;?>&id_medico=<?php echo $id_medico;?>&id_empresa=<?php echo $id_empresa;?>" style="text-decoration: none; cursor: default">
											<label><span class="font-md bold">&nbsp;&nbsp;<?php echo $dia[1];?></span></label>
											<?php 
												$retorno_row = $atendimento->getAgendaStatus($data_agenda, $id_medico, $id_empresa);
												if ($retorno_row) {
													foreach ($retorno_row as $srow) {
														echo calendarioAgenda($srow->realizado, $srow->quant);
													}
													unset($srow);
												} else {
													echo "<span class='list-group-item list-group-item-danger'>".lang('SEM_PACIENTE')."</span>";
												}
											?>
											</a>
											<?php else:?>												
												<label><span class="font-md bold">&nbsp;&nbsp;<?php echo $dia[1];?></span></label>
												<?php 	echo "<span class='list-group-item list-group-item-disabled'>".lang('SEM_AGENDA')."</span>";
												  endif;
											endif; ?>
										</td>
										<td>
											<?php 
											if($dia[2]):
												$data_agenda = $dia[2].'/'.$mesano;
												$verificar = $atendimento->verificarAgenda($data_agenda, $id_medico, $id_empresa);
												if($verificar or $usuario->is_AgendaLivre()):
											?>
											<a href="index.php?do=medico&acao=<?php echo $acao_agenda;?>&data=<?php echo $data_agenda;?>&id_medico=<?php echo $id_medico;?>&id_empresa=<?php echo $id_empresa;?>" style="text-decoration: none; cursor: default">
											<label><span class="font-md bold">&nbsp;&nbsp;<?php echo $dia[2];?></span></label>
											<?php 
												$retorno_row = $atendimento->getAgendaStatus($data_agenda, $id_medico, $id_empresa);
												if ($retorno_row) {
													foreach ($retorno_row as $srow) {
														echo calendarioAgenda($srow->realizado, $srow->quant);
													}
													unset($srow);
												} else {
													echo "<span class='list-group-item list-group-item-danger'>".lang('SEM_PACIENTE')."</span>";
												}
											?>
											</a>
											<?php else:?>												
												<label><span class="font-md bold">&nbsp;&nbsp;<?php echo $dia[2];?></span></label>
												<?php 	echo "<span class='list-group-item list-group-item-disabled'>".lang('SEM_AGENDA')."</span>";
												  endif;
											endif; ?>
										</td>
										<td>
											<?php 
											if($dia[3]):
												$data_agenda = $dia[3].'/'.$mesano;
												$verificar = $atendimento->verificarAgenda($data_agenda, $id_medico, $id_empresa);
												if($verificar or $usuario->is_AgendaLivre()):
											?>
											<a href="index.php?do=medico&acao=<?php echo $acao_agenda;?>&data=<?php echo $data_agenda;?>&id_medico=<?php echo $id_medico;?>&id_empresa=<?php echo $id_empresa;?>" style="text-decoration: none; cursor: default">
											<label><span class="font-md bold">&nbsp;&nbsp;<?php echo $dia[3];?></span></label>
											<?php 
												$retorno_row = $atendimento->getAgendaStatus($data_agenda, $id_medico, $id_empresa);
												if ($retorno_row) {
													foreach ($retorno_row as $srow) {
														echo calendarioAgenda($srow->realizado, $srow->quant);
													}
													unset($srow);
												} else {
													echo "<span class='list-group-item list-group-item-danger'>".lang('SEM_PACIENTE')."</span>";
												}
											?>
											</a>
											<?php else:?>												
												<label><span class="font-md bold">&nbsp;&nbsp;<?php echo $dia[3];?></span></label>
												<?php 	echo "<span class='list-group-item list-group-item-disabled'>".lang('SEM_AGENDA')."</span>";
												  endif;
											endif; ?>
										</td>
										<td>
											<?php 
											if($dia[4]): 
												$data_agenda = $dia[4].'/'.$mesano;
												$verificar = $atendimento->verificarAgenda($data_agenda, $id_medico, $id_empresa);
												if($verificar or $usuario->is_AgendaLivre()):
											?>
											<a href="index.php?do=medico&acao=<?php echo $acao_agenda;?>&data=<?php echo $data_agenda;?>&id_medico=<?php echo $id_medico;?>&id_empresa=<?php echo $id_empresa;?>" style="text-decoration: none; cursor: default">
											<label><span class="font-md bold">&nbsp;&nbsp;<?php echo $dia[4];?></span></label>
											<?php 
												$retorno_row = $atendimento->getAgendaStatus($data_agenda, $id_medico, $id_empresa);
												if ($retorno_row) {
													foreach ($retorno_row as $srow) {
														echo calendarioAgenda($srow->realizado, $srow->quant);
													}
													unset($srow);
												} else {
													echo "<span class='list-group-item list-group-item-danger'>".lang('SEM_PACIENTE')."</span>";
												}
											?>
											</a>
											<?php else:?>												
												<label><span class="font-md bold">&nbsp;&nbsp;<?php echo $dia[4];?></span></label>
												<?php 	echo "<span class='list-group-item list-group-item-disabled'>".lang('SEM_AGENDA')."</span>";
												  endif;
											endif; ?>
										</td>
										<td>
											<?php 
											if($dia[5]):
												$data_agenda = $dia[5].'/'.$mesano;
												$verificar = $atendimento->verificarAgenda($data_agenda, $id_medico, $id_empresa);
												if($verificar or $usuario->is_AgendaLivre()):
											?>
											<a href="index.php?do=medico&acao=<?php echo $acao_agenda;?>&data=<?php echo $data_agenda;?>&id_medico=<?php echo $id_medico;?>&id_empresa=<?php echo $id_empresa;?>" style="text-decoration: none; cursor: default">
											<label><span class="font-md bold">&nbsp;&nbsp;<?php echo $dia[5];?></span></label>
											<?php 
												$retorno_row = $atendimento->getAgendaStatus($data_agenda, $id_medico, $id_empresa);
												if ($retorno_row) {
													foreach ($retorno_row as $srow) {
														echo calendarioAgenda($srow->realizado, $srow->quant);
													}
													unset($srow);
												} else {
													echo "<span class='list-group-item list-group-item-danger'>".lang('SEM_PACIENTE')."</span>";
												}
											?>
											</a>
											<?php else:?>												
												<label><span class="font-md bold">&nbsp;&nbsp;<?php echo $dia[5];?></span></label>
												<?php 	echo "<span class='list-group-item list-group-item-disabled'>".lang('SEM_AGENDA')."</span>";
												  endif;
											endif; ?>
										</td>
										<td>
											<?php 
											if($dia[6]):
												$data_agenda = $dia[6].'/'.$mesano;
												$verificar = $atendimento->verificarAgenda($data_agenda, $id_medico, $id_empresa);
												if($verificar or $usuario->is_AgendaLivre()):
											?>
											<a href="index.php?do=medico&acao=<?php echo $acao_agenda;?>&data=<?php echo $data_agenda;?>&id_medico=<?php echo $id_medico;?>&id_empresa=<?php echo $id_empresa;?>" style="text-decoration: none; cursor: default">
											<label><span class="font-md bold">&nbsp;&nbsp;<?php echo $dia[6];?></span></label>
											<?php 
												$retorno_row = $atendimento->getAgendaStatus($data_agenda, $id_medico, $id_empresa);
												if ($retorno_row) {
													foreach ($retorno_row as $srow) {
														echo calendarioAgenda($srow->realizado, $srow->quant);
													}
													unset($srow);
												} else {
													echo "<span class='list-group-item list-group-item-danger'>".lang('SEM_PACIENTE')."</span>";
												}
											?>
											</a>
											<?php else:?>												
												<label><span class="font-md bold">&nbsp;&nbsp;<?php echo $dia[6];?></span></label>
												<?php 	echo "<span class='list-group-item list-group-item-disabled'>".lang('SEM_AGENDA')."</span>";
												  endif;
											endif; ?>
										</td>
									</tr>
								<?php 
										endif;
									endfor;
									if($semana < 6):
										for($d=$semana+1;$d<7;$d++) {
											$dia[$d] = '';
										}
								?>
									
									<tr>
										<td>
											<?php 
											if($dia[0]): 
												$data_agenda = $dia[0].'/'.$mesano;
												$verificar = $atendimento->verificarAgenda($data_agenda, $id_medico, $id_empresa);
												if($verificar or $usuario->is_AgendaLivre()):
											?>
											<a href="index.php?do=medico&acao=<?php echo $acao_agenda;?>&data=<?php echo $data_agenda;?>&id_medico=<?php echo $id_medico;?>&id_empresa=<?php echo $id_empresa;?>" style="text-decoration: none; cursor: default">
											<label><span class="font-md bold">&nbsp;&nbsp;<?php echo $dia[0];?></span></label>
											<?php 
												$retorno_row = $atendimento->getAgendaStatus($data_agenda, $id_medico, $id_empresa);
												if ($retorno_row) {
													foreach ($retorno_row as $srow) {
														echo calendarioAgenda($srow->realizado, $srow->quant);
													}
													unset($srow);
												} else {
													echo "<span class='list-group-item list-group-item-danger'>".lang('SEM_PACIENTE')."</span>";
												}
											?>
											</a>
											<?php else:?>												
												<label><span class="font-md bold">&nbsp;&nbsp;<?php echo $dia[0];?></span></label>
												<?php 	echo "<span class='list-group-item list-group-item-disabled'>".lang('SEM_AGENDA')."</span>";
												  endif;
											endif; ?>
										</td>
										<td>
											<?php 
											if($dia[1]):
												$data_agenda = $dia[1].'/'.$mesano;
												$verificar = $atendimento->verificarAgenda($data_agenda, $id_medico, $id_empresa);
												if($verificar or $usuario->is_AgendaLivre()):
											?>
											<a href="index.php?do=medico&acao=<?php echo $acao_agenda;?>&data=<?php echo $data_agenda;?>&id_medico=<?php echo $id_medico;?>&id_empresa=<?php echo $id_empresa;?>" style="text-decoration: none; cursor: default">
											<label><span class="font-md bold">&nbsp;&nbsp;<?php echo $dia[1];?></span></label>
											<?php 
												$retorno_row = $atendimento->getAgendaStatus($data_agenda, $id_medico, $id_empresa);
												if ($retorno_row) {
													foreach ($retorno_row as $srow) {
														echo calendarioAgenda($srow->realizado, $srow->quant);
													}
													unset($srow);
												} else {
													echo "<span class='list-group-item list-group-item-danger'>".lang('SEM_PACIENTE')."</span>";
												}
											?>
											</a>
											<?php else:?>												
												<label><span class="font-md bold">&nbsp;&nbsp;<?php echo $dia[1];?></span></label>
												<?php 	echo "<span class='list-group-item list-group-item-disabled'>".lang('SEM_AGENDA')."</span>";
												  endif;
											endif; ?>
										</td>
										<td>
											<?php 
											if($dia[2]):
												$data_agenda = $dia[2].'/'.$mesano;
												$verificar = $atendimento->verificarAgenda($data_agenda, $id_medico, $id_empresa);
												if($verificar or $usuario->is_AgendaLivre()):
											?>
											<a href="index.php?do=medico&acao=<?php echo $acao_agenda;?>&data=<?php echo $data_agenda;?>&id_medico=<?php echo $id_medico;?>&id_empresa=<?php echo $id_empresa;?>" style="text-decoration: none; cursor: default">
											<label><span class="font-md bold">&nbsp;&nbsp;<?php echo $dia[2];?></span></label>
											<?php 
												$retorno_row = $atendimento->getAgendaStatus($data_agenda, $id_medico, $id_empresa);
												if ($retorno_row) {
													foreach ($retorno_row as $srow) {
														echo calendarioAgenda($srow->realizado, $srow->quant);
													}
													unset($srow);
												} else {
													echo "<span class='list-group-item list-group-item-danger'>".lang('SEM_PACIENTE')."</span>";
												}
											?>
											</a>
											<?php else:?>												
												<label><span class="font-md bold">&nbsp;&nbsp;<?php echo $dia[2];?></span></label>
												<?php 	echo "<span class='list-group-item list-group-item-disabled'>".lang('SEM_AGENDA')."</span>";
												  endif;
											endif; ?>
										</td>
										<td>
											<?php 
											if($dia[3]):
												$data_agenda = $dia[3].'/'.$mesano;
												$verificar = $atendimento->verificarAgenda($data_agenda, $id_medico, $id_empresa);
												if($verificar or $usuario->is_AgendaLivre()):
											?>
											<a href="index.php?do=medico&acao=<?php echo $acao_agenda;?>&data=<?php echo $data_agenda;?>&id_medico=<?php echo $id_medico;?>&id_empresa=<?php echo $id_empresa;?>" style="text-decoration: none; cursor: default">
											<label><span class="font-md bold">&nbsp;&nbsp;<?php echo $dia[3];?></span></label>
											<?php 
												$retorno_row = $atendimento->getAgendaStatus($data_agenda, $id_medico, $id_empresa);
												if ($retorno_row) {
													foreach ($retorno_row as $srow) {
														echo calendarioAgenda($srow->realizado, $srow->quant);
													}
													unset($srow);
												} else {
													echo "<span class='list-group-item list-group-item-danger'>".lang('SEM_PACIENTE')."</span>";
												}
											?>
											</a>
											<?php else:?>												
												<label><span class="font-md bold">&nbsp;&nbsp;<?php echo $dia[3];?></span></label>
												<?php 	echo "<span class='list-group-item list-group-item-disabled'>".lang('SEM_AGENDA')."</span>";
												  endif;
											endif; ?>
										</td>
										<td>
											<?php 
											if($dia[4]): 
												$data_agenda = $dia[4].'/'.$mesano;
												$verificar = $atendimento->verificarAgenda($data_agenda, $id_medico, $id_empresa);
												if($verificar or $usuario->is_AgendaLivre()):
											?>
											<a href="index.php?do=medico&acao=<?php echo $acao_agenda;?>&data=<?php echo $data_agenda;?>&id_medico=<?php echo $id_medico;?>&id_empresa=<?php echo $id_empresa;?>" style="text-decoration: none; cursor: default">
											<label><span class="font-md bold">&nbsp;&nbsp;<?php echo $dia[4];?></span></label>
											<?php 
												$retorno_row = $atendimento->getAgendaStatus($data_agenda, $id_medico, $id_empresa);
												if ($retorno_row) {
													foreach ($retorno_row as $srow) {
														echo calendarioAgenda($srow->realizado, $srow->quant);
													}
													unset($srow);
												} else {
													echo "<span class='list-group-item list-group-item-danger'>".lang('SEM_PACIENTE')."</span>";
												}
											?>
											</a>
											<?php else:?>												
												<label><span class="font-md bold">&nbsp;&nbsp;<?php echo $dia[4];?></span></label>
												<?php 	echo "<span class='list-group-item list-group-item-disabled'>".lang('SEM_AGENDA')."</span>";
												  endif;
											endif; ?>
										</td>
										<td>
											<?php 
											if($dia[5]):
												$data_agenda = $dia[5].'/'.$mesano;
												$verificar = $atendimento->verificarAgenda($data_agenda, $id_medico, $id_empresa);
												if($verificar or $usuario->is_AgendaLivre()):
											?>
											<a href="index.php?do=medico&acao=<?php echo $acao_agenda;?>&data=<?php echo $data_agenda;?>&id_medico=<?php echo $id_medico;?>&id_empresa=<?php echo $id_empresa;?>" style="text-decoration: none; cursor: default">
											<label><span class="font-md bold">&nbsp;&nbsp;<?php echo $dia[5];?></span></label>
											<?php 
												$retorno_row = $atendimento->getAgendaStatus($data_agenda, $id_medico, $id_empresa);
												if ($retorno_row) {
													foreach ($retorno_row as $srow) {
														echo calendarioAgenda($srow->realizado, $srow->quant);
													}
													unset($srow);
												} else {
													echo "<span class='list-group-item list-group-item-danger'>".lang('SEM_PACIENTE')."</span>";
												}
											?>
											</a>
											<?php else:?>												
												<label><span class="font-md bold">&nbsp;&nbsp;<?php echo $dia[5];?></span></label>
												<?php 	echo "<span class='list-group-item list-group-item-disabled'>".lang('SEM_AGENDA')."</span>";
												  endif;
											endif; ?>
										</td>
										<td>
											<?php 
											if($dia[6]):
												$data_agenda = $dia[6].'/'.$mesano;
												$verificar = $atendimento->verificarAgenda($data_agenda, $id_medico, $id_empresa);
												if($verificar or $usuario->is_AgendaLivre()):
											?>
											<a href="index.php?do=medico&acao=<?php echo $acao_agenda;?>&data=<?php echo $data_agenda;?>&id_medico=<?php echo $id_medico;?>&id_empresa=<?php echo $id_empresa;?>" style="text-decoration: none; cursor: default">
											<label><span class="font-md bold">&nbsp;&nbsp;<?php echo $dia[6];?></span></label>
											<?php 
												$retorno_row = $atendimento->getAgendaStatus($data_agenda, $id_medico, $id_empresa);
												if ($retorno_row) {
													foreach ($retorno_row as $srow) {
														echo calendarioAgenda($srow->realizado, $srow->quant);
													}
													unset($srow);
												} else {
													echo "<span class='list-group-item list-group-item-danger'>".lang('SEM_PACIENTE')."</span>";
												}
											?>
											</a>
											<?php else:?>												
												<label><span class="font-md bold">&nbsp;&nbsp;<?php echo $dia[6];?></span></label>
												<?php 	echo "<span class='list-group-item list-group-item-disabled'>".lang('SEM_AGENDA')."</span>";
												  endif;
											endif; ?>
										</td>
									</tr>
								<?php 
									endif;
								?>
								</tbody>
							</table>
						</div>
						</form>
					</div>
				</div>
			</div>
			<!-- FINAL DO ROW FORMULARIO -->
		</div>
	</div>
	<!-- FINAL DOS MODULOS DA PAGINA -->
</div>
<!-- FINAL CONTEUDO DA PAGINA -->
<?php break;?>
<?php case "gerenciar":
$data = (get('data')) ? get('data') : ''; 
$id_medico = $usuario->uid; 
$nome_medico = getValue('nome', 'usuario', 'id='.$id_medico);
$id_empresa = (get('id_empresa')) ? get('id_empresa') : session('idempresa'); 
?>
<script type="text/javascript"> 
	// <![CDATA[ 
	$(document).ready(function () {
		$('#data').change(function() {
			var data = $("#data").val();
			var id_empresa = $("#id_empresa").val();
			window.location.href = 'index.php?do=medico&acao=gerenciar&data='+ data + '&id_empresa='+ id_empresa;
		});
		
		$('#id_empresa').click(function() {
			var data = $("#data").val();
			var id_medico = $("#id_medico").val();
			var id_empresa = $("#id_empresa").val();
			window.location.href = 'index.php?do=medico&acao=gerenciar&data='+ data + '&id_empresa='+ id_empresa;
		});
	});
	// ]]>
</script>
<div id="nova-agenda" class="modal fade" role="dialog" aria-hidden="true">
	<div class="modal-dialog">
		<div class="modal-content">
			<div class="modal-header">
				<button type="button" class="close" data-dismiss="modal" aria-hidden="true"></button>
				<h4 class="modal-title"><i class="fa fa-calendar-o">&nbsp;&nbsp;</i><?php echo lang('AGENDA_NOVA');?>: <span class="bold" id="data_nova_agenda_editar_div"></span></h4>
			</div>
			<form action="" autocomplete="off" method="post" name="agenda_form" id="agenda_form" class="form-horizontal">
				<div class="modal-body">
					<div class="row">
						<div class="col-md-12">
							<div class="col-md-12">
								<div class="form-group">
									<label class="control-label col-md-3"><?php echo lang('EMPRESA');?></label>
									<div class="col-md-8">
										<select class="select2me bs-select form-control" name="id_empresa" data-placeholder="<?php echo lang('SELECIONE_EMPRESA');?>" >
												<option value=""></option>
												<?php 
													$retorno_row = $empresa->getEmpresas();
													if ($retorno_row):
														foreach ($retorno_row as $srow):
												?>
															<option value="<?php echo $srow->id;?>" <?php if($srow->id == $id_empresa) echo 'selected="selected"';?>><?php echo $srow->nome;?></option>
												<?php
														endforeach;
														unset($srow);
													endif;
												?>
											</select>
									</div>
								</div>
								<div class="form-group">
									<label class="control-label col-md-3"><?php echo lang('MEDICO');?></label>
									<div class="col-md-8">
										<input readonly type="text" class="form-control caps" value="<?php echo $nome_medico;?>">
									</div>
								</div>
								<div class="form-group">
									<label class="control-label col-md-3"><?php echo lang('DATA_AGENDA');?></label>
									<div class="col-md-8">
										<input type="text" class="form-control calendario data" name="data_agenda" value="<?php echo $data;?>">
									</div>
								</div>
								<div class="form-group">
									<label class="control-label col-md-3"><?php echo lang('HORARIO');?></label>
									<div class="col-md-4">
										<input type="text" class="form-control hora input-small" name="hora_ini" placeholder="<?php echo lang('INICIO');?>">
									</div>
									<div class="col-md-4">
										<input type="text" class="form-control hora input-small" name="hora_fim" placeholder="<?php echo lang('FINAL');?>">
									</div>
								</div>
								<div class="form-group">
									<label class="control-label col-md-3"><?php echo lang('TEMPO');?></label>
									<div class="col-md-8">
										<input type="text" class="form-control inteiro" name="tempo" value="15">
									</div>
								</div>
								<div class="form-group">
									<label class="control-label col-md-3"><?php echo lang('QUANTIDADE');?></label>
									<div class="col-md-8">
										<input type="text" class="form-control inteiro" name="quantidade">
									</div>
								</div>
								<div class="form-group">
									<label class="control-label col-md-3"><?php echo lang('CONSULTORIO');?></label>
									<div class="col-md-8">
										<select class="select2me form-control" name="id_consultorio" data-placeholder="<?php echo lang('SELECIONE_CONSULTORIO');?>" >
											<option value=""></option>
											<?php 
												$retorno_row = $atendimento->getConsultoriosEmpresa();
												if ($retorno_row):
													foreach ($retorno_row as $srow):
											?>
														<option value="<?php echo $srow->id;?>"><?php echo $srow->consultorio;?></option>
											<?php
													endforeach;
													unset($srow);
													endif;
											?>
										</select>
									</div>
								</div>
								<div class="form-group">
									<label class="control-label col-md-3"><?php echo lang('OBSERVACAO');?></label>
									<div class="col-md-8">
										<input type="text" class="form-control caps" name="observacao">
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
				<input name="id_medico" type="hidden" value="<?php echo $id_medico;?>" />
				<input name="medico" type="hidden" value="1" />
				<div class="modal-footer">
					<button type="button" class="btn btn-submit <?php echo $core->primeira_cor;?>"><?php echo lang('SALVAR');?></button>
					<button type="button" data-dismiss="modal" class="btn default"><?php echo lang('VOLTAR');?></button>
				</div>
			</form>
		</div>
	</div>
	<?php echo $core->doForm("processarAgenda", "agenda_form");?>
</div>
<!-- INICIO CONTEUDO DA PAGINA -->
<div class="page-container">
	<!-- INICIO CABECALHO DA PAGINA -->
	<div class="page-head">
		<div class="container">
			<!-- INICIO TITULO DA PAGINA -->
			<div class="page-title">
				<h1><?php echo lang('AGENDA_TITULO');?><i class="fa fa-angle-right"></i>&nbsp;<small><?php echo lang('AGENDA_GERENCIAR');?></small></h1>
			</div>
			<!-- FINAL TITULO DA PAGINA -->
		</div>
	</div>
	<!-- FINAL CABECALHO DA PAGINA -->
	<!-- INICIO DOS MODULOS DA PAGINA -->
	<div class="page-content">
		<div class="container">
			<!-- INICIO DO ROW FORMULARIO -->
			<div class="row">
				<div class="col-md-12">			
					<div class="portlet light">
						<div class="portlet-title">
							<div class="caption">
								<i class="fa fa-calendar-o font-<?php echo $core->primeira_cor;?>">&nbsp;&nbsp;</i>
								<span class="font-<?php echo $core->primeira_cor;?>"><?php echo lang('AGENDA_GERENCIAR').": ".$nome_medico;?></span>
							</div>
							<div class="actions btn-set">
								<a href="#nova-agenda" class="btn <?php echo $core->primeira_cor;?>" data-toggle="modal"><i class="fa fa-calendar-o">&nbsp;&nbsp;</i><?php echo lang('AGENDA_NOVA');?></a>
							</div>
						</div>
						<div class="portlet-body form">
							<!-- INICIO FORM-->
							<form action="" autocomplete="off" method="post" class="form-inline">
								<div class="form-body">
									<div class="row">
										<div class="col-md-12">									
											<div class="row">
												<div class="form-group">
													<div class="col-md-12">
														<?php echo lang('SELECIONE_DATA');?>:
														&nbsp;&nbsp;
														<input readonly type="text" class="form-control input-medium calendario data" name="data" placeholder="Data" id="data" value="<?php echo $data;?>" >
														&nbsp;&nbsp;		
														<select class="select2me bs-select form-control input-medium " id="id_empresa" name="id_empresa" data-placeholder="<?php echo lang('SELECIONE_EMPRESA');?>" >
															<option value=""></option>
															<?php 
																$retorno_row = $empresa->getEmpresas();
																if ($retorno_row):
																	foreach ($retorno_row as $srow):
															?>
																		<option value="<?php echo $srow->id;?>" <?php if($srow->id == $id_empresa) echo 'selected="selected"';?>><?php echo $srow->nome;?></option>
															<?php
																	endforeach;
																	unset($srow);
																endif;
															?>
														</select>
													</div>
												</div>
											</div>
										</div>
									</div>
								</div>
							</form>
						</div>
						<div class="portlet-body">
							<table class="table table-bordered table-condensed table-advance">
								<thead>
									<tr>
										<th><?php echo lang('EMPRESA');?></th>
										<th><?php echo lang('DATA_AGENDA');?></th>
										<th><?php echo lang('DIA');?></th>
										<th><?php echo lang('MEDICO');?></th>
										<th><?php echo lang('INICIO');?></th>
										<th><?php echo lang('FINAL');?></th>
										<th><?php echo lang('TEMPO');?></th>
										<th><?php echo lang('OBSERVACAO');?></th>
										<th><?php echo lang('ACOES');?></th>
									</tr>
								</thead>
								<tbody>
								<?php 	
									$retorno_row = $atendimento->getGerenciarAgenda($id_medico, $data, $id_empresa);
									if($retorno_row):
										foreach ($retorno_row as $exrow):
								?>
									<tr>
										<td><?php echo $exrow->empresa;?></td>
										<td><?php echo exibedata($exrow->data_agenda);?></td>
										<td><?php echo diasemana($exrow->data_agenda);?></td>
										<td><?php echo $exrow->medico;?></td>
										<td><?php echo exibeHora($exrow->horaini);?></td>
										<td><?php echo exibeHora($exrow->horafim);?></td>
										<td><?php echo $exrow->tempo;?></td>
										<td><?php echo $exrow->observacao;?></td>
										<td>
											<a href="javascript:void(0);" class="btn btn-icon-only red apagar" id="<?php echo $exrow->id;?>" acao="apagarAgenda" title="<?php echo lang('AGENDA_CANCELAR').': '.exibedata($exrow->data_agenda);?>"><i class="fa fa-ban"></i></a>
										</td>
									</tr>
								<?php 
										endforeach;?>
								<?php unset($exrow);
									 endif;?>
								</tbody>
							</table>
						</div>
					</div>
				</div>
			</div>
			<!-- FINAL DO ROW FORMULARIO -->
		</div>
	</div>
	<!-- FINAL DOS MODULOS DA PAGINA -->
</div>
<!-- FINAL CONTEUDO DA PAGINA -->
<?php break;?>
<?php case "visualizar": 
	$data = (get('data')) ? get('data') : date('d/m/Y');
	$temp = explode('/', $data);
	$label_dia = $temp[0].'/'.$temp[1];
	$id_medico = (get('id_medico')) ? get('id_medico') : $usuario->uid; 
	$nome_medico = getValue('nome', 'usuario', 'id='.$id_medico);
	$id_empresa = (get('id_empresa')) ? get('id_empresa') : session('idempresa'); 	
	$confirmar_agenda = getValue('confirmar_agenda', 'empresa', 'id='.$id_empresa);
	$repeticao = getValue('repeticao', 'empresa', 'id='.$id_empresa);
	$data_row = $atendimento->getDataMedico($id_medico, $data, $id_empresa);
	$acao_agenda = ($usuario->is_AgendaLivre()) ? "agenda_livre" : "visualizar"; 
?>
<script type="text/javascript"> 
	// <![CDATA[ 
	$(document).ready(function () {
		$('#data').change(function() {
			var data = $("#data").val();
			var id_empresa = $("#id_empresa").val();
			window.location.href = 'index.php?do=medico&acao=visualizar&data='+ data + '&id_empresa='+ id_empresa;
		});
		
		$('#id_empresa').change(function() {
			var data = $("#data").val();
			var id_medico = $("#id_medico").val();
			var id_empresa = $("#id_empresa").val();
			window.location.href = 'index.php?do=medico&acao=visualizar&data='+ data + '&id_empresa='+ id_empresa;
		});
				
		$('#ir_paciente').click(function() {
			var id_agenda = $("#id_agenda").val();
			var id_paciente = $("#id_paciente").val();
			window.location.href = 'index.php?do=paciente&acao=agendamedico&id='+ id_paciente+'&id_atendimento='+ id_agenda;
		});
		
		$('#ir_paciente_editar').click(function() {
			var id_agenda_editar = $("#id_agenda_editar").val();
			var id_paciente = $("#id_paciente_editar").val();
			window.location.href = 'index.php?do=paciente&acao=agendamedico&id='+ id_paciente+'&id_atendimento='+ id_agenda_editar;
		});
		
	});
	// ]]>
</script>
<script type="text/javascript"> 
	// <![CDATA[ 
	$(document).ready(function () {
		// AJAX - Enviar Whatsapp
		if($('a.enviarwhatsapp').length > 0) {
			$('.enviarwhatsapp').click(function(){
				var id = $(this).attr('id');
				jQuery.ajax({
					type: 'POST',
					url: 'controller.php',
					data: 'EnviarWhatsapp='+id,
					success: function( data )
					{
						// alert(data);
						window.open(data);
					}
				});  
				return false;
			});	
		};
	});
	// ]]>
</script>
<div id="novo-agenda" class="modal fade" role="dialog" aria-hidden="true">
	<div class="modal-dialog">
		<div class="modal-content">
			<div class="modal-header">
				<button type="button" class="close" data-dismiss="modal" aria-hidden="true"></button>
				<h4 class="modal-title"><i class="fa fa-calendar">&nbsp;&nbsp;</i><?php echo lang('AGENDA_NOVA');?>: <span class="bold" id="data_nova_agenda_div"></span></h4>
			</div>
			<form action="" autocomplete="off" method="post" name="agenda_form" id="agenda_form" class="form-horizontal">
				<div class="modal-body">
					<div class="row">
						<div class="col-md-12">
							<div class="col-md-12">
								<div class="form-group">
									<label class="control-label col-md-3"></label>
									<div class="col-md-9">
										<div class="md-checkbox-list">
											<div class="md-checkbox">
												<input type="checkbox" class="md-check" name="bloqueio" id="bloqueio" value="1">
												<label for="bloqueio">
												<span></span>
												<span class="check"></span>
												<span class="box"></span>
												<?php echo lang('AGENDA_BLOQUEAR');?></label>
											</div>
										</div>
									</div>
								</div>
								<div class="form-group bloqueio">
									<label class="control-label col-md-3"><?php echo lang('NOME');?></label>
									<div class="col-md-8">
										<input type="text" autocomplete="off" class="form-control caps listar_pacientes" id="paciente" name="nome" >
									</div>
								</div>
								<div class="form-group bloqueio">
									<label class="control-label col-md-3"><?php echo lang('CELULAR');?></label>
									<div class="col-md-8">
											<input type="text" class="form-control caps telefone" id="celular" name="celular">
									</div>
								</div>
								<div class="form-group bloqueio novopaciente ocultar">
									<label class="control-label col-md-3"><?php echo lang('DATA_NASC');?></label>
									<div class="col-md-8">
											<input type="text" class="form-control caps data" id="data_nasc" name="data_nasc">
									</div>
								</div>
								<div class="form-group bloqueio selecionado ocultar">
									<label class="control-label col-md-3"></label>
									<div class="col-md-9">
										<span class="label label-success label-sm"><?php echo lang('PACIENTE_SELECIONADO');?></span>
									</div>
								</div>							
								<div class="form-group bloqueio novopaciente ocultar">
									<label class="control-label col-md-3"></label>
									<div class="col-md-9">
										<span class="label label-danger label-sm"><?php echo lang('PACIENTE_NOVO_CADATRO');?></span>
									</div>
								</div>
								<div class="form-group bloqueio">
									<label class="control-label col-md-3"><?php echo lang('CONVENIO');?></label>
									<div class="col-md-8">
										<select class="select2me bs-select form-control" id="id_convenio" name="id_convenio" data-placeholder="<?php echo lang('SELECIONE_CONVENIO');?>" >
											<option value=""></option>
										</select>	
									</div>
								</div>
								<div class="form-group">
									<label class="control-label col-md-3"><?php echo lang('MEDICO');?></label>
									<div class="col-md-8">
											<input readonly type="text" class="form-control caps" value="<?php echo $nome_medico;?>">
									</div>
								</div>
								<div class="form-group bloqueio">
									<label class="control-label col-md-3"><?php echo lang('PROCEDIMENTOS');?></label>
									<div class="col-md-8">
										<select class="select2me bs-select form-control" name="id_tabela" data-placeholder="<?php echo lang('SELECIONE_PROCEDIMENTO');?>" >
											<option value=""></option>
											<?php 
												$retorno_row = $tabela->getTabelaMedico($id_medico);
												if ($retorno_row):
													foreach ($retorno_row as $srow):
														$codigo = ($srow->codigo) ? ' - Codigo: #'.$srow->codigo : '';
											?>
														<option value="<?php echo $srow->id;?>"><?php echo $srow->procedimento.$codigo;?></option>
											<?php
													endforeach;
												unset($srow);
												endif;
											?>
										</select>	
									</div>
								</div>
								<div class="form-group">
									<label class="control-label col-md-3"><?php echo lang('OBSERVACAO');?></label>
									<div class="col-md-8">
											<input type="text" class="form-control caps" name="observacao">
									</div>
								</div>
								<?php if($repeticao):?>
								<div class="form-group">
									<label class="control-label col-md-3"><?php echo lang('QUANT_AGENDAS');?></label>
									<div class="col-md-8">
										<input type="text" class="form-control inteiro" name="quant" placeholder="0">
									</div>
								</div>
								<div class="form-group">
									<label class="control-label col-md-3"><?php echo lang('REPETICOES');?></label>
									<div class="col-md-8">
										<select class="select2me bs-select form-control" name="repeticoes" data-placeholder="<?php echo lang('SELECIONE_OPCAO');?>" >
												<option value=""></option>
												<option value="0"><?php echo lang('NENHUMA');?></option>
												<option value="h"><?php echo lang('HORARIO');?></option>
												<option value="1"><?php echo lang('DIARIA');?></option>
												<option value="7"><?php echo lang('SEMANAL');?></option>
												<option value="14"><?php echo lang('BISSEMANAL');?></option>
												<option value="15"><?php echo lang('QUINZENAL');?></option>
												<option value="28"><?php echo lang('MENSAL_SEMANA');?></option>
												<option value="30"><?php echo lang('MENSAL');?></option>
												<option value="60"><?php echo lang('BIMESTRAL');?></option>
												<option value="90"><?php echo lang('TRIMESTRAL');?></option>
												<option value="180"><?php echo lang('SEMESTRAL');?></option>
												<option value="360"><?php echo lang('ANUAL');?></option>
											</select>
									</div>
								</div>
								<?php endif;?>
							</div>
						</div>
					</div>
				</div>
				<input name="redirecionar" type="hidden" value="index.php?do=medico&acao=<?php echo $acao_agenda;?>&data=<?php echo $data;?>&id_medico=<?php echo $id_medico;?>&id_empresa=<?php echo $id_empresa;?>" />
				<input name="hora_fim" type="hidden" value="18"/>
				<input id="data_nova_agenda" name="data_agenda" type="hidden" />
				<input id="id_paciente" name="id_paciente" type="hidden" />
				<input name="id_medico" type="hidden" value="<?php echo $id_medico;?>"/>
				<input name="id_empresa" type="hidden" value="<?php echo $id_empresa;?>"/>
				<div class="modal-footer">
					<button type="button" class="btn btn-submit <?php echo $core->primeira_cor;?>"><?php echo lang('SALVAR');?></button>
					<button type="button" data-dismiss="modal" class="btn default"><?php echo lang('VOLTAR');?></button>
					<button type="button" id="ir_paciente" class="btn blue-chambray selecionado ocultar"><?php echo lang('IR_PACIENTE');?></button>
				</div>
			</form>
		</div>
	</div>
	<?php echo $core->doForm("processarAtendimento", "agenda_form");?>
</div>
<div id="cancelar-agenda" class="modal fade" role="dialog" aria-hidden="true">
	<div class="modal-dialog">
		<div class="modal-content">
			<div class="modal-header">
				<button type="button" class="close" data-dismiss="modal" aria-hidden="true"></button>
				<h4 class="modal-title"><i class="fa fa-ban">&nbsp;&nbsp;</i><?php echo lang('AGENDA_CANCELAR');?></span></h4>
			</div>
			<form action="" autocomplete="off" method="post" name="cancelar_form" id="cancelar_form" class="form-horizontal">
				<div class="modal-body">
					<div class="row">
						<div class="col-md-12">
							<div class="col-md-12">
								<div class="form-group">
									<label class="control-label col-md-3"><?php echo lang('MOTIVO');?></label>
									<div class="col-md-8">
										<select class="select2me bs-select form-control"  name="id_cancelamento" data-placeholder="<?php echo lang('SELECIONE_OPCAO');?>" >
												<option value=""></option>
												<?php 
													$retorno_row = $paciente->getCancelamentos();
													if ($retorno_row):
														foreach ($retorno_row as $srow):
												?>
															<option value="<?php echo $srow->id;?>"><?php echo $srow->cancelamento;?></option>
												<?php
														endforeach;
														unset($srow);
													endif;
												?>
											</select>
									</div>
								</div>
								<div class="form-group">
									<label class="control-label col-md-3"><?php echo lang('OBSERVACAO');?></label>
									<div class="col-md-8">
											<input type="text" class="form-control caps" name="observacao">
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="modal-footer">
					<button type="button" class="btn btn-submit <?php echo $core->primeira_cor;?>"><?php echo lang('SALVAR');?></button>
					<button type="button" data-dismiss="modal" class="btn default"><?php echo lang('VOLTAR');?></button>
				</div>
			</form>
		</div>
	</div>
	<?php echo $core->doForm("cancelarAgenda", "cancelar_form");?>
</div>
<div id="editar-agenda" class="modal fade" role="dialog" aria-hidden="true">
	<div class="modal-dialog">
		<div class="modal-content">
			<div class="modal-header">
				<button type="button" class="close" data-dismiss="modal" aria-hidden="true"></button>
				<h4 class="modal-title"><i class="fa fa-calendar">&nbsp;&nbsp;</i><?php echo lang('AGENDA_EDITAR');?>: <span class="bold" id="data_nova_agenda_editar_div"></span></h4>
			</div>
			<form action="" autocomplete="off" method="post" name="editar_form" id="editar_form" class="form-horizontal">
				<div class="modal-body">
					<div class="row">
						<div class="col-md-12">
							<div class="col-md-12">
								<div class="form-group">
									<label class="control-label col-md-3"><?php echo lang('DATA_AGENDA');?></label>
									<div class="col-md-8">
										<input readonly type="text" class="form-control" id="data_nova_agenda_editar">
									</div>
								</div>
								<div class="form-group bloqueio">
									<label class="control-label col-md-3"><?php echo lang('NOME');?></label>
									<div class="col-md-8">
										<input readonly type="text" autocomplete="off" class="form-control caps listar_pacientes_editar" id="paciente_editar" >
									</div>
								</div>
								<div class="form-group">
									<label class="control-label col-md-3"><?php echo lang('CONVENIO');?></label>
									<div class="col-md-8">
										<input readonly type="text" autocomplete="off" class="form-control caps" id="convenio_editar" >	
									</div>
								</div>
								<div class="form-group">
									<label class="control-label col-md-3"><?php echo lang('MEDICO');?></label>
									<div class="col-md-8">
										<select disabled class="select2me bs-select form-control" id="id_medico_editar" name="id_medico" data-placeholder="<?php echo lang('SELECIONE_MEDICO');?>" >
												<option value=""></option>
												<?php 
													$retorno_row = $usuario->getMedicos();
													if ($retorno_row):
														foreach ($retorno_row as $srow):
												?>
															<option value="<?php echo $srow->id;?>"><?php echo $srow->nome;?></option>
												<?php
														endforeach;
														unset($srow);
													endif;
												?>
											</select>
									</div>
								</div>
								<div class="form-group">
									<label class="control-label col-md-3"><?php echo lang('PROCEDIMENTOS');?></label>
									<div class="col-md-8">
										<select class="select2me bs-select form-control" id="id_tabela_editar" name="id_tabela" data-placeholder="<?php echo lang('SELECIONE_PROCEDIMENTO');?>" >
											<option value=""></option>
											<?php 
												$retorno_row = $tabela->getTabela();
												if ($retorno_row):
													foreach ($retorno_row as $srow):
														$codigo = ($srow->codigo) ? ' - Codigo: #'.$srow->codigo : '';
											?>
														<option value="<?php echo $srow->id;?>"><?php echo $srow->procedimento.$codigo;?></option>
											<?php
													endforeach;
												unset($srow);
												endif;
											?>
										</select>	
									</div>
								</div>
								<div class="form-group">
									<label class="control-label col-md-3"><?php echo lang('OBSERVACAO');?></label>
									<div class="col-md-8">
											<input type="text" class="form-control caps" id="observacao_editar" name="observacao">
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
				<input name="id_empresa" type="hidden" value="<?php echo $id_empresa;?>"/>
				<input id="id_paciente_editar" name="id_paciente" type="hidden" />
				<input id="id_convenio_editar" name="id_convenio" type="hidden" />
				<div class="modal-footer">
					<button type="button" id="ir_paciente_editar" class="btn blue-chambray"><?php echo lang('IR_PACIENTE');?></button>
					<button type="button" class="btn btn-submit <?php echo $core->primeira_cor;?>"><?php echo lang('SALVAR');?></button>
					<button type="button" data-dismiss="modal" class="btn default"><?php echo lang('VOLTAR');?></button>
				</div>
			</form>
		</div>
	</div>
	<?php echo $core->doForm("processarEditarAtendimento", "editar_form");?>
</div>
<div id="legenda" class="modal fade" role="dialog" aria-hidden="true">
	<div class="modal-dialog">
		<div class="modal-content">
			<div class="modal-header">
				<button type="button" class="close" data-dismiss="modal" aria-hidden="true"></button>
				<h4 class="modal-title"><i class="fa fa-question-circle">&nbsp;&nbsp;</i><?php echo lang('LEGENDA_CORES');?>: <span class="bold" id="data_nova_agenda_editar_div"></span></h4>
			</div>
			<form action="" autocomplete="off" method="post" class="form-horizontal">
				<div class="modal-body">
					<div class="row">
						<div class="col-md-12">
							<div class="col-md-12">
								<div class="form-group">
									<div class="col-md-4">
										<p><a class='list-group-item list-group-item-cinza'>&nbsp;&nbsp;</a></p>
									</div>
									<label class="control-label col-md-3 pull-left"><?php echo statusAgenda(0);?></label>
								</div>
								<div class="form-group">
									<div class="col-md-4">
										<p><a class='list-group-item list-group-item-verde2'>&nbsp;&nbsp;</a></p>
									</div>
									<label class="control-label col-md-3 pull-left"><?php echo statusAgenda(1);?></label>
								</div>
								<div class="form-group">
									<div class="col-md-4">
										<p><a class='list-group-item list-group-item-azul'>&nbsp;&nbsp;</a></p>
									</div>
									<label class="control-label col-md-3 pull-left"><?php echo statusAgenda(2);?></label>
								</div>
								<div class="form-group">
									<div class="col-md-4">
										<p><a class='list-group-item list-group-item-azul2'>&nbsp;&nbsp;</a></p>
									</div>
									<label class="control-label col-md-3 pull-left"><?php echo statusAgenda(3);?></label>
								</div>
								<div class="form-group">
									<div class="col-md-4">
										<p><a class='list-group-item list-group-item-verde3'>&nbsp;&nbsp;</a></p>
									</div>
									<label class="control-label col-md-3 pull-left"><?php echo statusAgenda(4);?></label>
								</div>
								<div class="form-group">
									<div class="col-md-4">
										<p><a class='list-group-item list-group-item-verde'>&nbsp;&nbsp;</a></p>
									</div>
									<label class="control-label col-md-3 pull-left"><?php echo statusAgenda(5);?></label>
								</div>
								<div class="form-group">
									<div class="col-md-4">
										<p><a class='list-group-item list-group-item-roxo2'>&nbsp;&nbsp;</a></p>
									</div>
									<label class="control-label col-md-3 pull-left"><?php echo statusAgenda(6);?></label>
								</div>
								<div class="form-group">
									<div class="col-md-4">
										<p><a class='list-group-item list-group-item-verde'>&nbsp;&nbsp;</a></p>
									</div>
									<label class="control-label col-md-3 pull-left"><?php echo statusAgenda(7);?></label>
								</div>
								<div class="form-group">
									<div class="col-md-4">
										<p><a class='list-group-item list-group-item-cinza2'>&nbsp;&nbsp;</a></p>
									</div>
									<label class="control-label col-md-3 pull-left"><?php echo statusAgenda(8);?></label>
								</div>
								<div class="form-group">
									<div class="col-md-4">
										<p><a class='list-group-item list-group-item-vermelho'>&nbsp;&nbsp;</a></p>
									</div>
									<label class="control-label col-md-3 pull-left"><?php echo statusAgenda(9);?></label>
								</div>
								<div class="form-group">
									<div class="col-md-4">
										<p><a class='list-group-item list-group-item-laranja'>&nbsp;&nbsp;</a></p>
									</div>
									<label class="control-label col-md-3 pull-left"><?php echo statusAgenda(10);?></label>
								</div>
								<div class="form-group">
									<div class="col-md-4">
										<p><a class='list-group-item list-group-item-laranja2'>&nbsp;&nbsp;</a></p>
									</div>
									<label class="control-label col-md-3 pull-left"><?php echo statusAgenda(11);?></label>
								</div>
								<div class="form-group">
									<div class="col-md-4">
										<p><a class='list-group-item list-group-item-vermelho2'>&nbsp;&nbsp;</a></p>
									</div>
									<label class="control-label col-md-3 pull-left"><?php echo statusAgenda(12);?></label>
								</div>
								<div class="form-group">
									<div class="col-md-4">
										<p><a class='list-group-item list-group-item-amarelo2'>&nbsp;&nbsp;</a></p>
									</div>
									<label class="control-label col-md-3 pull-left"><?php echo statusAgenda(13);?></label>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="modal-footer">
					<button type="button" data-dismiss="modal" class="btn default"><?php echo lang('FECHAR');?></button>
				</div>
			</form>
		</div>
	</div>
</div>
<!-- INICIO CONTEUDO DA PAGINA -->
<div class="page-container">
	<!-- INICIO CABECALHO DA PAGINA -->
	<div class="page-head">
		<div class="container">
			<!-- INICIO TITULO DA PAGINA -->
			<div class="page-title">
				<h1><?php echo lang('AGENDA_TITULO');?>&nbsp;<i class="fa fa-angle-right"></i>&nbsp;<small><?php echo lang('AGENDA_VISUALIZAR');?></small></h1>
			</div>
			<!-- FINAL TITULO DA PAGINA -->
		</div>
	</div>
	<!-- FINAL CABECALHO DA PAGINA -->
	<!-- INICIO DOS MODULOS DA PAGINA -->
	<div class="page-content">
		<div class="container">
			<!-- INICIO DO ROW TABELA -->
			<div class="row">
				<div class="col-md-12">
					<!-- INICIO TABELA -->		
					<div class="portlet light">
						<div class="portlet-title">
							<div class="caption">							
								<i class="fa fa-list-alt font-<?php echo $core->primeira_cor;?>">&nbsp;&nbsp;</i>
								<span class="font-<?php echo $core->primeira_cor;?>"><?php echo lang('AGENDA_VISUALIZAR').": ".$nome_medico;?></span>
							</div>
							<div class="actions">		
								<a href="#legenda" data-toggle="modal" class="btn default"><i class="fa fa-question-circle">&nbsp;&nbsp;</i><?php echo lang('LEGENDA_CORES');?></a>
							</div>
						</div>
						<div class="portlet-body">
							<form class="form-inline">
								<div class="form-group">
									<select class="select2me bs-select form-control input-medium " id="data" name="data" data-placeholder="<?php echo lang('SELECIONE_DATA');?>" >
										<option value=""></option>
										<?php
											$retorno_row = $atendimento->getTodasDataMedico($id_medico, $id_empresa);
											if ($retorno_row):
												foreach ($retorno_row as $srow):
										?>
													<option value="<?php echo $srow->data;?>" <?php if($srow->data == $data) echo 'selected="selected"';?>><?php echo diasemana($srow->data, true).' - '.$srow->data;?></option>
										<?php
												endforeach;
												unset($srow);
											endif;
										?>
									</select>
									&nbsp;&nbsp;		
									<select class="select2me bs-select form-control input-medium " id="id_empresa" name="id_empresa" data-placeholder="<?php echo lang('SELECIONE_EMPRESA');?>" >
										<option value=""></option>
										<?php 
											$retorno_row = $empresa->getEmpresas();
											if ($retorno_row):
												foreach ($retorno_row as $srow):
										?>
													<option value="<?php echo $srow->id;?>" <?php if($srow->id == $id_empresa) echo 'selected="selected"';?>><?php echo $srow->nome;?></option>
										<?php
												endforeach;
												unset($srow);
											endif;
										?>
									</select>
								</div>
							</form>
						</div>
						<hr>						
						<?php 			
							$horarios = array();
							$tempo = 15;
							$observacao = '';
							if($data_row) {
								foreach ($data_row as $drow) {
									$observacao = ($drow->observacao) ? ' - '.$drow->observacao : '';;
									$horainicial = $drow->horaini;
									$horafinal = $drow->horafim;
									$tempo = $drow->tempo;
									$ini = explode(':', $horainicial);
									$fim = explode(':', $horafinal);
									$seg_ini = ($ini[0]*60)+$ini[1];
									$seg_fim = ($fim[0]*60)+$fim[1];
									$q = 0;
									$quantidade = ($drow->quantidade) ? $drow->quantidade : 99;
									for($i=$seg_ini;($i<=$seg_fim and $q < $quantidade);$i+=$tempo) {
										$q++;
										$hora = floor($i/60);
										$hora = str_pad($hora, 2, '0', STR_PAD_LEFT);
										$minutos = $i % 60;
										$minutos = str_pad($minutos, 2, '0', STR_PAD_LEFT);
										$horario = $hora.':'.$minutos;										
										if (!in_array($horario, $horarios)) { 
											$horarios[] =  $horario;
										}
									}
								}
								unset($drow);
							}
							$horarios = array_unique($horarios);
							asort($horarios);
							$cont = count($horarios);
						?>
						<div class="portlet-body">
							<?php if($id_medico):?>
								<div class="row">
									<div class="col-md-12">		
										<div class="note note-info">
											<p><strong><?php echo diasemana($data, true)." - ".$data.$observacao;?></strong></p>
										</div>
									</div>	
								</div>
							<?php else:?>
								<div class="row">
									<div class="col-md-12">	
											<h4><?php echo lang('SELECIONE_MEDICO');?></h4>
									</div>	
								</div>
							<?php endif;?>
							<div class="row">
								<div class="col-md-12">
									<table class="table table-bordered table-light">
										<tbody>
											<tr>
												<td  style="vertical-align:top">				
													<table class="table table-bordered table-light">	
													<?php 
																$agora = date('H:i');
																foreach($horarios as $index => $hora):
																	$atrasado = ($hora < $agora and hojebr($data)) ? true : false;
													?>			
														<tr>
													<?php 				
																$status = '';									
																$row = $atendimento->getAgenda($data, $hora, $id_medico, $id_empresa);
																if($row):
																	$informacao = ($row->retorno == 2) ? "[RETORNO] - " : "";
																	if($row->guia) {
																		$quant_guia = $atendimento->verificarQuantidadeGuia($row->id_paciente, $row->id_tabela);
																		if($quant_guia == 0) {
																			$status = statusAgendaFundo(12);
																			$informacao = "[SEM GUIAS] - ";
																		} elseif($quant_guia < 3) {
																			$status = statusAgendaFundo(13);
																			$informacao = "[ALERTA GUIAS: $quant_guia] - ";
																		} else {
																			$informacao = "[GUIAS: $quant_guia] - ";
																		}
																	}
																	if($row->bloqueio == 1 and $row->realizado == 0) {
																		$status = ($status) ? $status : statusAgendaFundo(8);
																		$nome_dia = '<a href="javascript:;" class=" '.$status.'" title="'.lang('BLOQUEADO').'">'.lang('BLOQUEADO').' - '.$row->medico.' - '.$row->observacao.'</a>';
																	} elseif($row->realizado == 1) {
																		$status = ($status) ? $status : statusAgendaFundo($row->realizado);
																		$nome_convenio = ($row->convenio) ? $row->convenio : "PARTICULAR";
																		$nome_dia = '<a href="javascript:void(0);"  id_agenda_editar="'.$row->id.'" id_paciente_editar="'.$row->id_paciente.'" paciente_editar="'.$row->paciente.'" convenio_editar="'.$nome_convenio.'"  id_convenio_editar="'.$row->id_convenio.'" id_medico_editar="'.$row->id_medico.'" id_tabela_editar="'.$row->id_tabela.'" observacao_editar="'.$row->observacao.'" data_nova_agenda_editar="'.exibedataHora($row->data_agenda).'" class="editaragenda '.$status.'" title="['.$row->telefone.$row->celular.']">'.'<strong><i class="fa fa-check-square-o">&nbsp;&nbsp;</i>REALIZADA</strong><br/>'.$informacao.$row->paciente.' - '.$row->celular.' - '.$row->telefone.' - '.$nome_convenio.' - '.$row->observacao.'</a>';
																	} elseif($row->realizado == 2) {
																		$status = ($status) ? $status : statusAgendaFundo($row->realizado);
																		$nome_convenio = ($row->convenio) ? $row->convenio : "PARTICULAR";
																		$nome_dia = '<a href="javascript:void(0);"  id_agenda_editar="'.$row->id.'" id_paciente_editar="'.$row->id_paciente.'" paciente_editar="'.$row->paciente.'" convenio_editar="'.$nome_convenio.'"   id_convenio_editar="'.$row->id_convenio.'" id_medico_editar="'.$row->id_medico.'" id_tabela_editar="'.$row->id_tabela.'" observacao_editar="'.$row->observacao.'" data_nova_agenda_editar="'.exibedataHora($row->data_agenda).'" class="editaragenda '.$status.'" title="['.$row->telefone.$row->celular.']">'.'<strong><i class="fa fa-check">&nbsp;&nbsp;</i>LIBERADA</strong><br/>'.$informacao.$row->paciente.' - '.$row->celular.' - '.$row->telefone.' - '.$nome_convenio.' - '.$row->observacao.'</a>';
																	} elseif($row->realizado == 3 or $row->realizado == 6) {
																		$status = ($status) ? $status : statusAgendaFundo($row->realizado);
																		$nome_convenio = ($row->convenio) ? $row->convenio : "PARTICULAR";
																		$nome_dia = '<a href="javascript:void(0);"   id_agenda_editar="'.$row->id.'" id_paciente_editar="'.$row->id_paciente.'" paciente_editar="'.$row->paciente.'" convenio_editar="'.$nome_convenio.'"   id_convenio_editar="'.$row->id_convenio.'" id_medico_editar="'.$row->id_medico.'" id_tabela_editar="'.$row->id_tabela.'" observacao_editar="'.$row->observacao.'" data_nova_agenda_editar="'.exibedataHora($row->data_agenda).'" class="editaragenda '.$status.'" title="['.$row->telefone.$row->celular.']">'.'<strong><i class="fa fa-thumbs-up">&nbsp;&nbsp;</i>CONFIRMADA</strong><br/>'.$informacao.$row->paciente.' - '.$row->celular.' - '.$row->telefone.' - '.$nome_convenio.' - '.$row->observacao.'</a>';
																	} else {
																		$status = ($status) ? $status : statusAgendaFundo($row->realizado);
																		$nome_convenio = ($row->convenio) ? $row->convenio : "PARTICULAR";
																		$nome_dia = '<a href="javascript:void(0);"  id_agenda_editar="'.$row->id.'" id_paciente_editar="'.$row->id_paciente.'" paciente_editar="'.$row->paciente.'" convenio_editar="'.$nome_convenio.'"   id_convenio_editar="'.$row->id_convenio.'" id_medico_editar="'.$row->id_medico.'" id_tabela_editar="'.$row->id_tabela.'" observacao_editar="'.$row->observacao.'" data_nova_agenda_editar="'.exibedataHora($row->data_agenda).'" class="editaragenda '.$status.'" title="['.$row->telefone.$row->celular.']"><strong>ABERTA</strong><br/>'.$informacao.$row->paciente.' - '.$row->celular.' '.$row->telefone.' - '.$nome_convenio.' - '.$row->observacao.'</a>';
																	}
															?>
															<td width="120px">
																<span class="font-grey-cascade"><?php echo $label_dia." - ";?></span><span class="label label-xs label-default"><?php echo $hora;?></span>
															</td>												
															<td>
																<?php echo $nome_dia;?>
															</td>	
															<td width="100px">
																	<?php if(file_exists("./whatsapp.tpl.php") and $row->celular and ($row->realizado == 0 or $row->realizado == 2 or $row->realizado == 3)): ?>
																		<a href="javascript:void(0);" class="btn btn-icon-only green-jungle enviarwhatsapp" id="<?php echo $row->id;?>" title="<?php echo lang('ENVIAR_WHATSAPP').': '.$row->paciente;?>"><i class="fa fa-whatsapp"></i></a>
																	<?php endif;?>
																	<?php if($row->realizado == 0 and $row->bloqueio == 0):?>
																		<a href="javascript:void(0);" class="btn btn-icon-only red cancelaragenda" id="<?php echo $row->id;?>" title="<?php echo lang('AGENDA_CANCELAR').$row->paciente;?>"><i class="fa fa-ban"></i></a>
																	<?php elseif($row->realizado != 1):?>
																		<a href="javascript:void(0);" class="btn btn-icon-only red cancelaragenda" id="<?php echo $row->id;?>" title="<?php echo lang('AGENDA_CANCELAR').$row->paciente;?>"><i class="fa fa-ban"></i></a>
																	<?php endif;?>
															</td>
															<?php 	elseif($atrasado and !$confirmar_agenda):?>
															<td width="120px">
																<span class="font-grey-cascade bold"><?php echo $label_dia." - ";?></span><span class="label label-xs label-default">
																<?php echo $hora;?></span>
															</td>
															<td>
																<div style="height:55px;">&nbsp;&nbsp;</div>
															</td>
															<td width="20px"></td>
															<?php 	else:?>
															<td width="120px">
																<span class="font-grey-cascade bold"><?php echo $label_dia." - ";?></span><a class="label label-xs label-success agendamento" href="javascript:void(0);" hora_agenda="<?php echo $hora;?>" data_agenda="<?php echo $data;?>">
																<?php echo $hora;?></a>
															</td>
															<td>
																<div style="height:55px;">&nbsp;&nbsp;</div>
															</td>
															<td width="20px"></td>
															<?php 	endif;?>
														</tr>
													<?php
																endforeach;
													?>
													</table>
												</td>
												<td width="20px"></td>
											</tr>
										</tbody>
									</table>
								</div>
							</div>
						</div>
					</div>
					<!-- FINAL TABELA -->
				</div>
			</div>
			<!-- FINAL DO ROW TABELA -->
		</div>
	</div>
	<!-- FINAL DOS MODULOS DA PAGINA -->
</div>
<!-- FINAL CONTEUDO DA PAGINA -->
<?php break;?>
<?php case "agenda_livre": 
	$data = (get('data')) ? get('data') : date('d/m/Y');
	$temp = explode('/', $data);
	$label_dia = $temp[0].'/'.$temp[1];
	$id_medico = (get('id_medico')) ? get('id_medico') : $usuario->uid; 
	$nome_medico = (get('id_medico')) ? getValue('nome', 'usuario', 'id='.$id_medico) : ""; 
	$id_empresa = (get('id_empresa')) ? get('id_empresa') : session('idempresa'); 
	$confirmar_agenda = getValue('confirmar_agenda', 'empresa', 'id='.$id_empresa);
	$repeticao = getValue('repeticao', 'empresa', 'id='.$id_empresa);
?>
<script type="text/javascript"> 
	// <![CDATA[ 
	$(document).ready(function () {
		$('#data').change(function() {
			var data = $("#data").val();
			var id_empresa = $("#id_empresa").val();
			window.location.href = 'index.php?do=medico&acao=agenda_livre&data='+ data + '&id_empresa='+ id_empresa;
		});
		
		$('#id_medico').change(function() {
			var data = $("#data").val();
			var id_empresa = $("#id_empresa").val();
			window.location.href = 'index.php?do=medico&acao=agenda_livre&data='+ data + '&id_empresa='+ id_empresa;
		});
		
		$('#id_empresa').change(function() {
			var data = $("#data").val();
			var id_empresa = $("#id_empresa").val();
			window.location.href = 'index.php?do=medico&acao=agenda_livre&data='+ data  + '&id_empresa='+ id_empresa;
		});
		
		$('#imprimir').click(function() {
			var data = $("#data").val();
			var id_medico = $("#id_medico").val();
			var id_empresa = $("#id_empresa").val();
			window.open('pdf_agenda.php?data='+ data + '&id_medico='+ id_medico + '&id_empresa='+ id_empresa,'Imprimir agenda','width=800,height=600,toolbar=0,menubar=0,location=0,status=0,scrollbars=1,resizable=1,left=0,top=0');
		});
		
		$('#ir_paciente').click(function() {
			var id_paciente = $("#id_paciente").val();
			window.location.href = 'index.php?do=paciente&acao=agendamedico&id='+ id_paciente;
		});
		
		$('#ir_paciente_editar').click(function() {
			var id_paciente = $("#id_paciente_editar").val();
			window.location.href = 'index.php?do=paciente&acao=agendamedico&id='+ id_paciente;
		});
	});
	// ]]>
</script>
<script type="text/javascript"> 
	// <![CDATA[ 
	$(document).ready(function () {
		// AJAX - Enviar Whatsapp
		if($('a.enviarwhatsapp').length > 0) {
			$('.enviarwhatsapp').click(function(){
				var id = $(this).attr('id');
				jQuery.ajax({
					type: 'POST',
					url: 'controller.php',
					data: 'EnviarWhatsapp='+id,
					success: function( data )
					{
						// alert(data);
						window.open(data);
					}
				});  
				return false;
			});	
		};
	});
	// ]]>
</script>
<div id="novo-agenda" class="modal fade" role="dialog" aria-hidden="true">
	<div class="modal-dialog">
		<div class="modal-content">
			<div class="modal-header">
				<button type="button" class="close" data-dismiss="modal" aria-hidden="true"></button>
				<h4 class="modal-title"><i class="fa fa-calendar">&nbsp;&nbsp;</i><?php echo lang('AGENDA_NOVA');?></h4>
			</div>
			<form action="" autocomplete="off" method="post" name="agenda_form" id="agenda_form" class="form-horizontal">
				<div class="modal-body">
					<div class="row">
						<div class="col-md-12">
							<div class="col-md-12">
								<div class="form-group">
									<label class="control-label col-md-3"></label>
									<div class="col-md-9">
										<div class="md-checkbox-list">
											<div class="md-checkbox">
												<input type="checkbox" class="md-check" name="bloqueio" id="bloqueio" value="1">
												<label for="bloqueio">
												<span></span>
												<span class="check"></span>
												<span class="box"></span>
												<?php echo lang('AGENDA_BLOQUEAR');?></label>
											</div>
										</div>
									</div>
								</div>
								<div class="form-group bloqueio">
									<label class="control-label col-md-3"><?php echo lang('HORA_AGENDA');?></label>
									<div class="col-md-3">
										<input type="text" autocomplete="off" class="form-control hora" name="hora_agenda" >
									</div>
								</div>
								<div class="form-group bloqueio">
									<label class="control-label col-md-3"><?php echo lang('NOME');?></label>
									<div class="col-md-8">
										<input type="text" autocomplete="off" class="form-control caps listar_pacientes" id="paciente" name="nome" >
									</div>
								</div>
								<div class="form-group bloqueio">
									<label class="control-label col-md-3"><?php echo lang('CELULAR');?></label>
									<div class="col-md-8">
											<input type="text" class="form-control caps telefone" id="celular" name="celular">
									</div>
								</div>
								<div class="form-group bloqueio novopaciente ocultar">
									<label class="control-label col-md-3"><?php echo lang('DATA_NASC');?></label>
									<div class="col-md-8">
											<input type="text" class="form-control caps data" id="data_nasc" name="data_nasc">
									</div>
								</div>
								<div class="form-group bloqueio selecionado ocultar">
									<label class="control-label col-md-3"></label>
									<div class="col-md-9">
										<span class="label label-success label-sm"><?php echo lang('PACIENTE_SELECIONADO');?></span>
									</div>
								</div>							
								<div class="form-group bloqueio novopaciente ocultar">
									<label class="control-label col-md-3"></label>
									<div class="col-md-9">
										<span class="label label-danger label-sm"><?php echo lang('PACIENTE_NOVO_CADATRO');?></span>
									</div>
								</div>
								<div class="form-group bloqueio">
									<label class="control-label col-md-3"><?php echo lang('CONVENIO');?></label>
									<div class="col-md-8">
										<select class="select2me bs-select form-control" id="id_convenio" name="id_convenio" data-placeholder="<?php echo lang('SELECIONE_CONVENIO');?>" >
											<option value=""></option>
										</select>	
									</div>
								</div>
								<div class="form-group">
									<label class="control-label col-md-3"><?php echo lang('MEDICO');?></label>
									<div class="col-md-8">
											<input readonly type="text" class="form-control caps" value="<?php echo $nome_medico;?>">
									</div>
								</div>
								<div class="form-group bloqueio">
									<label class="control-label col-md-3"><?php echo lang('PROCEDIMENTOS');?></label>
									<div class="col-md-8">
										<select class="select2me bs-select form-control" name="id_tabela" data-placeholder="<?php echo lang('SELECIONE_PROCEDIMENTO');?>" >
											<option value=""></option>
											<?php 
												$retorno_row = $tabela->getTabelaMedico($id_medico);
												if ($retorno_row):
													foreach ($retorno_row as $srow):
														$codigo = ($srow->codigo) ? ' - Codigo: #'.$srow->codigo : '';
											?>
														<option value="<?php echo $srow->id;?>"><?php echo $srow->procedimento.$codigo;?></option>
											<?php
													endforeach;
												unset($srow);
												endif;
											?>
										</select>	
									</div>
								</div>
								<div class="form-group">
									<label class="control-label col-md-3"><?php echo lang('OBSERVACAO');?></label>
									<div class="col-md-8">
											<input type="text" class="form-control caps" name="observacao">
									</div>
								</div>
								<?php if($repeticao):?>
								<div class="form-group">
									<label class="control-label col-md-3"><?php echo lang('QUANT_AGENDAS');?></label>
									<div class="col-md-8">
										<input type="text" class="form-control inteiro" name="quant" placeholder="0">
									</div>
								</div>
								<div class="form-group">
									<label class="control-label col-md-3"><?php echo lang('REPETICOES');?></label>
									<div class="col-md-8">
										<select class="select2me bs-select form-control" name="repeticoes" data-placeholder="<?php echo lang('SELECIONE_OPCAO');?>" >
												<option value=""></option>
												<option value="0"><?php echo lang('NENHUMA');?></option>
												<option value="h"><?php echo lang('HORARIO');?></option>
												<option value="1"><?php echo lang('DIARIA');?></option>
												<option value="7"><?php echo lang('SEMANAL');?></option>
												<option value="14"><?php echo lang('BISSEMANAL');?></option>
												<option value="15"><?php echo lang('QUINZENAL');?></option>
												<option value="28"><?php echo lang('MENSAL_SEMANA');?></option>
												<option value="30"><?php echo lang('MENSAL');?></option>
												<option value="60"><?php echo lang('BIMESTRAL');?></option>
												<option value="90"><?php echo lang('TRIMESTRAL');?></option>
												<option value="180"><?php echo lang('SEMESTRAL');?></option>
												<option value="360"><?php echo lang('ANUAL');?></option>
											</select>
									</div>
								</div>
								<?php endif;?>
							</div>
						</div>
					</div>
				</div>
				<input name="redirecionar" type="hidden" value="index.php?do=agenda&acao=visualizar&data=<?php echo $data;?>&id_medico=<?php echo $id_medico;?>&id_empresa=<?php echo $id_empresa;?>" />
				<input name="hora_fim" type="hidden" value="18"/>
				<input name="agenda_livre" type="hidden" value="1"/>
				<input id="id_paciente" name="id_paciente" type="hidden" />
				<input name="id_medico" type="hidden" value="<?php echo $id_medico;?>"/>
				<input name="id_empresa" type="hidden" value="<?php echo $id_empresa;?>"/>
				<input name="data_agenda" type="hidden" value="<?php echo $data;?>"/>
				<div class="modal-footer">
					<button type="button" class="btn btn-submit <?php echo $core->primeira_cor;?>"><?php echo lang('SALVAR');?></button>
					<button type="button" data-dismiss="modal" class="btn default"><?php echo lang('VOLTAR');?></button>
					<button type="button" id="ir_paciente" class="btn blue-chambray selecionado ocultar"><?php echo lang('IR_PACIENTE');?></button>
				</div>
			</form>
		</div>
	</div>
	<?php echo $core->doForm("processarAtendimento", "agenda_form");?>
</div>
<div id="cancelar-agenda" class="modal fade" role="dialog" aria-hidden="true">
	<div class="modal-dialog">
		<div class="modal-content">
			<div class="modal-header">
				<button type="button" class="close" data-dismiss="modal" aria-hidden="true"></button>
				<h4 class="modal-title"><i class="fa fa-ban">&nbsp;&nbsp;</i><?php echo lang('AGENDA_CANCELAR');?></span></h4>
			</div>
			<form action="" autocomplete="off" method="post" name="cancelar_form" id="cancelar_form" class="form-horizontal">
				<div class="modal-body">
					<div class="row">
						<div class="col-md-12">
							<div class="col-md-12">
								<div class="form-group">
									<label class="control-label col-md-3"><?php echo lang('MOTIVO');?></label>
									<div class="col-md-8">
										<select class="select2me bs-select form-control"  name="id_cancelamento" data-placeholder="<?php echo lang('SELECIONE_OPCAO');?>" >
												<option value=""></option>
												<?php 
													$retorno_row = $paciente->getCancelamentos();
													if ($retorno_row):
														foreach ($retorno_row as $srow):
												?>
															<option value="<?php echo $srow->id;?>"><?php echo $srow->cancelamento;?></option>
												<?php
														endforeach;
														unset($srow);
													endif;
												?>
											</select>
									</div>
								</div>
								<div class="form-group">
									<label class="control-label col-md-3"><?php echo lang('OBSERVACAO');?></label>
									<div class="col-md-8">
											<input type="text" class="form-control caps" name="observacao">
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="modal-footer">
					<button type="button" class="btn btn-submit <?php echo $core->primeira_cor;?>"><?php echo lang('SALVAR');?></button>
					<button type="button" data-dismiss="modal" class="btn default"><?php echo lang('VOLTAR');?></button>
				</div>
			</form>
		</div>
	</div>
	<?php echo $core->doForm("cancelarAgenda", "cancelar_form");?>
</div>
<div id="editar-agenda" class="modal fade" role="dialog" aria-hidden="true">
	<div class="modal-dialog">
		<div class="modal-content">
			<div class="modal-header">
				<button type="button" class="close" data-dismiss="modal" aria-hidden="true"></button>
				<h4 class="modal-title"><i class="fa fa-calendar">&nbsp;&nbsp;</i><?php echo lang('AGENDA_EDITAR');?>: <span class="bold" id="data_nova_agenda_editar_div"></span></h4>
			</div>
			<form action="" autocomplete="off" method="post" name="editar_form" id="editar_form" class="form-horizontal">
				<div class="modal-body">
					<div class="row">
						<div class="col-md-12">
							<div class="col-md-12">
								<div class="form-group">
									<label class="control-label col-md-3"><?php echo lang('DATA_AGENDA');?></label>
									<div class="col-md-8">
										<input readonly type="text" class="form-control" id="data_nova_agenda_editar">
									</div>
								</div>
								<div class="form-group bloqueio">
									<label class="control-label col-md-3"><?php echo lang('NOME');?></label>
									<div class="col-md-8">
										<input readonly type="text" autocomplete="off" class="form-control caps listar_pacientes_editar" id="paciente_editar" >
									</div>
								</div>
								<div class="form-group">
									<label class="control-label col-md-3"><?php echo lang('CONVENIO');?></label>
									<div class="col-md-8">
										<input readonly type="text" autocomplete="off" class="form-control caps" id="convenio_editar" >	
									</div>
								</div>
								<div class="form-group">
									<label class="control-label col-md-3"><?php echo lang('MEDICO');?></label>
									<div class="col-md-8">
										<select disabled class="select2me bs-select form-control" id="id_medico_editar" name="id_medico" data-placeholder="<?php echo lang('SELECIONE_MEDICO');?>" >
												<option value=""></option>
												<?php 
													$retorno_row = $usuario->getMedicos();
													if ($retorno_row):
														foreach ($retorno_row as $srow):
												?>
															<option value="<?php echo $srow->id;?>"><?php echo $srow->nome;?></option>
												<?php
														endforeach;
														unset($srow);
													endif;
												?>
											</select>
									</div>
								</div>
								<div class="form-group">
									<label class="control-label col-md-3"><?php echo lang('PROCEDIMENTOS');?></label>
									<div class="col-md-8">
										<select class="select2me bs-select form-control" id="id_tabela_editar" name="id_tabela" data-placeholder="<?php echo lang('SELECIONE_PROCEDIMENTO');?>" >
											<option value=""></option>
											<?php 
												$retorno_row = $tabela->getTabela();
												if ($retorno_row):
													foreach ($retorno_row as $srow):
														$codigo = ($srow->codigo) ? ' - Codigo: #'.$srow->codigo : '';
											?>
														<option value="<?php echo $srow->id;?>"><?php echo $srow->procedimento.$codigo;?></option>
											<?php
													endforeach;
												unset($srow);
												endif;
											?>
										</select>	
									</div>
								</div>
								<div class="form-group">
									<label class="control-label col-md-3"><?php echo lang('OBSERVACAO');?></label>
									<div class="col-md-8">
											<input type="text" class="form-control caps" id="observacao_editar" name="observacao">
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
				<input name="id_empresa" type="hidden" value="<?php echo $id_empresa;?>"/>
				<input id="id_paciente_editar" name="id_paciente" type="hidden" />
				<input id="id_convenio_editar" name="id_convenio" type="hidden" />
				<div class="modal-footer">
					<button type="button" id="ir_paciente_editar" class="btn blue-chambray"><?php echo lang('IR_PACIENTE');?></button>
					<button type="button" class="btn btn-submit <?php echo $core->primeira_cor;?>"><?php echo lang('SALVAR');?></button>
					<button type="button" data-dismiss="modal" class="btn default"><?php echo lang('VOLTAR');?></button>
				</div>
			</form>
		</div>
	</div>
	<?php echo $core->doForm("processarEditarAtendimento", "editar_form");?>
</div>
<div id="legenda" class="modal fade" role="dialog" aria-hidden="true">
	<div class="modal-dialog">
		<div class="modal-content">
			<div class="modal-header">
				<button type="button" class="close" data-dismiss="modal" aria-hidden="true"></button>
				<h4 class="modal-title"><i class="fa fa-question-circle">&nbsp;&nbsp;</i><?php echo lang('LEGENDA_CORES');?>: <span class="bold" id="data_nova_agenda_editar_div"></span></h4>
			</div>
			<form action="" autocomplete="off" method="post" class="form-horizontal">
				<div class="modal-body">
					<div class="row">
						<div class="col-md-12">
							<div class="col-md-12">
								<div class="form-group">
									<div class="col-md-4">
										<p><a class='list-group-item list-group-item-cinza'>&nbsp;&nbsp;</a></p>
									</div>
									<label class="control-label col-md-3 pull-left"><?php echo statusAgenda(0);?></label>
								</div>
								<div class="form-group">
									<div class="col-md-4">
										<p><a class='list-group-item list-group-item-verde2 font-white'>&nbsp;&nbsp;</a></p>
									</div>
									<label class="control-label col-md-3 pull-left"><?php echo statusAgenda(1);?></label>
								</div>
								<div class="form-group">
									<div class="col-md-4">
										<p><a class='list-group-item list-group-item-azul'>&nbsp;&nbsp;</a></p>
									</div>
									<label class="control-label col-md-3 pull-left"><?php echo statusAgenda(2);?></label>
								</div>
								<div class="form-group">
									<div class="col-md-4">
										<p><a class='list-group-item list-group-item-preto'>&nbsp;&nbsp; </a></p>
									</div>
									<label class="control-label col-md-3 pull-left"><?php echo statusAgenda(3);?></label>
								</div>
								<div class="form-group">
									<div class="col-md-4">
										<p><a class='list-group-item list-group-item-verde3'>&nbsp;&nbsp;</a></p>
									</div>
									<label class="control-label col-md-3 pull-left"><?php echo statusAgenda(4);?></label>
								</div>
								<div class="form-group">
									<div class="col-md-4">
										<p><a class='list-group-item list-group-item-verde'>&nbsp;&nbsp;</a></p>
									</div>
									<label class="control-label col-md-3 pull-left"><?php echo statusAgenda(5);?></label>
								</div>
								<div class="form-group">
									<div class="col-md-4">
										<p><a class='list-group-item list-group-item-roxo2'>&nbsp;&nbsp;</a></p>
									</div>
									<label class="control-label col-md-3 pull-left"><?php echo statusAgenda(6);?></label>
								</div>
								<div class="form-group">
									<div class="col-md-4">
										<p><a class='list-group-item list-group-item-verde'>&nbsp;&nbsp;</a></p>
									</div>
									<label class="control-label col-md-3 pull-left"><?php echo statusAgenda(7);?></label>
								</div>
								<div class="form-group">
									<div class="col-md-4">
										<p><a class='list-group-item list-group-item-cinza2'>&nbsp;&nbsp;</a></p>
									</div>
									<label class="control-label col-md-3 pull-left"><?php echo statusAgenda(8);?></label>
								</div>
								<div class="form-group">
									<div class="col-md-4">
										<p><a class='list-group-item list-group-item-vermelho'>&nbsp;&nbsp;</a></p>
									</div>
									<label class="control-label col-md-3 pull-left"><?php echo statusAgenda(9);?></label>
								</div>
								<div class="form-group">
									<div class="col-md-4">
										<p><a class='list-group-item list-group-item-laranja'>&nbsp;&nbsp;</a></p>
									</div>
									<label class="control-label col-md-3 pull-left"><?php echo statusAgenda(10);?></label>
								</div>
								<div class="form-group">
									<div class="col-md-4">
										<p><a class='list-group-item list-group-item-laranja2'>&nbsp;&nbsp;</a></p>
									</div>
									<label class="control-label col-md-3 pull-left"><?php echo statusAgenda(11);?></label>
								</div>
								<div class="form-group">
									<div class="col-md-4">
										<p><a class='list-group-item list-group-item-vermelho2 font-white'>&nbsp;&nbsp;</a></p>
									</div>
									<label class="control-label col-md-3 pull-left"><?php echo statusAgenda(12);?></label>
								</div>
								<div class="form-group">
									<div class="col-md-4">
										<p><a class='list-group-item list-group-item-amarelo2'>&nbsp;&nbsp;</a></p>
									</div>
									<label class="control-label col-md-3 pull-left"><?php echo statusAgenda(13);?></label>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="modal-footer">
					<button type="button" data-dismiss="modal" class="btn default"><?php echo lang('FECHAR');?></button>
				</div>
			</form>
		</div>
	</div>
</div>
<!-- INICIO CONTEUDO DA PAGINA -->
<div class="page-container">
	<!-- INICIO CABECALHO DA PAGINA -->
	<div class="page-head">
		<div class="container">
			<!-- INICIO TITULO DA PAGINA -->
			<div class="page-title">
				<h1><?php echo lang('AGENDA_TITULO');?>&nbsp;<i class="fa fa-angle-right"></i>&nbsp;<small><?php echo lang('AGENDA_VISUALIZAR');?></small></h1>
			</div>
			<!-- FINAL TITULO DA PAGINA -->
		</div>
	</div>
	<!-- FINAL CABECALHO DA PAGINA -->
	<!-- INICIO DOS MODULOS DA PAGINA -->
	<div class="page-content">
		<div class="container">
			<!-- INICIO DO ROW TABELA -->
			<div class="row">
				<div class="col-md-12">
					<!-- INICIO TABELA -->		
					<div class="portlet light">
						<div class="portlet-title">
							<div class="caption">
								<i class='fa fa-list-alt font-<?php echo $core->primeira_cor;?>'>&nbsp;&nbsp;</i><?php echo lang('AGENDA_VISUALIZAR');?>
							</div>
							<div class="actions btn-set">
								<a href="#novo-agenda" class="btn <?php echo $core->primeira_cor;?>" data-toggle="modal"><i class="fa fa-plus">&nbsp;&nbsp;</i><?php echo lang('AGENDA_NOVA');?></a>
								<a href="#legenda" data-toggle="modal" class="btn default"><i class="fa fa-question-circle">&nbsp;&nbsp;</i><?php echo lang('LEGENDA_CORES');?></a>
							</div>
						</div>
						<div class="portlet-body">
							<form class="form-inline">
								<div class="form-group">
									<?php echo lang('SELECIONE_DATA');?>:
									&nbsp;&nbsp;
									<input type="text" class="form-control input-medium calendario data" name="data" placeholder="<?php echo lang('SELECIONE_DATA');?>" id="data" value="<?php echo $data;?>" >
									&nbsp;&nbsp;
									<select class="select2me bs-select form-control input-medium " id="id_empresa" name="id_empresa" data-placeholder="<?php echo lang('SELECIONE_EMPRESA');?>" >
										<option value=""></option>
										<?php 
											$retorno_row = $empresa->getEmpresas();
											if ($retorno_row):
												foreach ($retorno_row as $srow):
										?>
													<option value="<?php echo $srow->id;?>" <?php if($srow->id == $id_empresa) echo 'selected="selected"';?>><?php echo $srow->nome;?></option>
										<?php
												endforeach;
												unset($srow);
											endif;
										?>
									</select>
									&nbsp;&nbsp;
									<a href='javascript:void(0);' id="imprimir" class='btn yellow-casablanca' title='<?php echo lang('IMPRIMIR');?>'><i class='fa fa-print'>&nbsp;&nbsp;</i><?php echo lang('IMPRIMIR');?></a>
								</div>
							</form>
						</div>
						<hr>	
						<div class="portlet-body">
							<?php if($id_medico):?>
								<div class="row">
									<div class="col-md-12">		
										<div class="note note-info">
											<p><strong><?php echo diasemana($data, true)." - ".$data;?></strong></p>
										</div>
									</div>	
								</div>
							<?php else:?>
								<div class="row">
									<div class="col-md-12">	
											<h4><?php echo lang('SELECIONE_MEDICO');?></h4>
									</div>	
								</div>
							<?php endif;?>
							<div class="row">
								<div class="col-md-12">			
									<table class="table table-bordered table-light">	
									<?php 												
										$horarios = $atendimento->getAgendaPeriodoMedico($data, $data, $id_medico, $id_empresa);
										if($horarios):
										foreach($horarios as $row):
											$status = '';	
											$informacao = '';	
											if($row->pago == 0){
												$informacao = "[SEM PAGAMENTO]<br/>";
											} elseif($row->pago == 2){
												$informacao = "[PAGAMENTO PARCIAL]<br/>";
											} elseif($row->pago == 1 or $row->pago == 9){
												$informacao = "[PAGO]<br/>";
											}
											$informacao = ($row->retorno == 2) ? "[RETORNO] - " : $informacao;
											if($row->guia) {
												$quant_guia = $atendimento->verificarQuantidadeGuia($row->id_paciente, $row->id_tabela);
												if($quant_guia == 0) {
													$status = statusAgendaFundo(12);
													$informacao = "[SEM GUIAS] - ";
												} elseif($quant_guia < 3) {
													$status = statusAgendaFundo(13);
													$informacao = "[ALERTA GUIAS: $quant_guia] - ";
												} else {
													$informacao = "[GUIAS: $quant_guia] - ";
												}
											}
											if($row->bloqueio == 1 and $row->realizado == 0) {
												$status = ($status) ? $status : statusAgendaFundo(8);
												$nome_dia = '<a href="javascript:;" class=" '.$status.'" title="'.lang('BLOQUEADO').'">'.lang('BLOQUEADO').' - '.$row->medico.' - '.$row->observacao.'</a>';
											} elseif($row->realizado == 1) {
												$status = ($status) ? $status : statusAgendaFundo($row->realizado);
												$nome_convenio = ($row->convenio) ? $row->convenio : "PARTICULAR";
												$nome_dia = '<a href="javascript:void(0);"  id_agenda_editar="'.$row->id.'" id_paciente_editar="'.$row->id_paciente.'" paciente_editar="'.$row->paciente.'" convenio_editar="'.$nome_convenio.'"  id_convenio_editar="'.$row->id_convenio.'" id_medico_editar="'.$row->id_medico.'" id_tabela_editar="'.$row->id_tabela.'" observacao_editar="'.$row->observacao.'" data_nova_agenda_editar="'.exibedataHora($row->data_agenda).'" class="editaragenda '.$status.'" title="['.$row->telefone.$row->celular.']">'.'<strong><i class="fa fa-check-square-o">&nbsp;&nbsp;</i>REALIZADA</strong><br/>'.$informacao.$row->paciente.' - '.$row->celular.' - '.$row->telefone.' - '.$nome_convenio.' - '.$row->observacao.'</a>';
											} elseif($row->realizado == 2) {
												$status = ($status) ? $status : statusAgendaFundo($row->realizado);
												$nome_convenio = ($row->convenio) ? $row->convenio : "PARTICULAR";
												$nome_dia = '<a href="javascript:void(0);"  id_agenda_editar="'.$row->id.'" id_paciente_editar="'.$row->id_paciente.'" paciente_editar="'.$row->paciente.'" convenio_editar="'.$nome_convenio.'"   id_convenio_editar="'.$row->id_convenio.'" id_medico_editar="'.$row->id_medico.'" id_tabela_editar="'.$row->id_tabela.'" observacao_editar="'.$row->observacao.'" data_nova_agenda_editar="'.exibedataHora($row->data_agenda).'" class="editaragenda '.$status.'" title="['.$row->telefone.$row->celular.']">'.'<strong><i class="fa fa-check">&nbsp;&nbsp;</i>LIBERADA</strong><br/>'.$informacao.$row->paciente.' - '.$row->celular.' - '.$row->telefone.' - '.$nome_convenio.' - '.$row->observacao.'</a>';
											} elseif($row->realizado == 3 or $row->realizado == 6) {
												$status = ($status) ? $status : statusAgendaFundo($row->realizado);
												$nome_convenio = ($row->convenio) ? $row->convenio : "PARTICULAR";
												$nome_dia = '<a href="javascript:void(0);"   id_agenda_editar="'.$row->id.'" id_paciente_editar="'.$row->id_paciente.'" paciente_editar="'.$row->paciente.'" convenio_editar="'.$nome_convenio.'"   id_convenio_editar="'.$row->id_convenio.'" id_medico_editar="'.$row->id_medico.'" id_tabela_editar="'.$row->id_tabela.'" observacao_editar="'.$row->observacao.'" data_nova_agenda_editar="'.exibedataHora($row->data_agenda).'" class="editaragenda '.$status.'" title="['.$row->telefone.$row->celular.']">'.'<strong><i class="fa fa-thumbs-up">&nbsp;&nbsp;</i>CONFIRMADA</strong><br/>'.$informacao.$row->paciente.' - '.$row->celular.' - '.$row->telefone.' - '.$nome_convenio.' - '.$row->observacao.'</a>';
											} else {
												$status = ($status) ? $status : statusAgendaFundo($row->realizado);
												$nome_convenio = ($row->convenio) ? $row->convenio : "PARTICULAR";
												$nome_dia = '<a href="javascript:void(0);"  id_agenda_editar="'.$row->id.'" id_paciente_editar="'.$row->id_paciente.'" paciente_editar="'.$row->paciente.'" convenio_editar="'.$nome_convenio.'"   id_convenio_editar="'.$row->id_convenio.'" id_medico_editar="'.$row->id_medico.'" id_tabela_editar="'.$row->id_tabela.'" observacao_editar="'.$row->observacao.'" data_nova_agenda_editar="'.exibedataHora($row->data_agenda).'" class="editaragenda '.$status.'" title="['.$row->telefone.$row->celular.']"><strong>ABERTA</strong><br/>'.$informacao.$row->paciente.' - '.$row->celular.' '.$row->telefone.' - '.$nome_convenio.' - '.$row->observacao.'</a>';
											}
											?>
										<tr>
											<td width="120px">
												<span class="font-grey-cascade"><?php echo $label_dia." - ";?></span><span class="label label-xs label-default"><?php echo exibeHora($row->data_agenda);?></span>
											</td>												
											<td>
												<?php echo $nome_dia;?>
											</td>	
											<td width="100px">
													<?php if(file_exists("./whatsapp.tpl.php") and $row->celular and ($row->realizado == 0 or $row->realizado == 2 or $row->realizado == 3)): ?>
														<a href="javascript:void(0);" class="btn btn-icon-only green-jungle enviarwhatsapp" id="<?php echo $row->id;?>" title="<?php echo lang('ENVIAR_WHATSAPP').': '.$row->paciente;?>"><i class="fa fa-whatsapp"></i></a>
													<?php endif;?>
													<?php if($row->realizado == 0 and $row->bloqueio == 0):?>
														<a href="javascript:void(0);" class="btn btn-icon-only red cancelaragenda" id="<?php echo $row->id;?>" title="<?php echo lang('AGENDA_CANCELAR').$row->paciente;?>"><i class="fa fa-ban"></i></a>
													<?php elseif($row->realizado != 1):?>
														<a href="javascript:void(0);" class="btn btn-icon-only red cancelaragenda" id="<?php echo $row->id;?>" title="<?php echo lang('AGENDA_CANCELAR').$row->paciente;?>"><i class="fa fa-ban"></i></a>
													<?php endif;?>
											</td>
										</tr>
									<?php
												endforeach;
											endif;
									?>
									</table>
								</div>
							</div>
						</div>
					</div>
					<!-- FINAL TABELA -->
				</div>
			</div>
			<!-- FINAL DO ROW TABELA -->
		</div>
	</div>
	<!-- FINAL DOS MODULOS DA PAGINA -->
</div>
<!-- FINAL CONTEUDO DA PAGINA -->
<?php break;?>
<?php case "atendimentomedico":
if(!$usuario->is_Relatorio()): print Filter::warning(lang('NAOAUTORIZADO')); return; endif;
$id_medico = $usuario->uid; 
$id_convenio = get('id_convenio'); 
$id_empresa = (get('id_empresa')) ? get('id_empresa') : session('idempresa'); 
$dataini = (get('dataini')) ? get('dataini') : date('01/m/Y'); 
$datafim = (get('datafim')) ? get('datafim') : date('31/m/Y'); 
$nome_medico = getValue('nome', 'usuario', 'id='.$id_medico);
$salario = getValue('salario', 'usuario', 'id='.$id_medico);
$valor_producao = $salario;
$array_retorno = $atendimento->getProducao($id_medico, $dataini, $datafim, $id_empresa, $id_convenio);
$quantidade_producao = $array_retorno['quantidade_producao'];
if($salario == 0) {
	$valor_producao = $array_retorno['valor_producao'];
}
?>
<script type="text/javascript"> 
	// <![CDATA[  
	$(document).ready(function () {
		$('#buscar').click(function() {
			var id_empresa = $("#id_empresa").val();
			var id_convenio = $("#id_convenio").val();
			var dataini = $("#dataini").val();
			var datafim = $("#datafim").val();
			window.location.href = 'index.php?do=medico&acao=atendimentomedico&dataini='+ dataini + '&datafim='+ datafim + '&id_empresa='+ id_empresa + '&id_convenio='+ id_convenio;
		});
		$('#id_empresa').click(function() {
			var id_empresa = $("#id_empresa").val();
			var id_convenio = $("#id_convenio").val();
			var dataini = $("#dataini").val();
			var datafim = $("#datafim").val();
			window.location.href = 'index.php?do=medico&acao=atendimentomedico&dataini='+ dataini + '&datafim='+ datafim + '&id_empresa='+ id_empresa + '&id_convenio='+ id_convenio;
		});
		$('#id_convenio').click(function() {
			var id_empresa = $("#id_empresa").val();
			var id_convenio = $("#id_convenio").val();
			var dataini = $("#dataini").val();
			var datafim = $("#datafim").val();
			window.location.href = 'index.php?do=medico&acao=atendimentomedico&dataini='+ dataini + '&datafim='+ datafim + '&id_empresa='+ id_empresa + '&id_convenio='+ id_convenio;
		});
	});
	// ]]>
</script>
<!-- INICIO CONTEUDO DA PAGINA -->
<div class="page-container">
	<!-- INICIO CABECALHO DA PAGINA -->
	<div class="page-head">
		<div class="container">
			<!-- INICIO TITULO DA PAGINA -->
			<div class="page-title">
				<h1><?php echo lang('RELATORIOS');?>&nbsp;<i class="fa fa-angle-right"></i>&nbsp;<small><?php echo lang('GESTAO_MEDICO_PRODUCAO');?></small></h1>
			</div>
			<!-- FINAL TITULO DA PAGINA -->
		</div>
	</div>
	<!-- FINAL CABECALHO DA PAGINA -->
	<!-- INICIO DOS MODULOS DA PAGINA -->
	<div class="page-content">
		<div class="container">
			<!-- INICIO DO ROW FORMULARIO -->
			<div class="row">
				<div class="col-md-12">			
					<div class="portlet light">
						<div class="portlet-title">
							<div class="caption">
								<i class="fa fa-check-square-o font-<?php echo $core->primeira_cor;?>"></i>
								<span class="font-<?php echo $core->primeira_cor;?>"><?php echo lang('GESTAO_MEDICO_PRODUCAO').': '.$nome_medico;?></span>
							</div>
						</div>
						<div class="portlet-body">
							<form class="form-inline">
									<div class="row">
										<div class="col-md-12">		
											<div class="note note-warning">
												<p><?php echo lang('AVISO_ATENDIMENTO_REALIZADOS');?></p>
											</div>
										</div>	
									</div>
								<div class="form-group">
									<div class="row">
										<div class="col-md-12">	
											<select class="select2me bs-select form-control input-large" id="id_empresa" name="id_empresa" data-placeholder="<?php echo lang('SELECIONE_EMPRESA');?>" >
													<option value=""></option>
													<?php 
														$retorno_row = $empresa->getEmpresas();
														if ($retorno_row):
															foreach ($retorno_row as $srow):
													?>
																<option value="<?php echo $srow->id;?>" <?php if($srow->id == $id_empresa) echo 'selected="selected"';?>><?php echo $srow->nome;?></option>
													<?php
															endforeach;
															unset($srow);
														endif;
													?>
												</select>
											&nbsp;&nbsp;
											<select class="select2me bs-select form-control input-large" id="id_convenio" name="id_convenio" data-placeholder="<?php echo lang('SELECIONE_CONVENIO');?>" >
												<option value=""></option>
												<option value="-1" <?php if('-1' == $id_convenio) echo 'selected="selected"';?>>PARTICULAR</option>
											<?php 
												$retorno_row = $cadastro->getConvenios();
												if ($retorno_row):
													foreach ($retorno_row as $srow):
											?>
														<option value="<?php echo $srow->id;?>" <?php if($srow->id == $id_convenio) echo 'selected="selected"';?>><?php echo $srow->nome;?></option>
											<?php
													endforeach;
													unset($srow);
												endif;
											?>
											</select>
											&nbsp;&nbsp;
											<input type="text" class="form-control input-small calendario data" id="dataini" value="<?php echo $dataini;?>" >
											&nbsp;&nbsp;
											<input type="text" class="form-control input-small calendario data" id="datafim" value="<?php echo $datafim;?>" >
											&nbsp;&nbsp;
											<button type="button" id="buscar" class="btn <?php echo $core->primeira_cor;?>"><i class="fa fa-search"/>&nbsp;&nbsp;</i> <?php echo lang('BUSCAR');?></button>
										</div>
									</div>
								</div>
							</form>
						</div>
						<div class="portlet-body util-btn-margin-bottom-5">
							<!-- INICIO UTIL-BTN-MARGIN-BOTTOM-5-->
								<div class="row">							
									<div class="col-md-12 col-sm-12">										
										<div>
											<table class="table table-bordered table-striped table-condensed table-advance ">
												<thead>
													<tr>
														<th><?php echo lang('DATA');?></th>
														<th><?php echo lang('PACIENTE_TITULO');?></th>
														<th><?php echo lang('CONVENIO');?></th>
														<th><?php echo lang('GUIA');?></th>
														<th><?php echo lang('PROCEDIMENTO');?></th>
														<?php if($usuario->is_MostrarValor()):?>
														<?php if($salario == 0):?>
														<th width="90px"><?php echo lang('VALOR');?></th>
														<?php endif;?>
														<?php endif;?>
														<th><?php echo lang('STATUS');?></th>
													</tr>
												</thead>
												<tbody>
												<?php 
													$quantidade = 0;
													$total_repasse = 0;
													$total_pago = 0;
													$retorno_row = $atendimento->getListaMedicoProducao($id_medico, $dataini, $datafim, $id_empresa, $id_convenio);
													if($retorno_row):
														foreach ($retorno_row as $exrow):
															$total_pago += $exrow->valor_pago;	
															$producao = $exrow->producao;
															$valor = $exrow->valor_pago;	
															$label_repasse = '';
															$valor_repasse = 0;
															if($exrow->id_retorno == 0) {	
																$repasse = $atendimento->getValorRepasse($exrow->id_tabela, $exrow->id_medico, $exrow->id_convenio);
																if($producao == 2) {
																	$percentual_repasse = ($repasse) ? $repasse->percentual_repasse : 0;
																	$valor_repasse = $valor*$percentual_repasse/100;
																	if($valor_repasse == 0) {
																		$valor_repasse = ($repasse) ? $repasse->valor_repasse : 0;
																	}
																} elseif($producao == 1) {
																	$valor_repasse = ($repasse) ? $repasse->valor_repasse : 0;
																	if($valor_repasse == 0) {
																		$percentual_repasse = ($repasse) ? $repasse->percentual_repasse : 0;
																		$valor_repasse = $valor*$percentual_repasse/100;
																	}
																}
															}
															$class = '';
															$status = '';
															if($exrow->repasse == 1) {
																$class = 'class="sucess"';
																$status = "<span class='label bg-green'>".lang('PAGO')."</span>";
															} elseif($exrow->repasse == 0) {
																$class = 'class="danger"';
																$status = "<span class='label bg-red'>".lang('BLOQUEADO')."</span>";
															} else {
																$status = "<span class='label bg-green'>".lang('PAGAR')."</span>";
																$total_repasse += $valor_repasse;
																$quantidade++;
																$label_repasse = moeda($valor_repasse);
															}
												?>
													<tr <?php echo $class;?>>
														<td><?php echo exibedata($exrow->data_agenda);?></td>
														<td><a target="_blank" href="index.php?do=paciente&acao=agendamedico&id=<?php echo $exrow->id_paciente;?>"><?php echo $exrow->paciente;?></a></td>
														<td><?php echo ($exrow->convenio) ? $exrow->convenio : "PARTICULAR";?></td>
														<td><?php echo $exrow->numero_guia;?></td>
														<td><?php echo $exrow->procedimento;?></td>
														<?php if($usuario->is_MostrarValor()):?>
															<?php if($exrow->salario == 0):?>
															<td><?php echo $label_repasse;?></td>
															<?php endif;?>
														<?php endif;?>
														<td><?php echo $status;?></td>
													</tr>
												<?php 
														endforeach;?>
												</tbody>
												<tfoot>
													<tr>
														<?php 	
																$total_salario = '';
																if($salario > 0) {
																	$total_salario = ': Recebe salário mensal '.moeda($salario);
																}
														?>
														<td colspan="4"><strong><?php echo lang('TOTAL').$total_salario;?></strong></td>
														<td><strong><?php echo $quantidade;?></strong></td>
														<?php if($usuario->is_MostrarValor()):?>					
															<?php if($salario == 0):?>
															<td><strong><?php echo moeda($total_repasse);?></strong></td>		
															<?php endif;?>
														<?php endif;?>
														<td></td>
													</tr>
												</tfoot>
												<?php unset($exrow);
													  endif;?>
											</table>
										</div>
									</div>
								</div>
							<!-- FINAL UTIL-BTN-MARGIN-BOTTOM-5-->
						</div>
					</div>
				</div>
			</div>
			<!-- FINAL DO ROW FORMULARIO -->
		</div>
	</div>
	<!-- FINAL DOS MODULOS DA PAGINA -->
</div>
<!-- FINAL CONTEUDO DA PAGINA -->
<?php break;?>
<?php case "prontuario":
$id_empresa = get('id_empresa'); 
$dataini = (get('dataini')) ? get('dataini') : date('01/m/Y'); 
$datafim = (get('datafim')) ? get('datafim') : date('d/m/Y'); 
$id_medico = $usuario->uid; 
?>
<script type="text/javascript"> 
	// <![CDATA[ 
	$(document).ready(function () {
		$('#buscar').click(function() {
			var dataini = $("#dataini").val();
			var datafim = $("#datafim").val();
			var id_empresa = $("#id_empresa").val();
			window.location.href = 'index.php?do=medico&acao=prontuario&dataini='+ dataini +'&datafim='+ datafim +'&id_empresa='+ id_empresa;
		});
	});
	// ]]>
</script>
<!-- INICIO CONTEUDO DA PAGINA -->
<div class="page-container">
	<!-- INICIO CABECALHO DA PAGINA -->
	<div class="page-head">
		<div class="container">
			<!-- INICIO TITULO DA PAGINA -->
			<div class="page-title">
				<h1><?php echo lang('RELATORIOS');?>&nbsp;<i class="fa fa-angle-right"></i>&nbsp;<small><?php echo lang('ATENDIMENTO_PRONTUARIO');?></small></h1>
			</div>
			<!-- FINAL TITULO DA PAGINA -->
		</div>
	</div>
	<!-- FINAL CABECALHO DA PAGINA -->
	<!-- INICIO DOS MODULOS DA PAGINA -->
	<div class="page-content">
		<div class="container">
			<!-- INICIO DO ROW FORMULARIO -->
			<div class="row">
				<div class="col-md-12">			
					<div class="portlet light">
						<div class="portlet-title">
							<div class="caption">
								<i class="fa fa-file-text-o font-<?php echo $core->primeira_cor;?>"></i>
								<span class="font-<?php echo $core->primeira_cor;?>"><?php echo lang('ATENDIMENTO_PRONTUARIO');?></span>
							</div>
						</div>
						<div class="portlet-body form">
							<!-- INICIO FORM-->
							<form action="" autocomplete="off" method="post" class="form-inline">
								<div class="form-body">
									<div class="row">
										<div class="col-md-12">									
											<div class="row">
												<div class="form-group">
													<div class="col-md-12">
														<input type="text" class="form-control input-medium calendario data" name="dataini" placeholder="Data inicial" id="dataini" value="<?php echo $dataini;?>" >
														&nbsp;
														<input type="text" class="form-control input-medium calendario data" name="datafim" placeholder="Data final" id="datafim" value="<?php echo $datafim;?>" >
														<br/><br/>	
														<select class="select2me bs-select form-control input-large" id="id_empresa" name="id_empresa" data-placeholder="<?php echo lang('SELECIONE_EMPRESA');?>" >
																<option value=""></option>
																<?php 
																	$retorno_row = $empresa->getEmpresas();
																	if ($retorno_row):
																		foreach ($retorno_row as $srow):
																?>
																			<option value="<?php echo $srow->id;?>" <?php if($srow->id == $id_empresa) echo 'selected="selected"';?>><?php echo $srow->nome;?></option>
																<?php
																		endforeach;
																		unset($srow);
																	endif;
																?>
															</select>
														&nbsp;&nbsp;
														<a href='javascript:void(0);' id="buscar" class='btn <?php echo $core->primeira_cor;?>' title='<?php echo lang('BUSCAR');?>'><i class='fa fa-search'>&nbsp;&nbsp;</i><?php echo lang('BUSCAR');?></a>
													</div>
												</div>
											</div>
										</div>
									</div>
								</div>
							</form>
						</div>
						<div class="portlet-body">
							<table class="table table-bordered table-condensed table-advance dataTable-asc">
								<thead>
									<tr>
										<th>#</th>
										<th>#</th>
										<th><?php echo lang('AGENDA');?></th>
										<th><?php echo lang('CLINICA');?></th>
										<th><?php echo lang('PACIENTE');?></th>
										<th><?php echo lang('MEDICO');?></th>
										<th width="100px"><?php echo lang('PROCEDIMENTO');?></th>
										<th><?php echo lang('STATUS');?></th>
										<th><?php echo lang('PRONTUARIO');?></th>
										<th><?php echo lang('REALIZADO');?></th>
									</tr>
								</thead>
								<tbody>
								<?php 	
									$total_valor = 0;
									$total_repasse = 0;
									$retorno_row = $atendimento->getAgendaProntuario($dataini, $datafim, $id_medico, $id_empresa);
									if($retorno_row):
										foreach ($retorno_row as $exrow):
											$class = '';
											$status = 0;
											$valor_tabela = $exrow->valor_tabela;	
											$valor_pago = $exrow->valor_tabela;	
											$valor_repasse = $exrow->valor_repasse;	
											if($exrow->realizado == 1) {
												if($exrow->pago == 1 or $exrow->pago == 9) {
													$status = 1;
													if($exrow->guia > 0) {
														if(!$exrow->numero_guia) {
															$status = 12;
														}
													}
												} else {
													$status = 11;
												}
											}elseif($exrow->realizado == 2) {
												$status = 2;
											}elseif($exrow->realizado == 6) {
												$status = 6;
											}elseif($exrow->retorno == 2) {
												$status = 10;
											}elseif($exrow->pago == 1) {
												$status = 4;
											}elseif($exrow->pago == 2) {
												$status = 5;
											}elseif($exrow->realizado == 3) {
												$status = 3;
											}
											if(!$exrow->prontuario) {
												$class = 'class="danger"';
											}
											if($exrow->pago != 1) {
												if($exrow->id_convenio) {
													$valor_convenio = getValue('valor_convenio', 'tabela_convenio', 'id_tabela='.$exrow->id_tabela.' AND id_cadastro='.$exrow->id_convenio);
													$valor_pago = ($valor_convenio) ? $valor_convenio : $exrow->valor;
												} else {
													$valor_pago = $exrow->valor;				  
												}
											}
											if($status == 11 and $valor_tabela == 0) {
												$status = $exrow->realizado;
											}
								?>
									<tr <?php echo $class;?>>
										<td><?php echo $exrow->controle;?></td>
										<td><?php echo $exrow->id;?></td>
										<td><?php echo exibedataHora($exrow->data_agenda);?></td>
										<td><?php echo $exrow->clinica;?></td>
										<td><a target="_blank" href="index.php?do=paciente&acao=prontuario&id=<?php echo $exrow->id_paciente;?>"><?php echo $exrow->paciente;?></a></td>
										<td><?php echo $exrow->medico;?></td>
										<td><?php echo $exrow->procedimento;?></td>
										<td><?php echo statusAgenda($status);?></td>
										<td><?php echo verifica($exrow->prontuario);?></td>
										<td><?php echo exibedataHora($exrow->data_prontuario);?></td>
									</tr>
								<?php 
										endforeach;?>
								<?php unset($exrow);
									 endif;?>
								</tbody>
							</table>
						</div>
					</div>
				</div>
			</div>
			<!-- FINAL DO ROW FORMULARIO -->
		</div>
	</div>
	<!-- FINAL DOS MODULOS DA PAGINA -->
</div>
<!-- FINAL CONTEUDO DA PAGINA -->
<?php break;?>
<?php default: ?>
<div class="imagem-fundo">
	<img src="assets/img/bg-white.png" border="0">
</div>
<?php break;?>
<?php endswitch;?>