<?php
  /**
   * PDF Agenda
   *
   * @package SIGE - Sistemas de Gestão
   * @author Geandro Bessa
   * @copyleft 2019
   * @version 1
   */
  define("_VALID_PHP", true);
  
	require_once("impressao_tcpdf.php");
	require_once("init.php");
	
	if (!$usuario->is_Todos())
	  redirect_to("login.php");
	
	$retorno_row = null;
	$dataini = (get('data')) ? get('data') : date('d/m/Y'); 
	$id_medico = get('id_medico'); 
	$id_empresa = (get('id_empresa')) ? get('id_empresa') : session('idempresa'); 
	$nome_medico = '';
	if($id_medico) {
		$nome_medico = getValue('nome', 'usuario', 'id='.$id_medico);
		$crm = getValue('crm', 'usuario', 'id='.$id_medico);
	} else {
		$nome_medico = "TODOS OS MEDICOS";
		$crm = "-";
	}
	$retorno_row = $atendimento->getAgendaPeriodoImpressao($dataini, $dataini, $id_medico, $id_empresa);
	$subtitulo = lang('AGENDA_LISTAR');
	$pdf = new Impressao_PDF();
	$pdf->Titulo($nome_medico);
	$pdf->SubTitulo($subtitulo);
	$pdf->SetMargins(15, 15, 15);
	// $pdf->HeaderEmpresa('logo-empresa.jpg',$nome_medico,'',$subtitulo);

	// set font
	$pdf->SetFont('helvetica', '', 7, '', false);

	// add a page
	$pdf->AddPage();
		
	ob_start();
		require(BASEPATH . 'pdf_agenda_html.php');
		$pdfhtml = ob_get_contents();
	ob_end_clean();
	$pdf->writeHTMLSyle($pdfhtml);
	
	$pdf->Output();

?>