<?php
  /**
   * PDF HTML Documento
   *
   * @package SIGE - Sistemas de Gestão
   * @author Geandro Bessa
   * @copyleft 2019
   * @version 1
   *
   * LARGURA PADRÃO - RETRATO (P) - EM px: 638px
   * LARGURA PADRÃO - PAISAGEM (L) - EM px: 946px
   */
	
?>
<table class="tabela-noborder">
	<tr>
		<td width="638px">&nbsp;&nbsp;</td>
	</tr>
	<tr>
		<td width="638px" class="titulo"><?php echo $titulo;?></td>
	</tr>
</table>
<table class="tabela-noborder">
	<tr>
		<td width="638px">&nbsp;&nbsp;</td>
	</tr>
	<tr>
		<td width="638px">&nbsp;&nbsp;</td>
	</tr>
</table>

<table class="tabela-noborder">
	<tr>            
		<td width="138px"><small><?php echo lang('DATA_ATESTADO');?></small><br><?php echo exibedata($row->data_atestado);?></td>

		<td width="300px"><small><?php echo lang('NOME');?></small><br><?php echo $row_paciente->nome;?></td>
		<td width="200px"><small><?php echo lang('CPF');?></small><br><?php echo formatar_cpf_cnpj($row_paciente->cpf);?></td>
	</tr>
	<tr>
		<td width="138px"><small><?php echo lang('MATRICULA');?></small><br><?php echo ($row->matricula) ? $row->matricula : $row_paciente->matricula;?></td>
		<td width="300px"><small><?php echo lang('NOME_EMPRESA');?></small><br><?php echo ($row->nome_empresa) ? $row->nome_empresa : $row_paciente->nome_empresa;?></td>
		<td width="200px"><small><?php echo lang('FUNCAO');?></small><br><?php echo ($row->funcao) ? $row->funcao : $row_paciente->funcao;?></td>
	</tr>
	<tr>            
		<td width="138px"><small><?php echo lang('NATUREZA_ATESTADO');?></small><br><?php echo $natureza;?></td>
		<td width="500px" colspan="2"><small><?php echo lang('SITUACAO');?></small><br><?php echo ($row->apto == 1) ? lang('APTO_FUNCAO') : lang('INAPTO');?></td>
	</tr>
	<tr>            
		<td width="638px" colspan="3">&nbsp;&nbsp;</td>
	</tr>
</table>
<table class="tabela">
	<tr>
		<th width="388px"><?php echo lang('RISCOS');?></th>
		<th width="150px"><?php echo lang('CODIGO');?></th>
		<th width="100px">&nbsp;&nbsp;</th>
	</tr>	
	<?php
		$total = 0;
		$retorno_row = $paciente->getRiscosASO($row->id);
		if($retorno_row):
			foreach ($retorno_row as $exrow):
	?>
	<tr>
		<td width="388px"><?php echo $exrow->riscos;?></td>
		<td width="150px"><?php echo $exrow->codigo;?></td>
		<td width="100px">&nbsp;&nbsp;</td>
	</tr>
	<?php	endforeach;
			unset($exrow);
		endif;?>
</table>
<table class="tabela">
	<tr>
		<th width="388px"><?php echo lang('EXAME');?></th>
		<th width="150px"><?php echo lang('DATA_EXAME');?></th>
		<th width="100px">&nbsp;&nbsp;</th>
	</tr>	
	<?php
		$total = 0;
		$retorno_row = $paciente->getExamesASO($row->id);
		if($retorno_row):
			foreach ($retorno_row as $exrow):
	?>
	<tr>
		<td width="388px"><?php echo $exrow->exames;?></td>
		<td width="150px"><?php echo exibedata($exrow->data_exame);?></td>
		<td width="100px">&nbsp;&nbsp;</td>
	</tr>
	<?php	endforeach;
			unset($exrow);
		endif;?>
</table>
<?php if($row->observacao):?>
<table class="tabela-noborder">
	<tr>
		<td width="80px">&nbsp;&nbsp;</td>
		<td width="478px" class="maior"><?php echo $row->observacao; ?></td>
		<td width="80px">&nbsp;&nbsp;</td>
	</tr>
</table>
<?php endif;?>
<table class="tabela-noborder">
	<tr>
		<td width="638px">&nbsp;&nbsp;</td>
	</tr>
	<tr>
		<td width="638px">&nbsp;&nbsp;</td>
	</tr>
</table>
<table class="tabela-noborder">
	<tr>
		<td width="300"><span class="assinatura_contrato">__________________________________________<br/><br/>Local</span></td>
		<td width="38px">&nbsp;&nbsp;</td>
		<td width="300"><span class="assinatura_contrato">__________________________________________<br/><br/>Data</span></td>
	</tr>
</table>
<table class="tabela-noborder">
	<tr>
		<td width="638px">&nbsp;&nbsp;</td>
	</tr>
	<tr>
		<td width="638px">&nbsp;&nbsp;</td>
	</tr>
</table>
<table class="tabela-noborder">
	<tr>
		<td width="300"><span class="assinatura_contrato">__________________________________________<br/><br/><?php echo $nome;?></span></td>
		<td width="38px">&nbsp;&nbsp;</td>
		<td width="300"><span class="assinatura_contrato">__________________________________________<br/><br/>&nbsp;</span></td>
	</tr>
</table>