<?php
  /**
   * PDF Mapa
   *
   * @package SIGE - Sistemas de Gestão
   * @author Geandro Bessa
   * @copyleft 2019
   * @version 1
   */
  define("_VALID_PHP", true);
  
	require_once("impressao_tcpdf.php");
	require_once("init.php");
	
	if (!$usuario->is_Todos())
	  redirect_to("login.php");
	
	$retorno_row = null;
	$data = (get('data')) ? get('data') : date('d/m/Y'); 
	$id_empresa = (get('id_empresa')) ? get('id_empresa') : session('idempresa'); 
	$retorno_row = $atendimento->getMedicosDia($data, $id_empresa);
	$titulo = lang('ATENDIMENTO_MAPA');
	$pdf = new Impressao_PDF();
	$pdf->Titulo($titulo);
	$pdf->SetMargins(15, 15, 15);

	// set font
	$pdf->SetFont('helvetica', '', 7, '', false);

	// add a page
	$pdf->AddPage();
		
	ob_start();
		require(BASEPATH . 'pdf_mapa_html.php');
		$pdfhtml = ob_get_contents();
	ob_end_clean();
	$pdf->writeHTMLSyle($pdfhtml);
	
	$pdf->Output();

?>