<?php
  /**
   * PDF HTML Orçamento
   *
   * @package SIGE - Sistemas de Gestão
   * @author Geandro Bessa
   * @copyleft 2019
   * @version 1
   *
   * LARGURA PADRÃO - RETRATO (P) - EM px: 638px
   * LARGURA PADRÃO - PAISAGEM (L) - EM px: 946px
   */  
	
?>
<table class="tabela-noborder">
	<tr>
		<td width="638px" class="titulo"><?php echo $titulo;?></td>
	</tr>
	<tr>
		<td width="638px" colspan="4">&nbsp;&nbsp;</td>
	</tr>
</table>
<table class="tabela-noborder">
	<tr>            
		<td class="destaque centro" width="638px"><?php echo lang('INFORMACOES_PACIENTE');?></td>
	</tr>
	<tr>
		<td width="300px"><em><?php echo lang('NOME');?></em><br><?php echo $row_paciente->nome;?></td>
		<td width="338px"><em><?php echo lang('DATA_NASC');?></em><br><?php echo exibedata($row_paciente->data_nasc);?></td>
	</tr>
	<tr>
		<td width="300px"><em><?php echo lang('TELEFONE');?></em><br><?php echo $telefone_paciente;?></td>
		<td width="338px"><em><?php echo lang('IDADE');?></em><br><?php echo idade($row_paciente->data_nasc);?></td>
	</tr>
	<tr>
		<td width="638px" colspan="4">&nbsp;&nbsp;</td>
	</tr>
</table>
<table class="tabela-noborder">
	<tr>            
		<td class="destaque centro" width="638px"><?php echo lang('PACIENTE_PROCEDIMENTOS');?></td>
	</tr>
	<tr>
		<td width="638px" colspan="4">&nbsp;&nbsp;</td>
	</tr>
</table>
<table class="tabela-border">
	<tbody>
		<tr>
			<th width="38px"></th>
			<th width="200px"><?php echo lang('MEDICO');?></th>
			<th width="200px"><?php echo lang('PROCEDIMENTO');?></th>
			<th width="200px"><?php echo lang('CONVENIO');?></th>
		</tr>
	<?php 	
		$total_valor = 0;
		$total_repasse = 0;
		$i = 0;
			foreach ($retorno_row as $exrow):
				$i++;
				$class = '';
				$status = 20;
				$valor_tabela = $exrow->valor_tabela;	
				$valor_pago = $exrow->valor_pago;
				if($exrow->pago != 1) {
					if($exrow->id_convenio) {
						$valor_convenio = getValue('valor_convenio', 'tabela_convenio', 'id_tabela='.$exrow->id_tabela.' AND id_cadastro='.$exrow->id_convenio);
						$valor_tabela = ($valor_convenio) ? $valor_convenio : $exrow->valor;
					} else {
						$valor_tabela = $exrow->valor;				  
					}
				}
				$valor_pagar = $valor_tabela - $valor_pago;
				$total_valor += $valor_tabela;
	?>
		<tr>
			<td width="38px"><?php echo $i;?></td>
			<td width="200px"><?php echo $exrow->medico;?></td>
			<td width="200px"><?php echo $exrow->procedimento;?></td>
			<td width="200px"><?php echo ($exrow->convenio) ? $exrow->convenio : "PARTICULAR";?></td>
		</tr>
	<?php 
			endforeach;?>
	<?php unset($exrow);?>
	</tbody>
</table>
<table class="tabela-noborder">
	<tr>
		<td width="638px">&nbsp;&nbsp;</td>
	</tr>
	<tr>            
		<td class="destaque " width="638px"><?php echo lang('TOTAL').': '.moeda($total_valor);?></td>
	</tr>
	<tr>
		<td width="638px">&nbsp;&nbsp;</td>
	</tr>
</table>
<table class="tabela-noborder">
	<tr>
		<td width="300px"><em><?php echo lang('ATENDENTE');?>:&nbsp;&nbsp;<?php echo $atendente;?></em></td>
		<td width="338px"><em><?php echo lang('IMPRESSO_EM');?>:&nbsp;&nbsp;<?php echo $data;?></em></td>
	</tr>
</table>