<?php
  /**
   * PDF HTML Paciente
   *
   * @package SIGE - Sistemas de Gestão
   * @author Geandro Bessa
   * @copyleft 2019
   * @version 1
   * LARGURA PADRÃO - RETRATO (P) - EM px: 638px
   * LARGURA PADRÃO - PAISAGEM (L) - EM px: 946px
   */
	
?>
<table class="tabela-noborder">
	<tr>            
		<td width="238px"><small><?php echo lang('MEDICO');?></small><br><?php echo $row->nome;?></td>
		<td width="120px"><small><?php echo lang('CPF');?></small><br><?php echo $row->cpf;?></td>
		<td width="70px"><small><?php echo lang('BANCO');?></small><br><?php echo $row->banco;?></td>
		<td width="70px"><small><?php echo lang('CODIGO');?></small><br><?php echo $row->codigo;?></td>
		<td width="70px"><small><?php echo lang('AGENCIA');?></small><br><?php echo $row->agencia;?></td>
		<td width="70px"><small><?php echo lang('CONTA');?></small><br><?php echo $row->conta;?></td>
	</tr>
	<?php if($salario > 0):?>
	<tr>            
		<td width="638px" colspan="6"><strong><?php echo lang('POR_MENSAL').': '.$salario;?></strong></td>
	</tr>
	<?php endif;?>
	<tr>            
		<td width="638px" colspan="6">&nbsp;&nbsp;</td>
	</tr>
</table>
<table class="tabela">
	<thead>
		<tr>
			<th width="238px"><?php echo lang('PROCEDIMENTO');?></th>
			<th width="240px"><?php echo lang('CONVENIO');?></th>
			<th width="92px"><?php echo lang('QUANTIDADE');?></th>
			<th width="68px"><?php echo lang('VALOR');?></th>
		</tr>
	</thead>
	<tbody>
		<?php 
				
			$quantidade = 0;
			$total = 0;
			$total_row = $atendimento->getTotalMedicoProducao($id_medico, $dataini, $datafim, $id_empresa, $id_convenio);
			if($total_row):
				foreach ($total_row as $exrow):
					$valor_repasse = 0;
					$producao = $exrow->producao;
					$valor = $exrow->valor_procedimento;
					$quantidade += $exrow->quant;
					$total += $exrow->valor_pago;
					$repasse = $atendimento->getValorRepasse($exrow->id_tabela, $id_medico, $exrow->id_convenio);
					if($producao == 2) {
						$percentual_repasse = ($repasse) ? $repasse->percentual_repasse : 0;
						$valor_repasse = $valor*$percentual_repasse/100;
						if($valor_repasse == 0) {
							$valor_repasse = ($repasse) ? $repasse->valor_repasse : 0;
						}
					} elseif($producao == 1) {
						$valor_repasse = ($repasse) ? $repasse->valor_repasse : 0;
						if($valor_repasse == 0) {
							$percentual_repasse = ($repasse) ? $repasse->percentual_repasse : 0;
							$valor_repasse = $valor*$percentual_repasse/100;
						}
					}
		?>
			<tr>
				<td width="238px"><?php echo $exrow->procedimento;?></td>
				<td width="240px"><?php echo $exrow->convenio;?></td>
				<td width="92px"><?php echo $exrow->quant;?></td>
				<td width="68px"><?php echo moeda($valor_repasse);?></td>
			</tr>
		<?php 	endforeach;?>
		<?php unset($exrow);
			  endif;?>
	</tbody>
</table>
<table class="tabela-noborder">
	<tr>            
		<td width="638px">&nbsp;&nbsp;</td>
	</tr>
</table>
<table class="tabela">
	<thead>
		<tr>
			<th width="70px"><?php echo lang('DATA');?></th>
			<th width="200px"><?php echo lang('PACIENTE_TITULO');?></th>
			<th width="80px"><?php echo lang('CONVENIO');?></th>
			<th width="80px"><?php echo lang('GUIA');?></th>
	<?php if($salario == 0):?>
			<th width="140px"><?php echo lang('PROCEDIMENTO');?></th>
			<th width="68px"><?php echo lang('VALOR');?></th>
	<?php else:?>
			<th width="208px"><?php echo lang('PROCEDIMENTO');?></th>
	<?php endif;?>
		</tr>
	</thead>
	<tbody>
		<?php 
				
				$total_repasse = 0;
				$quantidade = 0;
				$total_pago = 0;
			if($retorno_row):
				foreach ($retorno_row as $exrow):
					$total_pago += $exrow->valor_procedimento;	
					$producao = $exrow->producao;
					$valor = $exrow->valor_procedimento;	
					$valor_repasse = 0;
					if($exrow->id_retorno == 0) {	
						$repasse = $atendimento->getValorRepasse($exrow->id_tabela, $exrow->id_medico, $exrow->id_convenio);
						if($producao == 2) {
							$percentual_repasse = ($repasse) ? $repasse->percentual_repasse : 0;
							$valor_repasse = $valor*$percentual_repasse/100;
							if($valor_repasse == 0) {
								$valor_repasse = ($repasse) ? $repasse->valor_repasse : 0;
							}
						} elseif($producao == 1) {
							$valor_repasse = ($repasse) ? $repasse->valor_repasse : 0;
							if($valor_repasse == 0) {
								$percentual_repasse = ($repasse) ? $repasse->percentual_repasse : 0;
								$valor_repasse = $valor*$percentual_repasse/100;
							}
						}
					}
					$total_repasse += $valor_repasse;
					$quantidade++;
		?>
			<tr>
				<td width="70px"><?php echo exibedata($exrow->data_agenda);?></td>
				<td width="200px"><?php echo $exrow->paciente;?></td>
				<td width="80px"><?php echo ($exrow->convenio) ? $exrow->convenio : "PARTICULAR";?></td>
				<td width="80px"><?php echo $exrow->numero_guia;?></td>
	<?php if($salario == 0):?>
				<td width="140px"><?php echo $exrow->procedimento;?></td>
				<td width="68px"><?php echo moeda($valor_repasse);?></td>
	<?php else:?>
				<td width="208px"><?php echo $exrow->procedimento;?></td>
	<?php endif;?>
			</tr>
		<?php 	endforeach;?>
			<tr>
				<td width="430px" colspan="4"><strong><?php echo lang('TOTAL');?></strong></td>
				<td width="140px"><strong><?php echo $quantidade;?></strong></td>
	<?php if($salario == 0):?>
				<td width="68px"><strong><?php echo moeda($total_repasse);?></strong></td>
	<?php else:?>
				<td width="68px"><strong><?php echo moeda($salario);?></strong></td>
	<?php endif;?>
			</tr>
		<?php unset($exrow);
			  endif;?>
	</tbody>
</table>