<?php
  /**
   * Imprimir Plano de contas
   *
   * @package Sistemas Divulgação Online
   * @author Geandro Bessa
   * @copyleft 2013
   * @version 2
   */
   
   //TOTAL DO CABECALHO DEVE SER = 277 PARA PAGINA Landscape
   //TOTAL DO CABECALHO DEVE SER = 190 PARA PAGINA Retrait
	
	require_once("impressao.php");
	require_once("init.php");
	
	if (!$usuario->is_Todos())
	  redirect_to("login.php");
	
	$titulo = utf8_decode(lang('FINANCEIRO_PLANO_CONTAS'));	
	$inicio = 35;
	
	$nome_empresa = $core->empresa;
  
	$pdf = new PDF_Impressao( 'P', 'mm', 'A4' );
	$pdf->AddPage();
	$pdf->setRodape();
	$pdf->addEmpresa($nome_empresa);
	
	$pdf->subtitulo($titulo, date('d/m/Y'), 6);
	$pdf->Ln(15);
	$retorno_row = $faturamento->getContas();
	$pai = "";
	if($retorno_row) {
		foreach ($retorno_row as $exrow) {
			if($exrow->exibir){
				if($exrow->pai){
					if($exrow->pai != $pai) {
						$pdf->Ln(5);
						$pai = $exrow->pai;
						$pdf->SetX("20");
						$pdf->SetFont('arial', 'B', 10);
						$pdf->Cell(0, 10, utf8_decode($pai));
						$pdf->Ln(1);
						$pdf->Cell(0,0,'',1,0,'C');
						$pdf->Ln(5);
					}
					$pdf->SetX("40");
					$pdf->SetFont('arial', '', 9);
					$pdf->Cell(0, 10, utf8_decode("- ".$exrow->filho));
					$pdf->Ln(4);
				} else {
					$pdf->Ln(5);
					$pdf->SetX("20");
					$pdf->SetFont('arial', 'B', 10);
					$pdf->Cell(0, 10, utf8_decode($exrow->filho));
					$pdf->Ln(1);
					$pdf->Cell(0,0,'',1,0,'C');
					$pdf->Ln(5);
				}
					
			}
		}
		unset($exrow);
	}
	$pdf->Output();
?>