<?php
  /**
   * PDF Prontuario
   *
   * @package SIGE - Sistemas de Gestão
   * @author Geandro Bessa
   * @copyleft 2019
   * @version 1
   */
  define("_VALID_PHP", true);
  
	require_once("impressao_tcpdf.php");
	require_once("init.php");
	
	if (!$usuario->is_Todos())
	  redirect_to("login.php");
  
	if (isset($_GET['id'])) {	 
	
		$id = get('id');
		$id_medico = get('id_medico');
		$id_empresa = (session('idempresa')) ? session('idempresa') : 1;
		$row_empresa = Core::getRowById("empresa", $id_empresa);
		$retorno_row = $paciente->getProntuario($id, $id_medico, $usuario->is_Master());
		$row_paciente = Core::getRowById("paciente", $id);
		$nome = getValue("nome", "usuario", "id=".$id_medico);
		$crm = getValue("crm", "usuario", "id=".$id_medico);
		$nomeempresa = capitalize($row_empresa->endereco.', '.$row_empresa->numero.' - '.$row_empresa->bairro.' - '.$row_empresa->cidade).'/'.$row_empresa->estado.' - Tel.: '.$row_empresa->telefone;
		
		$pdf = new Impressao_PDF();
		$titulo = lang('PRONTUARIO');
		$pdf->titulo($titulo);
		$pdf->HeaderCabecalho();
		
		// set font
		$pdf->SetFont('helvetica', '', 9, '', false);

		// add a page
		$pdf->AddPage();
			
		ob_start();
			require(BASEPATH . 'pdf_prontuario_html.php');
			$pdfhtml = ob_get_contents();
		ob_end_clean();
		$pdf->writeHTMLSyle($pdfhtml);
	
	} else {
		$titulo = 'rascunho';
		$pdf->titulo($titulo);		
		$pdf->AddPage();
		$pdf->rascunho( lang('MSG_ERRO_DOCUMENTO') );
	}
	
	$pdf->Output($titulo." - ".$row_paciente->nome.".pdf", "I");

?>