<?php
  /**
   * PDF HTML Prontuario
   *
   * @package SIGE - Sistemas de Gestão
   * @author Geandro Bessa
   * @copyleft 2019
   * @version 1
   *
   * LARGURA PADRÃO - RETRATO (P) - EM px: 638px
   * LARGURA PADRÃO - PAISAGEM (L) - EM px: 946px
   */
	
?>
<table class="tabela-noborder">
	<tr>
		<td width="638px" class="titulo"><?php echo $titulo;?></td>
	</tr>
</table>
<table class="tabela-noborder">
	<tr>
		<td width="638px">&nbsp;&nbsp;</td>
	</tr>
</table>
<table class="tabela-noborder">
	<tr>
		<td width="68px" class="direita"><strong><?php echo lang('NOME').':';?></strong></td>
		<td width="570px"><?php echo $row_paciente->nome;?></td>
	</tr>
	<tr>
		<td width="68px" class="direita"><strong><?php echo lang('IDADE').':';?></strong></td>
		<td width="570px"><?php echo idade($row_paciente->data_nasc);?></td>
	</tr>
	<tr>            
		<td width="638px" colspan="2">&nbsp;&nbsp;</td>
	</tr>
</table>
<table class="tabela-noborder">
<?php 
	if($retorno_row):
		foreach ($retorno_row as $exrow):
?>
	<tr>
		<td width="238px"><?php echo $exrow->nome;?><br/><small><strong><?php echo exibedataHora($exrow->data);?></strong></small></td>
		<td width="200px">
			<?php if($exrow->id_atendimento):
			?>
				<?php echo lang('DATA_ATENDIMENTO');?><br/><small><strong><?php echo exibedataHora($exrow->data_agenda);?></strong></small>
			<?php endif;?>
		</td>
		<td width="200px">
			<?php if($exrow->id_atendimento and $exrow->convenio):
					$numero_guia = ($exrow->numero_guia) ? $exrow->numero_guia : "SEM GUIA";
			?>
				<?php echo $exrow->convenio;?><br/><small><strong><?php echo $numero_guia;?></strong></small>
			<?php endif;?>
		</td>
	</tr>
	<tr>
		<td width="638px" colspan="3"><div class="fundo"><?php echo cleanOut($exrow->prontuario);?></div></td>
	</tr>
<?php 
		endforeach;?>
<?php unset($exrow);
	  endif;?>
</table>