<?php
  /**
   * PDF HTML Recibo Consulta
   *
   * @package SIGE - Sistemas de Gestão
   * @author Geandro Bessa
   * @copyleft 2019
   * @version 1
   *
   * LARGURA PADRÃO - RETRATO (P) - EM px: 638px
   * LARGURA PADRÃO - PAISAGEM (L) - EM px: 946px
   */  
	
?>
<table class="tabela-noborder">
	<tr>
		<td width="638px" class="titulo"><?php echo $titulo;?></td>
	</tr>
	<tr>
		<td width="638px" colspan="4">&nbsp;&nbsp;</td>
	</tr>
</table>
<table class="tabela-noborder">
	<tr>            
		<td class="destaque centro" width="638px"><?php echo lang('INFORMACOES_ATENDIMENTO');?></td>
	</tr>
	<tr>
		<td width="280px"><em><?php echo lang('DATA');?></em><br><span class="maior negrito"><?php echo exibedataHora($data_agenda).' - '.diasemana(exibedata($data_agenda), true);?></span></td>
		<td width="358px"><em><?php echo lang('PROCEDIMENTO');?></em><br><?php echo $procedimento;?></td>
	</tr>
	<tr>
		<td width="280px"><em><?php echo lang('PROFISSIONAL');?></em><br><?php echo $row_medico->nome;?></td>
		<td width="220px"><em><?php echo lang('CONVENIO');?></em><br><?php echo $nome_convenio;?></td>
		<?php if($tipo_convenio != 2):?>
		<td width="138px"><em><?php echo lang('VALOR');?></em><br><?php echo moeda($valor_tabela);?></td>
		<?php endif;?>
	</tr>
	<tr>
		<td width="638px"><em><?php echo lang('ENDERECO');?></em><br><?php echo $nomeempresa;?></td>
	</tr>
	<tr>
		<td width="638px"><em><?php echo lang('ATENCAO');?></em><br><?php echo lang('ATENCAO_ATENDIMENTO');?></td>
	</tr>
	<tr>            
		<td width="638px" colspan="4">&nbsp;&nbsp;</td>
	</tr>
</table>
<table class="tabela-noborder">
	<tr>            
		<td class="destaque centro" width="638px"><?php echo lang('INFORMACOES_PACIENTE');?></td>
	</tr>
	<?php if($row_paciente->cpf_responsavel):?>
	<tr>
		<td width="450px"><small><?php echo lang('RESPONSAVEL');?></small><br><?php echo $row_paciente->responsavel;?></td>
		<td width="188px"><small><?php echo lang('CPF_RESPONSAVEL');?></small><br><?php echo formatar_cpf_cnpj($row_paciente->cpf_responsavel);?></td>
	</tr>
	<?php endif;?>
	<tr>
		<td width="300px"><em><?php echo lang('NOME');?></em><br><?php echo $row_paciente->nome;?></td>
		<td width="338px"><em><?php echo lang('DATA_NASC');?></em><br><?php echo exibedata($row_paciente->data_nasc);?></td>
	</tr>
	<tr>
		<td width="300px"><em><?php echo lang('TELEFONE');?></em><br><?php echo $telefone_paciente;?></td>
		<td width="338px"><em><?php echo lang('IDADE');?></em><br><?php echo idade($row_paciente->data_nasc);?></td>
	</tr>
	<tr>
		<td width="638px" colspan="4">&nbsp;&nbsp;</td>
	</tr>
</table>
<table class="tabela-noborder">
	<tr>
		<td width="300px"><em><?php echo lang('MARCADO_POR');?>:&nbsp;&nbsp;<?php echo $atendente;?></em><br>#<?php echo $id_atendimento;?></td>
		<td width="338px"><em><?php echo lang('PAGAMENTO');?>:&nbsp;&nbsp;<?php echo exibedataHora($data_pagamento);?></em></td>
	</tr>
</table>