	<!-- Plupload -->
	<link href="./assets/plugins/plupload/css/jquery.plupload.queue.css" rel="stylesheet" type="text/css"/>
	<link href="./assets/plugins/fancybox/source/jquery.fancybox.css" rel="stylesheet" type="text/css"/>

	<script type="text/javascript" src="./assets/plugins/plupload/plupload.full.js"></script>
	<script type="text/javascript" src="./assets/plugins/plupload/jquery.plupload.queue.js"></script>
	<script type="text/javascript" src="./assets/plugins/plupload/i18n/pt_BR.js"></script>
	<script type="text/javascript" src="./assets/scripts/fileupload-painel.js"></script>
	<script type="text/javascript" src="./assets/plugins/fancybox/source/jquery.fancybox.pack.js"></script>
	<script>
		jQuery(document).ready(function() {
			FormFileUpload.init();
		});
	</script>		
	<script type="text/javascript"> 
		  
		$(document).ready(function () {
			//BOX DIALOG Apagar um slide
			$(document).on('click', '.apagarSlide', function(){
				var nome_arquivo = $(this).attr('nome_arquivo');
				var parent = $(this).parents("tr");
				var aviso = ($(this).attr('title') !== undefined) ? $(this).attr('title') : "Voc deseja apagar esta imagem?";
				bootbox.dialog({
						message: aviso,
						title: "Apagar imagem",
						buttons: {
						  salvar: {
							label: "Confirmar",
							className: "red",
							callback: function() {
								jQuery.ajax({
									type: 'POST',
									url: 'controller.php',
									data: 'apagarArquivoSlides=1&nome_arquivo='+nome_arquivo,
									success: function( data )
									{
										parent.fadeOut(400, function () {
											parent.remove();
										});
										var response = data.split("#");
										$.bootstrapGrowl(response[0], {
											ele: "body", 
											type: response[1], 
											offset: {
												from: "top",
												amount: 50
											}, 
											align: "left", 
											width: "auto",
											stackup_spacing: 10 
										});
										setTimeout(function(){
											location.reload();
										}, 1000);
									}
								});
							}
						  },
						  voltar: {
							label: "Voltar",
							className: "default"
						  }
						}
				});  
				return false;
			});	
		});
		
	</script>
<!-- BEGIN PAGE CONTAINER -->
<div class="page-container">
	<!-- BEGIN PAGE HEAD -->
	<div class="page-head">
		<div class="container">
			<!-- BEGIN PAGE TITLE -->
			<div class="page-title">
				<h1><?php echo lang('SLIDES_TITULO');?></h1>
			</div>
			<!-- END PAGE TITLE -->
		</div>
	</div>
	<!-- END PAGE HEAD -->
	<!-- BEGIN PAGE CONTENT -->
	<div class="page-content">
		<div class="container">
			<div class="row">
				<div class="col-md-12">			
					<!-- BEGIN PAGE CONTENT INNER -->
					<div class="portlet light">
						<div class="portlet-title">
							<div class="caption">
								<i class="fa fa-image font-<?php echo $core->primeira_cor;?>">&nbsp;&nbsp;</i>								
								<span class="font-<?php echo $core->primeira_cor;?>"><?php echo lang('SLIDES_TITULO');?></span>
							</div>
						</div>
						<form action="" autocomplete="off" class="form-inline" method="post" id="admin_form" name="admin_form">							
							<div class="portlet-body">
								<div class="row">
									<div class="col-md-12">
										<div class="panel">
											<div class="panel-body">
													<?php echo lang('SLIDES_ARQUIVOS_DESCRICAO');?>
											</div>
										</div>
										<div class="plupload"></div>
										<input name="processarArquivoSlides" type="hidden" value="1" />
									</div>
								</div>
							</div>
						</form>
						<div class="portlet-body">
							<div class="table-scrollable table-scrollable-borderless">
								<table class="table table-bordered table-hover table-light">
									<thead>
										<tr role="row" class="heading">
											<th>#</th>
											<th width="150px"><?php echo lang('ARQUIVO');?></th>
											<th width="500px"></th>
											<th width="100px"><?php echo lang('EXTENSAO');?></th>
											<th width="120px"><?php echo lang('ACOES');?></th>
										</tr>
									</thead>
									<tbody>
									<?php 
											$id = 0;
											$setActive = 0;				
											$sliderHtml = '';	
											$scan_dir = scandir(UPLOADS_SLIDES);
											foreach($scan_dir as $img):
												$id++;
												if(!in_array($img,array('.','..'))):													
													$nome_arquivo = $img;
													$temp = explode(".", $img);
													$extensao_arquivo = $temp[1];
									?>
										<tr>
											<td><?php echo $id;?></td>
											<td>
												<a href="<?php echo UPLOADSHTML_SLIDES.$nome_arquivo;?>" class="fancybox-button" data-rel="fancybox-button">
												<img class="img-responsive" src="<?php echo UPLOADSHTML_SLIDES.$nome_arquivo;?>" alt=""></a>
											</td>
											<td></td>
											<td><?php echo strtoupper($extensao_arquivo);?></td>
											<td>
												<a href="javascript:void(0);" class="btn btn-icon-only grey-cascade" onclick="javascript:void window.open('<?php echo UPLOADSHTML_SLIDES.$nome_arquivo;?>','<?php echo lang('VISUALIZAR');?>','width=800,height=600,toolbar=0,menubar=0,location=0,status=0,scrollbars=1,resizable=1,left=0,top=0');return false;"><i class="fa fa-search"></i></a>
												<a href="javascript:void(0);" class="btn btn-icon-only red apagarSlide" nome_arquivo="<?php echo $nome_arquivo;?>" title="<?php echo lang('SLIDES_APAGAR_ARQUIVO').$nome_arquivo;?>"><i class="fa fa-times"></i></a>
											</td>
										</tr>						
									<?php 		
												endif;
											endforeach;
											unset($img);?>
									</tbody>
								</table>
							</div>
						</div>
					</div>
					<!-- END PAGE CONTENT INNER -->
				</div>
			</div>
		</div>
	</div>
	<!-- END PAGE CONTENT -->
</div>
<!-- END PAGE CONTAINER -->