<?php
  /**
   * Tabela
   *
   * @package Sistemas Divulgação Online
   * @author Geandro Bessa
   * @copyright 2013
   * @version 2
   */
  if (!defined("_VALID_PHP"))
      die('Acesso direto a esta classe não é permitido.');
  if (!$usuario->is_Todos())
	  redirect_to("login.php");
?>
<?php switch(Filter::$acao): case "editar": ?>
<?php $row = Core::getRowById("tabela", Filter::$id);?>
<!-- INICIO CONTEUDO DA PAGINA -->
<div class="page-container">
	<!-- INICIO CABECALHO DA PAGINA -->
	<div class="page-head">
		<div class="container">
			<!-- INICIO TITULO DA PAGINA -->
			<div class="page-title">
				<h1><?php echo lang('TABELA_TITULO');?>&nbsp;<i class="fa fa-angle-right"></i>&nbsp;<small><?php echo lang('TABELA_EDITAR');?></small></h1>
			</div>
			<!-- FINAL TITULO DA PAGINA -->
		</div>
	</div>
	<!-- FINAL CABECALHO DA PAGINA -->
	<!-- INICIO DOS MODULOS DA PAGINA -->
	<div class="page-content">
		<div class="container">
			<!-- INICIO DO ROW FORMULARIO -->
			<div class="row">
				<div class="col-md-12">		
					<div class="portlet box <?php echo $core->primeira_cor;?>">
						<div class="portlet-title">
							<div class="caption">
								<i class="fa fa-edit">&nbsp;&nbsp;</i><?php echo lang('TABELA_EDITAR');?>
							</div>
						</div>
						<div class="portlet-body form">
							<!-- INICIO FORM-->
							<form action="" autocomplete="off" method="post" class="form-horizontal" name="admin_form" id="admin_form">							
								<div class="form-body">
									<div class="row">
										<div class="col-md-12">
											<!--col-md-6-->
											<div class="col-md-6">
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('PROCEDIMENTO');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="procedimento" value="<?php echo $row->procedimento;?>">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('CODIGO');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="codigo" value="<?php echo $row->codigo;?>">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('VALOR_PARTICULAR');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control moeda" name="valor" value="<?php echo moeda($row->valor);?>">
														</div>
													</div>
												</div>					
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('ESPECIALIDADE');?></label>
														<div class="col-md-9">
															<select class="select2me form-control" name="id_especialidade" data-placeholder="<?php echo lang('SELECIONE_ESPECIALIDADE');?>" >
																<option value=""></option>
																<?php 
																	$retorno_row = $cadastro->getEspecialidades();
																	if ($retorno_row):
																		foreach ($retorno_row as $srow):
																?>
																			<option value="<?php echo $srow->id;?>" <?php if($srow->id == $row->id_especialidade) echo 'selected="selected"';?>><?php echo $srow->nome;?></option>
																<?php
																		endforeach;
																		unset($srow);
																		endif;
																?>
															</select>
														</div>
													</div>
												</div>	
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"></label>
														<div class="col-md-9">
															<div class="md-checkbox-list">
																<div class="md-checkbox">
																	<input type="checkbox" class="md-check" name="retorno" id="retorno"  value="1" <?php getChecked($row->retorno,'1');?>>
																	<label for="retorno">
																	<span></span>
																	<span class="check"></span>
																		<span class="box"></span>
																	<?php echo lang('POSSUI_RETORNO');?></label>
																</div>
															</div>
														</div>
													</div>	
												</div>	
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"></label>
														<div class="col-md-9">
															<div class="md-checkbox-list">
																<div class="md-checkbox">
																	<input type="checkbox" class="md-check" name="guia" id="guia"  value="1" <?php getChecked($row->guia,'1');?>>
																	<label for="guia">
																	<span></span>
																	<span class="check"></span>
																		<span class="box"></span>
																	<?php echo lang('CONTROLE_GUIA');?></label>
																</div>
															</div>
														</div>
													</div>	
												</div>	
											</div>
											<!--/col-md-6-->
											<!--col-md-6-->
											<div class="col-md-6">	
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('VALOR_REPASSE');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control moeda" name="valor_repasse" value="<?php echo moeda($row->valor_repasse);?>">
														</div>
													</div>
												</div>	
												<div class="row">
													<div class="form-group">
														<label class="col-md-3 control-label"><?php echo lang('PERCENTUAL_REPASSE');?></label>
														<div class="col-md-9">
															<div class="input-icon right">
																<i class="fa">%</i>
																<input type="text" class="form-control decimal" name="percentual_repasse" value="<?php echo decimal($row->percentual_repasse);?>" placeholder="<?php echo lang('PERCENTUAL');?>">
															</div>
														</div>
													</div>
												</div>						
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('LABORATORIO');?></label>
														<div class="col-md-9">
															<select class="select2me form-control" name="id_laboratorio" data-placeholder="<?php echo lang('SELECIONE_OPCAO');?>" >
																<option value=""></option>
																<?php 
																	$retorno_row = $cadastro->getLaboratorios();
																	if ($retorno_row):
																		foreach ($retorno_row as $srow):
																?>
																			<option value="<?php echo $srow->id;?>" <?php if($srow->id == $row->id_laboratorio) echo 'selected="selected"';?>><?php echo $srow->nome;?></option>
																<?php
																		endforeach;
																		unset($srow);
																		endif;
																?>
															</select>
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('VALOR_PAGO_LAB');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control moeda" name="valor_pago_lab" value="<?php echo moeda($row->valor_pago_lab);?>">
														</div>
													</div>
												</div>
											</div>
											<!--/col-md-6-->
										</div>
									</div>
								</div>
								<input name="id" type="hidden" value="<?php echo Filter::$id;?>" />
								<div class="form-actions">
									<div class="row">
										<div class="col-md-12">
											<div class="col-md-6">
												<div class="row">
													<div class="col-md-offset-3 col-md-9">
														<button type="button" class="btn btn-submit <?php echo $core->primeira_cor;?>"><?php echo lang('SALVAR');?></button>
														<button type="button" id="voltar" class="btn default"><?php echo lang('VOLTAR');?></button>
													</div>
												</div>
											</div>
											<div class="col-md-6">
											</div>
										</div>
									</div>
								</div>
							</form>
							<?php echo $core->doForm("processarTabela");?>	
							<!-- FINAL FORM-->
						</div>
					</div>
				</div>
			</div>
			<!-- FINAL DO ROW FORMULARIO -->
		</div>
	</div>
	<!-- FINAL DOS MODULOS DA PAGINA -->
</div>
<!-- FINAL CONTEUDO DA PAGINA -->
<?php break;?>
<?php case "adicionar": ?>
<!-- INICIO CONTEUDO DA PAGINA -->
<div class="page-container">
	<!-- INICIO CABECALHO DA PAGINA -->
	<div class="page-head">
		<div class="container">
			<!-- INICIO TITULO DA PAGINA -->
			<div class="page-title">
				<h1><?php echo lang('TABELA_TITULO');?>&nbsp;<i class="fa fa-angle-right"></i>&nbsp;<small><?php echo lang('TABELA_ADICIONAR');?></small></h1>
			</div>
			<!-- FINAL TITULO DA PAGINA -->
		</div>
	</div>
	<!-- FINAL CABECALHO DA PAGINA -->
	<!-- INICIO DOS MODULOS DA PAGINA -->
	<div class="page-content">
		<div class="container">
			<!-- INICIO DO ROW FORMULARIO -->
			<div class="row">
				<div class="col-md-12">		
					<div class="portlet box <?php echo $core->primeira_cor;?>">
						<div class="portlet-title">
							<div class="caption">
								<i class="fa fa-plus-square">&nbsp;&nbsp;</i><?php echo lang('TABELA_ADICIONAR');?>
							</div>
						</div>
						<div class="portlet-body form">
							<!-- INICIO FORM-->
							<form action="" autocomplete="off" method="post" class="form-horizontal" name="admin_form" id="admin_form">								
								<div class="form-body">
									<div class="row">
										<div class="col-md-12">
											<!--col-md-6-->
											<div class="col-md-6">
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('PROCEDIMENTO');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="procedimento">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('CODIGO');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="codigo">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('VALOR_PARTICULAR');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control moeda" name="valor">
														</div>
													</div>
												</div>					
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('ESPECIALIDADE');?></label>
														<div class="col-md-9">
															<select class="select2me form-control" name="id_especialidade" data-placeholder="<?php echo lang('SELECIONE_ESPECIALIDADE');?>" >
																<option value=""></option>
																<?php 
																	$retorno_row = $cadastro->getEspecialidades();
																	if ($retorno_row):
																		foreach ($retorno_row as $srow):
																?>
																			<option value="<?php echo $srow->id;?>"><?php echo $srow->nome;?></option>
																<?php
																		endforeach;
																		unset($srow);
																		endif;
																?>
															</select>
														</div>
													</div>
												</div>	
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"></label>
														<div class="col-md-9">
															<div class="md-checkbox-list">
																<div class="md-checkbox">
																	<input type="checkbox" class="md-check" name="retorno" id="retorno"  value="1">
																	<label for="retorno">
																	<span></span>
																	<span class="check"></span>
																		<span class="box"></span>
																	<?php echo lang('POSSUI_RETORNO');?></label>
																</div>
															</div>
														</div>
													</div>	
												</div>	
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"></label>
														<div class="col-md-9">
															<div class="md-checkbox-list">
																<div class="md-checkbox">
																	<input type="checkbox" class="md-check" name="guia" id="guia"  value="1">
																	<label for="guia">
																	<span></span>
																	<span class="check"></span>
																		<span class="box"></span>
																	<?php echo lang('CONTROLE_GUIA');?></label>
																</div>
															</div>
														</div>
													</div>	
												</div>	
											</div>
											<!--/col-md-6-->
											<!--col-md-6-->
											<div class="col-md-6">	
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('VALOR_REPASSE');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control moeda" name="valor_repasse">
														</div>
													</div>
												</div>	
												<div class="row">
													<div class="form-group">
														<label class="col-md-3 control-label"><?php echo lang('PERCENTUAL_REPASSE');?></label>
														<div class="col-md-9">
															<div class="input-icon right">
																<i class="fa">%</i>
																<input type="text" class="form-control decimal" name="percentual_repasse" placeholder="<?php echo lang('PERCENTUAL');?>">
															</div>
														</div>
													</div>
												</div>					
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('LABORATORIO');?></label>
														<div class="col-md-9">
															<select class="select2me form-control" name="id_laboratorio" data-placeholder="<?php echo lang('SELECIONE_OPCAO');?>" >
																<option value=""></option>
																<?php 
																	$retorno_row = $cadastro->getLaboratorios();
																	if ($retorno_row):
																		foreach ($retorno_row as $srow):
																?>
																			<option value="<?php echo $srow->id;?>"><?php echo $srow->nome;?></option>
																<?php
																		endforeach;
																		unset($srow);
																		endif;
																?>
															</select>
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('VALOR_PAGO_LAB');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control moeda" name="valor_pago_lab">
														</div>
													</div>
												</div>
											</div>
											<!--/col-md-6-->
										</div>
									</div>
								</div>
								<div class="form-actions">
									<div class="row">
										<div class="col-md-12">
											<div class="col-md-6">
												<div class="row">
													<div class="col-md-offset-3 col-md-9">
														<button type="button" class="btn btn-submit <?php echo $core->primeira_cor;?>"><?php echo lang('SALVAR');?></button>
														<button type="button" id="voltar" class="btn default"><?php echo lang('VOLTAR');?></button>
													</div>
												</div>
											</div>
											<div class="col-md-6">
											</div>
										</div>
									</div>
								</div>
							</form>
							<?php echo $core->doForm("processarTabela");?>	
							<!-- FINAL FORM-->
						</div>
					</div>
				</div>
			</div>
			<!-- FINAL DO ROW FORMULARIO -->
		</div>
	</div>
	<!-- FINAL DOS MODULOS DA PAGINA -->
</div>
<!-- FINAL CONTEUDO DA PAGINA -->
<?php break;?>
<?php case "listar": 
$id_especialidade = get('id_especialidade'); 
?>
<script type="text/javascript"> 
	// <![CDATA[  
	$(document).ready(function () {
		$('#id_especialidade').click(function() {
			var id_especialidade = $("#id_especialidade").val();
			window.location.href = 'index.php?do=tabela&acao=listar&id_especialidade='+id_especialidade;
		});
	});
	// ]]>
</script>
<!-- INICIO CONTEUDO DA PAGINA -->
<div class="page-container">
	<!-- INICIO CABECALHO DA PAGINA -->
	<div class="page-head">
		<div class="container">
			<!-- INICIO TITULO DA PAGINA -->
			<div class="page-title">
				<h1><?php echo lang('TABELA_TITULO');?>&nbsp;<i class="fa fa-angle-right"></i>&nbsp;<small><?php echo lang('TABELA_LISTAR');?></small></h1>
			</div>
			<!-- FINAL TITULO DA PAGINA -->
		</div>
	</div>
	<!-- FINAL CABECALHO DA PAGINA -->
	<!-- INICIO DOS MODULOS DA PAGINA -->
	<div class="page-content">
		<div class="container">
			<!-- INICIO DO ROW TABELA -->
			<div class="row">
				<div class="col-md-12">
					<!-- INICIO TABELA -->						
					<div class="portlet light">
						<div class="portlet-title">
							<div class="caption">
								<i class="fa fa-file-powerpoint-o font-<?php echo $core->primeira_cor;?>"></i>								
								<span class="font-<?php echo $core->primeira_cor;?>"><?php echo lang('TABELA_LISTAR');?></span>
							</div>
							<div class="actions btn-set">
								<a href="index.php?do=tabela&acao=adicionar" class="btn btn-sm <?php echo $core->primeira_cor;?>"><i class="fa fa-plus-square">&nbsp;&nbsp;</i><?php echo lang('ADICIONAR');?></a>
							</div>
						</div>
						<div class="portlet-body">
							<form class="form-inline">
								<div class="form-group">
									<select class="select2me form-control input-large" name="id_especialidade" id="id_especialidade" data-placeholder="<?php echo lang('SELECIONE_OPCAO');?>" >
										<option value="">TODAS ESPECIALIDADES</option>
										<?php 
											$retorno_row = $cadastro->getEspecialidades();
											if ($retorno_row):
												foreach ($retorno_row as $srow):
										?>
													<option value="<?php echo $srow->id;?>" <?php if($srow->id == $id_especialidade) echo 'selected="selected"';?>><?php echo $srow->nome;?></option>
										<?php
												endforeach;
											unset($srow);
											endif;
										?>
									</select>
								</div>
							</form>
						</div>
						<div class="portlet-body">
							<table class="table table-bordered table-striped table-condensed table-advance dataTable">
								<thead>
									<tr>
										<th><?php echo lang('CODIGO');?></th>
										<th><?php echo lang('PROCEDIMENTO');?></th>
										<th><?php echo lang('ESPECIALIDADE');?></th>
										<th width="120px"><?php echo lang('VALOR_PARTICULAR');?></th>
										<th width="120px"><?php echo lang('VALOR_REPASSE');?></th>
										<th width="120px"><?php echo lang('PERCENTUAL');?></th>
										<th><?php echo lang('LABORATORIO');?></th>
										<th><?php echo lang('RETORNO');?></th>
										<th><?php echo lang('GUIA');?></th>
										<th width="150px"><?php echo lang('ACOES');?></th>
									</tr>
								</thead>
								<tbody>
								<?php 	
									$retorno_row = $tabela->getTabela($id_especialidade);
									if($retorno_row):
										foreach ($retorno_row as $exrow):
								?>
									<tr>
										<td><?php echo $exrow->codigo;?></td>
										<td><a href="index.php?do=tabela&acao=editar&id=<?php echo $exrow->id;?>"><?php echo $exrow->procedimento;?></a></td>
										<td><?php echo $exrow->especialidade;?></td>
										<td><?php echo moeda($exrow->valor);?></td>
										<td><?php echo moeda($exrow->valor_repasse);?></td>
										<td><?php echo decimal($exrow->percentual_repasse);?></td>
										<td><?php echo $exrow->laboratorio;?></td>
										<td><?php echo verifica($exrow->retorno);?></td>
										<td><?php echo verifica($exrow->guia);?></td>
										<td>
											<a href="index.php?do=tabela&acao=editar&id=<?php echo $exrow->id;?>" class="btn btn-sm blue" title="<?php echo lang('EDITAR').': '.$exrow->procedimento;?>"><i class="fa fa-pencil"></i></a>
											<a href="index.php?do=tabela&acao=visualizar&id=<?php echo $exrow->id;?>" class="btn btn-sm grey-cascade" title="<?php echo lang('VISUALIZAR').': '.$exrow->procedimento;?>"><i class="fa fa-search"></i></a>
											<a href="javascript:void(0);" class="btn btn-sm red apagar" id="<?php echo $exrow->id;?>" acao="apagarTabela" title="<?php echo lang('APAGAR').$exrow->procedimento;?>"><i class="fa fa-times"></i></a>
										</td>
									</tr>
								<?php endforeach;?>
								<?php unset($exrow);
									  endif;?>
								</tbody>
							</table>
						</div>
					</div>
					<!-- FINAL TABELA -->
				</div>
			</div>
			<!-- FINAL DO ROW TABELA -->
		</div>
	</div>
	<!-- FINAL DOS MODULOS DA PAGINA -->
</div>
<!-- FINAL CONTEUDO DA PAGINA -->
<?php break;?>
<?php case "convenios": ?>
<!-- INICIO CONTEUDO DA PAGINA -->
<div class="page-container">
	<!-- INICIO CABECALHO DA PAGINA -->
	<div class="page-head">
		<div class="container">
			<!-- INICIO TITULO DA PAGINA -->
			<div class="page-title">
				<h1><?php echo lang('TABELA_CONVENIOS_TITULO');?>&nbsp;<i class="fa fa-angle-right"></i>&nbsp;<small><?php echo lang('TABELA_CONVENIOS_LISTAR');?></small></h1>
			</div>
			<!-- FINAL TITULO DA PAGINA -->
		</div>
	</div>
	<!-- FINAL CABECALHO DA PAGINA -->
	<!-- INICIO DOS MODULOS DA PAGINA -->
	<div class="page-content">
		<div class="container">
			<!-- INICIO DO ROW TABELA -->
			<div class="row">
				<div class="col-md-12">
					<!-- INICIO TABELA -->						
					<div class="portlet light">
						<div class="portlet-title">
							<div class="caption">
								<i class="fa fa-list font-<?php echo $core->primeira_cor;?>"></i>								
								<span class="font-<?php echo $core->primeira_cor;?>"><?php echo lang('TABELA_CONVENIOS_LISTAR');?></span>
							</div>
						</div>
						<div class="portlet-body">
							<table class="table table-bordered table-striped table-condensed dataTable ">
								<thead>
									<tr>
										<th><?php echo lang('TABELA_CONVENIOS');?></th>
                                        <th><?php echo lang('ACOES');?></th>
									</tr>
								</thead>
								<tbody>
								<?php 	
										$retorno_row = $cadastro->getConvenios();
										if($retorno_row):
										foreach ($retorno_row as $exrow):?>
									<tr>
										<td><a href="index.php?do=tabela&acao=tabela_convenio&id=<?php echo $exrow->id;?>"><?php echo $exrow->nome;?></a></td>
										<td>
											<a href="index.php?do=tabela&acao=tabela_convenio&id=<?php echo $exrow->id;?>" class="btn btn-sm grey-cascade" title="<?php echo lang('VISUALIZAR').': '.$exrow->nome;?>"><i class="fa fa-search"></i></a>
										</td>
									</tr>
								<?php endforeach;?>
								<?php unset($exrow);
									  endif;?>
								</tbody>
							</table>
						</div>
					</div>
					<!-- FINAL TABELA -->
				</div>
			</div>
			<!-- FINAL DO ROW TABELA -->
		</div>
	</div>
	<!-- FINAL DOS MODULOS DA PAGINA -->
</div>
<!-- FINAL CONTEUDO DA PAGINA -->
<?php break;?>
<?php case "tabela_convenio":
$id_especialidade = get('id_especialidade');
?>
<script src="./assets/scripts/table-tabela.js" type="text/javascript"></script>
<script>
jQuery(document).ready(function() {  
   TableEditable.init();
});
</script>
<script type="text/javascript"> 
	// <![CDATA[  
	$(document).ready(function () {
		$('#imprimir_tabela').click(function() {
			var id = $("#id").val();
			var id_especialidade = $("#id_especialidade").val();
			window.open('pdf_tabela.php?id='+id+'&id_especialidade='+id_especialidade,'Imprimir Tabela de Convenios','width=800,height=600,toolbar=0,menubar=0,location=0,status=0,scrollbars=1,resizable=1,left=0,top=0');
		});
	});
	// ]]>
</script>
<script type="text/javascript"> 
	// <![CDATA[  
	$(document).ready(function () {
		$('#id').click(function() {
			var id = $("#id").val();
			var id_especialidade = $("#id_especialidade").val();
			window.location.href = 'index.php?do=tabela&acao=tabela_convenio&id_especialidade='+id_especialidade+'&id='+id;
		});
	});
	// ]]>
</script>
<script type="text/javascript"> 
	// <![CDATA[  
	$(document).ready(function () {
		$('#id_especialidade').click(function() {
			var id = $("#id").val();
			var id_especialidade = $("#id_especialidade").val();
			window.location.href = 'index.php?do=tabela&acao=tabela_convenio&id_especialidade='+id_especialidade+'&id='+id;
		});
	});
	// ]]>
</script>
<div id="buscar-procedimentos" class="modal fade" tabindex="-1">
	<div class="modal-dialog">
		<div class="modal-content">
			<div class="modal-header">
				<button type="button" class="close" data-dismiss="modal" aria-hidden="true"></button>
				<h4 class="modal-title"><i class="fa fa-refresh">&nbsp;&nbsp;</i><?php echo lang('TABELA_CONVENIOS_BUSCAR');?></h4>
			</div>
			<form action="" autocomplete="off" method="post" name="procedimentos_form" id="procedimentos_form" class="form-horizontal">
				<div class="modal-body">
					<div class="row">
						<div class="col-md-12">	
							<div class="form-group">
								<label class="control-label col-md-3"><?php echo lang('PROCEDIMENTOS');?></label>
								<div class="col-md-8">
									<select class="select2me form-control" name="id_tabela" data-placeholder="<?php echo lang('SELECIONE_PROCEDIMENTO');?>" >
										<option value=""></option>
										<?php 
											$retorno_row = $tabela->getTabela($id_especialidade);
											if ($retorno_row):
												foreach ($retorno_row as $srow):
										?>
													<option value="<?php echo $srow->id;?>"><?php echo $srow->procedimento.' - '.$srow->codigo;?></option>
										<?php
												endforeach;
											unset($srow);
											endif;
										?>
									</select>									
								</div>
							</div>
							<div class="form-group">
								<label class="control-label col-md-3"><?php echo lang('ESPECIALIDADE');?></label>
								<div class="col-md-8">
									<select class="select2me form-control" name="id_especialidade" data-placeholder="<?php echo lang('SELECIONE_ESPECIALIDADE');?>" >
										<option value=""></option>
										<?php 
											$retorno_row = $cadastro->getEspecialidades();
											if ($retorno_row):
												foreach ($retorno_row as $srow):
										?>
													<option value="<?php echo $srow->id;?>"><?php echo $srow->nome;?></option>
										<?php
												endforeach;
											unset($srow);
											endif;
										?>
									</select>									
								</div>
							</div>
						</div>
					</div>
				</div>
				<input name="id_cadastro" type="hidden" value="<?php echo Filter::$id;?>" />
				<div class="modal-footer">
					<button type="button" class="btn btn-submit <?php echo $core->primeira_cor;?>"><?php echo lang('SALVAR');?></button>
					<button type="button" data-dismiss="modal" class="btn default"><?php echo lang('VOLTAR');?></button>
				</div>
			</form>
		</div>
	</div>
	<?php echo $core->doForm("buscarProcedimentos", "procedimentos_form");?>
</div>
<div id="alterar-todos" class="modal fade" role="dialog" aria-hidden="true">
	<div class="modal-dialog">
		<div class="modal-content">
			<div class="modal-header">
				<button type="button" class="close" data-dismiss="modal" aria-hidden="true"></button>
				<h4 class="modal-title"><i class="fa fa-usd">&nbsp;&nbsp;</i><?php echo lang('ALTERAR_TODOS');?></h4>
			</div>
			<form action="" autocomplete="off" method="post" name="todos_form" id="todos_form" class="form-horizontal">
				<div class="modal-body">
					<div class="row">
						<div class="form-group">
							<label class="control-label col-md-3"><?php echo lang('PERCENTUAL');?></label>
							<div class="col-md-8">
								<input type="text" class="form-control decimal" id="percentual" name="percentual" >
							</div>
						</div>
						<div class="form-group">
							<label class="control-label col-md-3"><?php echo lang('ESPECIALIDADE');?></label>
							<div class="col-md-9">
								<select class="select2me form-control input-large" name="id_especialidade" data-placeholder="<?php echo lang('SELECIONE_ESPECIALIDADE');?>" >
									<option value=""></option>
									<?php 
										$retorno_row = $cadastro->getEspecialidades();
										if ($retorno_row):
											foreach ($retorno_row as $srow):
									?>
												<option value="<?php echo $srow->id;?>"><?php echo $srow->nome;?></option>
									<?php
											endforeach;
										unset($srow);
										endif;
									?>
								</select>
							</div>
						</div>
					</div>
				</div>
				<input name="id_cadastro" type="hidden" value="<?php echo Filter::$id;?>" />
				<div class="modal-footer">
					<button type="button" class="btn btn-submit <?php echo $core->primeira_cor;?>"><?php echo lang('SALVAR');?></button>
					<button type="button" data-dismiss="modal" class="btn default"><?php echo lang('VOLTAR');?></button>
				</div>
			</form>
		</div>
	</div>
	<?php echo $core->doForm("processarAlterarTodos", "todos_form");?>
</div>
<!-- INICIO CONTEUDO DA PAGINA -->
<div class="page-container">
	<!-- INICIO CABECALHO DA PAGINA -->
	<div class="page-head">
		<div class="container">
			<!-- INICIO TITULO DA PAGINA -->
			<div class="page-title">
				<h1><?php echo lang('TABELA_CONVENIOS_TITULO');?>&nbsp;<i class="fa fa-angle-right"></i>&nbsp;<small><?php echo lang('TABELA_CONVENIOS_PROCEDIMENTOS');?></small></h1>
			</div>
			<!-- FINAL TITULO DA PAGINA -->
		</div>
	</div>
	<!-- FINAL CABECALHO DA PAGINA -->
	<!-- INICIO DOS MODULOS DA PAGINA -->
	<div class="page-content">
		<div class="container">
			<!-- INICIO DO ROW TABELA -->
			<div class="row">
				<div class="col-md-12">
					<!-- INICIO TABELA -->						
					<div class="portlet light">
						<div class="portlet-title">
							<div class="caption">
								<i class="fa fa-table font-<?php echo $core->primeira_cor;?>"></i>								
								<span class="font-<?php echo $core->primeira_cor;?>"><?php echo lang('TABELA_CONVENIOS_PROCEDIMENTOS');?></span>
							</div>
							<div class="actions btn-set">
								<a href="javascript:void(0);" id="imprimir_tabela" class="btn yellow-casablanca"><i class="fa fa-print">&nbsp;&nbsp;</i><?php echo lang('IMPRIMIR');?></a>
								<a href="#buscar-procedimentos" data-toggle="modal" class="btn btn-sm blue"><i class='fa fa-refresh'>&nbsp;&nbsp;</i><?php echo lang('TABELA_CONVENIOS_BUSCAR');?></a>	
								<a href="#alterar-todos" data-toggle="modal" class="btn btn-sm green"><i class='fa fa-usd'>&nbsp;&nbsp;</i><?php echo lang('ALTERAR_TODOS');?></a>
							</div>
						</div>
						<div class="portlet-body">
							<form class="form-inline">
								<div class="form-group">
									<select class="select2me form-control input-medium" name="id" id="id" data-placeholder="<?php echo lang('SELECIONE_OPCAO');?>" >
										<?php 
											$retorno_row = $cadastro->getConvenios();
											if ($retorno_row):
												foreach ($retorno_row as $srow):
										?>
													<option value="<?php echo $srow->id;?>" <?php if($srow->id == Filter::$id) echo 'selected="selected"';?>><?php echo $srow->nome;?></option>
										<?php
												endforeach;
											unset($srow);
											endif;
										?>
									</select>
								</div>
								<div class="form-group">
									<select class="select2me form-control input-medium" name="id_especialidade" id="id_especialidade" data-placeholder="<?php echo lang('SELECIONE_ESPECIALIDADE');?>" >
										<option value="">TODAS ESPECIALIDADES</option>
										<?php 
											$retorno_row = $cadastro->getEspecialidades();
											if ($retorno_row):
												foreach ($retorno_row as $srow):
										?>
													<option value="<?php echo $srow->id;?>" <?php if($srow->id == $id_especialidade) echo 'selected="selected"';?>><?php echo $srow->nome;?></option>
										<?php
												endforeach;
											unset($srow);
											endif;
										?>
									</select>
								</div>
							</form>
						</div>
						<div class="portlet-body">
							<table class="table table-bordered table-striped table-condensed table-advance" id="table_tabela">
								<thead>
									<tr>
										<th>#</th>
										<th><?php echo lang('CODIGO');?></th>
										<th><?php echo lang('PROCEDIMENTO');?></th>
										<th><?php echo lang('ESPECIALIDADE');?></th>
										<th><?php echo lang('VALOR_PARTICULAR');?></th>
										<th><?php echo lang('VALOR_CONVENIO');?></th>
										<th width="80px"><?php echo lang('ACOES');?></th>
									</tr>
								</thead>
								<tbody>
								<?php 	
									$retorno_row = $tabela->getTabelaConvenios(Filter::$id, $id_especialidade);
									if($retorno_row):
										foreach ($retorno_row as $exrow):
								?>
									<tr>
										<td><?php echo $exrow->id;?></td>
										<td><?php echo $exrow->codigo;?></td>
										<td><?php echo $exrow->procedimento;?></td>
										<td><?php echo $exrow->especialidade;?></td>
										<td><?php echo moeda($exrow->valor);?></td>
										<td><?php echo moeda($exrow->valor_convenio);?></td>
										<td>
											<a href="javascript:void(0);" class="btn btn-sm green editar" id="<?php echo $exrow->id;?>" valor="<?php echo moeda($exrow->valor_convenio);?>" title="<?php echo lang('ALTERAR').": ".$exrow->procedimento;?>"><i class="fa fa-usd"></i></a>
											<a href="javascript:void(0);" class="btn btn-sm red apagar" id="<?php echo $exrow->id;?>" acao="apagarProcedimentoTabelaConvenio" title="<?php echo lang('TABELA_CONVENIOS_APAGAR').$exrow->procedimento;?>"><i class="fa fa-times"></i></a>
										</td>
									</tr>
								<?php endforeach;?>
								<?php unset($exrow);
									  endif;?>
								</tbody>
							</table>
						</div>
					</div>
					<!-- FINAL TABELA -->
				</div>
			</div>
			<!-- FINAL DO ROW TABELA -->
		</div>
	</div>
	<!-- FINAL DOS MODULOS DA PAGINA -->
</div>
<!-- FINAL CONTEUDO DA PAGINA -->
<?php break;?>
<?php case "todas_tabelas":
$id_especialidade = get('id_especialidade');
$id_cadastro = get('id_cadastro');
?>
<script type="text/javascript"> 
	// <![CDATA[  
	$(document).ready(function () {
		$('#id_cadastro').click(function() {
			var id_cadastro = $("#id_cadastro").val();
			var id_especialidade = $("#id_especialidade").val();
			window.location.href = 'index.php?do=tabela&acao=todas_tabelas&id_especialidade='+id_especialidade+'&id_cadastro='+id_cadastro;
		});
	});
	// ]]>
</script>
<script type="text/javascript"> 
	// <![CDATA[  
	$(document).ready(function () {
		$('#id_especialidade').click(function() {
			var id_cadastro = $("#id_cadastro").val();
			var id_especialidade = $("#id_especialidade").val();
			window.location.href = 'index.php?do=tabela&acao=todas_tabelas&id_especialidade='+id_especialidade+'&id_cadastro='+id_cadastro;
		});
	});
	// ]]>
</script>
<!-- INICIO CONTEUDO DA PAGINA -->
<div class="page-container">
	<!-- INICIO CABECALHO DA PAGINA -->
	<div class="page-head">
		<div class="container">
			<!-- INICIO TITULO DA PAGINA -->
			<div class="page-title">
				<h1><?php echo lang('TABELA_CONVENIOS_TITULO');?>&nbsp;<i class="fa fa-angle-right"></i>&nbsp;<small><?php echo lang('TABELA_CONVENIOS_PROCEDIMENTOS');?></small></h1>
			</div>
			<!-- FINAL TITULO DA PAGINA -->
		</div>
	</div>
	<!-- FINAL CABECALHO DA PAGINA -->
	<!-- INICIO DOS MODULOS DA PAGINA -->
	<div class="page-content">
		<div class="container">
			<!-- INICIO DO ROW TABELA -->
			<div class="row">
				<div class="col-md-12">
					<!-- INICIO TABELA -->						
					<div class="portlet light">
						<div class="portlet-title">
							<div class="caption">
								<i class="fa fa-table font-<?php echo $core->primeira_cor;?>"></i>
								<span class="font-<?php echo $core->primeira_cor;?>"><?php echo lang('TABELA_CONVENIOS_PROCEDIMENTOS');?></span>
							</div>
						</div>
						<div class="portlet-body">
							<form class="form-inline">
								<div class="form-group">
									<select class="select2me form-control input-medium" name="id_cadastro" id="id_cadastro" data-placeholder="<?php echo lang('SELECIONE_OPCAO');?>" >
										<option value="">TODOS CONVENIOS</option>
										<?php 
											$retorno_row = $cadastro->getConvenios();
											if ($retorno_row):
												foreach ($retorno_row as $srow):
										?>
													<option value="<?php echo $srow->id;?>" <?php if($srow->id == $id_cadastro) echo 'selected="selected"';?>><?php echo $srow->nome;?></option>
										<?php
												endforeach;
											unset($srow);
											endif;
										?>
									</select>
								</div>
								<div class="form-group">
									<select class="select2me form-control input-medium" name="id_especialidade" id="id_especialidade" data-placeholder="<?php echo lang('SELECIONE_ESPECIALIDADE');?>" >
										<option value="">TODAS ESPECIALIDADES</option>
										<?php 
											$retorno_row = $cadastro->getEspecialidades();
											if ($retorno_row):
												foreach ($retorno_row as $srow):
										?>
													<option value="<?php echo $srow->id;?>" <?php if($srow->id == $id_especialidade) echo 'selected="selected"';?>><?php echo $srow->nome;?></option>
										<?php
												endforeach;
											unset($srow);
											endif;
										?>
									</select>
								</div>
							</form>
						</div>
						<div class="portlet-body">
							<table class="table table-bordered table-striped table-condensed table-advance dataTable">
								<thead>
									<tr>
										<th>#</th>
										<th><?php echo lang('CODIGO');?></th>
										<th><?php echo lang('PROCEDIMENTO');?></th>
										<th><?php echo lang('CONVENIO');?></th>
										<th><?php echo lang('ESPECIALIDADE');?></th>
										<th width="110px"><?php echo lang('VALOR_PARTICULAR');?></th>
										<th width="110px"><?php echo lang('VALOR_CONVENIO');?></th>
									</tr>
								</thead>
								<tbody>
								<?php 	
									$retorno_row = $tabela->getTabelaConvenios($id_cadastro, $id_especialidade);
									if($retorno_row):
										foreach ($retorno_row as $exrow):
								?>
									<tr>
										<td><?php echo $exrow->id;?></td>
										<td><?php echo $exrow->codigo;?></td>
										<td><?php echo ($exrow->procedimento) ? $exrow->procedimento : "PARTICULAR";?></td>
										<td><?php echo $exrow->convenio;?></td>
										<td><?php echo $exrow->especialidade;?></td>
										<td><?php echo moeda($exrow->valor);?></td>
										<td><?php echo moeda($exrow->valor_convenio);?></td>
									</tr>
								<?php endforeach;?>
								<?php unset($exrow);
									  endif;?>
								</tbody>
							</table>
						</div>
					</div>
					<!-- FINAL TABELA -->
				</div>
			</div>
			<!-- FINAL DO ROW TABELA -->
		</div>
	</div>
	<!-- FINAL DOS MODULOS DA PAGINA -->
</div>
<!-- FINAL CONTEUDO DA PAGINA -->
<?php break;?>
<?php default: ?>
<div class="page-container">
	<!-- INICIO DOS MODULOS DA PAGINA -->
	<div class="page-content">
		<div class="container">
			<!-- INICIO DO ROW TABELA -->
			<div class="row">
				<div class="col-md-12">
					<div class="imagem-fundo">
						<img src="assets/img/bg-white.png" border="0">
					</div>
				</div>
			</div>
			<!-- FINAL DO ROW TABELA -->
		</div>
	</div>
	<!-- FINAL DOS MODULOS DA PAGINA -->
</div>
<?php break;?>
<?php endswitch;?>