<?php
  /**
   * Tipo de pagamento
   *
   * @package Sistemas Divulgao Online
   * @author Geandro Bessa
   * @copyright 2013
   * @version 2
   */
  if (!defined("_VALID_PHP"))
      die('Acesso direto a esta classe no  permitido.');
  if (!$usuario->is_Gerencia())
	  redirect_to("login.php");
?>
<?php switch(Filter::$acao): case "editar": ?>
<?php $row = Core::getRowById("tipo_pagamento", Filter::$id);?>
<!-- INICIO CONTEUDO DA PAGINA -->
<div class="page-container">
	<!-- INICIO CABECALHO DA PAGINA -->
	<div class="page-head">
		<div class="container">
			<!-- INICIO TITULO DA PAGINA -->
			<div class="page-title">
				<h1><?php echo lang('TIPO_PAGAMENTO');?>&nbsp;<i class="fa fa-angle-right"></i>&nbsp;<small><?php echo lang('FINANCEIRO_PAGAMENTOS_EDITAR');?></small></h1>
			</div>
			<!-- FINAL TITULO DA PAGINA -->
		</div>
	</div>
	<!-- FINAL CABECALHO DA PAGINA -->
	<!-- INICIO DOS MODULOS DA PAGINA -->
	<div class="page-content">
		<div class="container">
			<!-- INICIO DO ROW FORMULARIO -->
			<div class="row">
				<div class="col-md-12">		
					<div class="portlet box <?php echo $core->primeira_cor;?>">
						<div class="portlet-title">
							<div class="caption">
								<i class="fa fa-edit">&nbsp;&nbsp;</i><?php echo lang('FINANCEIRO_PAGAMENTOS_EDITAR');?>
							</div>
						</div>
						<div class="portlet-body form">
							<!-- INICIO FORM-->
							<form action="" autocomplete="off" method="post" class="form-horizontal" name="admin_form" id="admin_form">
								<div class="form-body">
									<div class="row">
										<div class="col-md-12">
											<div class="col-md-12">
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('TIPO_PAGAMENTO');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="tipo" value="<?php echo $row->tipo;?>">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('TAXA');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control decimal" name="taxa" value="<?php echo decimal($row->taxa);?>">
														</div>
													</div>
												</div>	
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('DIAS');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control inteiro" name="dias" value="<?php echo $row->dias;?>">
														</div>
													</div>
												</div>		
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('NUMERO_PARCELAS');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control inteiro" name="parcelas" value="<?php echo $row->parcelas;?>">
														</div>
													</div>
												</div>	
												<div class='row'>
													<div class='form-group'>
														<label class='control-label col-md-3'><?php echo lang('BANCO');?></label>
														<div class='col-md-9'>
															<select class='select2me form-control' name='id_banco' data-placeholder='<?php echo lang('SELECIONE_OPCAO');?>' >
																<option value=""></option>
																<?php 
																	$retorno_row = $faturamento->getBancos();
																	if ($retorno_row):
																		foreach ($retorno_row as $srow):
																?>
																			<option value="<?php echo $srow->id;?>" <?php if($srow->id == $row->id_banco) echo 'selected="selected"';?>><?php echo $srow->banco;?></option>
																<?php
																		endforeach;
																		unset($srow);
																		endif;
																?>
															</select>
														</div>
													</div>
												</div>		
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"></label>
														<div class="col-md-9">
															<div class="md-checkbox-list">
																<div class="md-checkbox">
																	<input type="checkbox" class="md-check" name="caixa" id="caixa"  value="1" <?php getChecked($row->caixa,'1');?>>
																	<label for="caixa">
																	<span></span>
																	<span class="check"></span>
																		<span class="box"></span>
																	<?php echo lang('MOSTRAR_CAIXA');?></label>
																</div>
															</div>
														</div>
													</div>	
												</div>	
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"></label>
														<div class="col-md-9">
															<div class="md-checkbox-list">
																<div class="md-checkbox">
																	<input type="checkbox" class="md-check" name="pago" id="pago"  value="1" <?php getChecked($row->pago,'1');?>>
																	<label for="pago">
																	<span></span>
																	<span class="check"></span>
																		<span class="box"></span>
																	<?php echo lang('SALVAR_RECEITAS');?></label>
																</div>
															</div>
														</div>
													</div>	
												</div>													
											</div>
										</div>
									</div>
								</div>
								<input name="id" type="hidden" value="<?php echo Filter::$id;?>" />
								<div class="form-actions">
									<div class="row">
										<div class="col-md-12">
											<div class="col-md-6">
												<div class="row">
													<div class="col-md-offset-3 col-md-9">
														<button type="button" class="btn btn-submit <?php echo $core->primeira_cor;?>"><?php echo lang('SALVAR');?></button>
														<button type="button" id="voltar" class="btn default"><?php echo lang('VOLTAR');?></button>
													</div>
												</div>
											</div>
										</div>
									</div>
								</div>
							</form>
							<?php echo $core->doForm("processarTipoPagamento");?>	
							<!-- FINAL FORM-->
						</div>
					</div>
				</div>
			</div>
			<!-- FINAL DO ROW FORMULARIO -->
		</div>
	</div>
	<!-- FINAL DOS MODULOS DA PAGINA -->
</div>
<!-- FINAL CONTEUDO DA PAGINA -->
<?php break;?>
<?php case "adicionar": ?>
<!-- INICIO CONTEUDO DA PAGINA -->
<div class="page-container">
	<!-- INICIO CABECALHO DA PAGINA -->
	<div class="page-head">
		<div class="container">
			<!-- INICIO TITULO DA PAGINA -->
			<div class="page-title">
				<h1><?php echo lang('TIPO_PAGAMENTO');?>&nbsp;<i class="fa fa-angle-right"></i>&nbsp;<small><?php echo lang('FINANCEIRO_PAGAMENTOS_ADICIONAR');?></small></h1>
			</div>
			<!-- FINAL TITULO DA PAGINA -->
		</div>
	</div>
	<!-- FINAL CABECALHO DA PAGINA -->
	<!-- INICIO DOS MODULOS DA PAGINA -->
	<div class="page-content">
		<div class="container">
			<!-- INICIO DO ROW FORMULARIO -->
			<div class="row">
				<div class="col-md-12">		
					<div class="portlet box <?php echo $core->primeira_cor;?>">
						<div class="portlet-title">
							<div class="caption">
								<i class="fa fa-plus-square">&nbsp;&nbsp;</i><?php echo lang('FINANCEIRO_PAGAMENTOS_ADICIONAR');?>
							</div>
						</div>
						<div class="portlet-body form">
							<!-- INICIO FORM-->
							<form action="" autocomplete="off" method="post" class="form-horizontal" name="admin_form" id="admin_form">
								<div class="form-body">
									<div class="row">
										<div class="col-md-12">
											<div class="col-md-12">
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('TIPO_PAGAMENTO');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control caps" name="tipo">
														</div>
													</div>
												</div>
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('TAXA');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control decimal" name="taxa">
														</div>
													</div>
												</div>	
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('DIAS');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control inteiro" name="dias">
														</div>
													</div>
												</div>		
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"><?php echo lang('NUMERO_PARCELAS');?></label>
														<div class="col-md-9">
															<input type="text" class="form-control inteiro" name="parcelas">
														</div>
													</div>
												</div>	
												<div class='row'>
													<div class='form-group'>
														<label class='control-label col-md-3'><?php echo lang('BANCO');?></label>
														<div class='col-md-9'>
															<select class='select2me form-control' name='id_banco' data-placeholder='<?php echo lang('SELECIONE_OPCAO');?>' >
																<option value=""></option>
																<?php 
																	$retorno_row = $faturamento->getBancos();
																	if ($retorno_row):
																		foreach ($retorno_row as $srow):
																?>
																			<option value='<?php echo $srow->id;?>'><?php echo $srow->banco;?></option>
																<?php
																		endforeach;
																		unset($srow);
																		endif;
																?>
															</select>
														</div>
													</div>
												</div>		
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"></label>
														<div class="col-md-9">
															<div class="md-checkbox-list">
																<div class="md-checkbox">
																	<input type="checkbox" class="md-check" name="caixa" id="caixa"  value="1">
																	<label for="caixa">
																	<span></span>
																	<span class="check"></span>
																		<span class="box"></span>
																	<?php echo lang('MOSTRAR_CAIXA');?></label>
																</div>
															</div>
														</div>
													</div>	
												</div>	
												<div class="row">
													<div class="form-group">
														<label class="control-label col-md-3"></label>
														<div class="col-md-9">
															<div class="md-checkbox-list">
																<div class="md-checkbox">
																	<input type="checkbox" class="md-check" name="pago" id="pago"  value="1">
																	<label for="pago">
																	<span></span>
																	<span class="check"></span>
																		<span class="box"></span>
																	<?php echo lang('SALVAR_RECEITAS');?></label>
																</div>
															</div>
														</div>
													</div>	
												</div>						
											</div>
										</div>
									</div>
								</div>
								<div class="form-actions">
									<div class="row">
										<div class="col-md-12">
											<div class="col-md-6">
												<div class="row">
													<div class="col-md-offset-3 col-md-9">
														<button type="button" class="btn btn-submit <?php echo $core->primeira_cor;?>"><?php echo lang('SALVAR');?></button>
														<button type="button" id="voltar" class="btn default"><?php echo lang('VOLTAR');?></button>
													</div>
												</div>
											</div>
										</div>
									</div>
								</div>
							</form>
							<?php echo $core->doForm("processarTipoPagamento");?>	
							<!-- FINAL FORM-->
						</div>
					</div>
				</div>
			</div>
			<!-- FINAL DO ROW FORMULARIO -->
		</div>
	</div>
	<!-- FINAL DOS MODULOS DA PAGINA -->
</div>
<!-- FINAL CONTEUDO DA PAGINA -->
<?php break;?>
<?php case "listar": ?>
<!-- INICIO CONTEUDO DA PAGINA -->
<div class="page-container">
	<!-- INICIO CABECALHO DA PAGINA -->
	<div class="page-head">
		<div class="container">
			<!-- INICIO TITULO DA PAGINA -->
			<div class="page-title">
				<h1><?php echo lang('TIPO_PAGAMENTO');?>&nbsp;<i class="fa fa-angle-right"></i>&nbsp;<small><?php echo lang('FINANCEIRO_PAGAMENTOS_LISTAR');?></small></h1>
			</div>
			<!-- FINAL TITULO DA PAGINA -->
		</div>
	</div>
	<!-- FINAL CABECALHO DA PAGINA -->
	<!-- INICIO DOS MODULOS DA PAGINA -->
	<div class="page-content">
		<div class="container">
			<!-- INICIO DO ROW TABELA -->
			<div class="row">
				<div class="col-md-12">
					<!-- INICIO TABELA -->						
					<div class="portlet light">
						<div class="portlet-title">
							<div class="caption">
								<i class="fa fa-usd font-<?php echo $core->primeira_cor;?>"></i>								
								<span class="font-<?php echo $core->primeira_cor;?>"><?php echo lang('FINANCEIRO_PAGAMENTOS_LISTAR');?></span>
							</div>
							<div class="actions btn-set">
								<a href="index.php?do=tipopagamento&acao=adicionar" class="btn <?php echo $core->primeira_cor;?>"><i class="fa fa-plus-square">&nbsp;&nbsp;</i><?php echo lang('ADICIONAR');?></a>
							</div>
						</div>
						<div class="portlet-body">
							<table class="table table-bordered table-striped table-condensed dataTable ">
								<thead>
									<tr>
										<th><?php echo lang('TIPO_PAGAMENTO');?></th>
										<th><?php echo lang('TAXA');?></th>
										<th><?php echo lang('DIAS');?></th>
										<th><?php echo lang('NUMERO_PARCELAS');?></th>
										<th><?php echo lang('BANCO');?></th>
										<th><?php echo lang('MOSTRAR_CAIXA');?></th>
										<th><?php echo lang('PAGO');?></th>
										<th><?php echo lang('ACOES');?></th>
									</tr>
								</thead>
								<tbody>
								<?php 	
										$retorno_row = $faturamento->getTipoPagamento();
										if($retorno_row):
										foreach ($retorno_row as $exrow):?>
									<tr>
										<td><?php echo $exrow->tipo;?></td>
										<td><?php echo decimal($exrow->taxa);?></td>
										<td><?php echo $exrow->dias;?></td>
										<td><?php echo $exrow->parcelas;?></td>
										<td><?php echo $exrow->banco;?></td>
										<td><?php echo verifica($exrow->caixa);?></td>
										<td><?php echo verifica($exrow->pago);?></td>
										<td>
											<?php if($exrow->id > 1): ?>
												<a href="index.php?do=tipopagamento&acao=editar&id=<?php echo $exrow->id;?>" class="btn btn-icon-only blue" title="<?php echo lang('EDITAR').': '.$exrow->tipo;?>"><i class="fa fa-pencil"></i></a>
											<?php endif;?>
											<?php if($exrow->id > 1): ?>
												<a href="javascript:void(0);" class="btn btn-icon-only red apagar" id="<?php echo $exrow->id;?>" acao="apagarTipoPagamento" title="<?php echo lang('APAGAR').": ".$exrow->tipo;?>"><i class="fa fa-times"></i></a>
											<?php endif;?>
										</td>
									</tr>
								<?php endforeach;?>
								<?php unset($exrow);
									  endif;?>
								</tbody>
							</table>
						</div>
					</div>
					<!-- FINAL TABELA -->
				</div>
			</div>
			<!-- FINAL DO ROW TABELA -->
		</div>
	</div>
	<!-- FINAL DOS MODULOS DA PAGINA -->
</div>
<!-- FINAL CONTEUDO DA PAGINA -->
<?php break;?>
<?php default: ?>
<div class="imagem-fundo">
	<img src="assets/img/bg-white.png" border="0">
</div>
<?php break;?>
<?php endswitch;?>