<?php
  /**
   * Visualizar Despesa
   *
   * @package Sistemas Divulgação Online
   * @author Geandro Bessa
   * @copyleft 2013
   * @version 2
   */
  define("_VALID_PHP", true);
  
	require_once("init.php");
	if (!$usuario->is_Todos())
	  redirect_to("login.php");
	  
	$id_despesa = get('id_despesa');
	$row = Core::getRowById("despesa", $id_despesa);
	$detalhes_row = $despesa->getDetalhesDespesa($id_despesa);
	
?>
<!DOCTYPE html>
<!--[if IE 8]> <html lang="pt-BR" class="ie8 no-js"> <![endif]-->
<!--[if IE 9]> <html lang="pt-BR" class="ie9 no-js"> <![endif]-->
<!--[if !IE]><!-->
<html lang="pt-BR">
<!--<![endif]-->
<!-- BEGIN HEAD -->
<head>

<!-- Meta -->
<meta charset="utf-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta content="width=device-width, initial-scale=1.0" name="viewport"/>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<meta name="viewport" content="width=device-width, initial-scale=1" />
<meta name="description" content="SIGE - Sistemas de Gestão - VOCÊ NO CONTROLE DA SUA EMPRESA, em qualquer lugar... a qualquer momento!"/>
<meta name="keywords" content="geandro bessa, divulgação online, divulgação, sistemas web, aplicativos, mobile, aplicativos vale do aço, aplicativos ipatinga, sistemas de gestão, sistemas web ipatinga, sistemas ipatinga, sistemas vale do aço, sites ipatinga, sites vale do aço, SIGE, TELECOM, sige, telecom" />
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="author" content="Geandro Bessa"/>

<!-- Title -->
<title><?php echo $core->empresa;?></title>

<!-- Favicons -->
<link rel="shortcut icon" href="./assets/img/favicon.png">
<link rel="apple-touch-icon" href="./assets/img//favicon_60x60.png">
<link rel="apple-touch-icon" sizes="76x76" href="./assets/img//favicon_76x76.png">
<link rel="apple-touch-icon" sizes="120x120" href="./assets/img//favicon_120x120.png">
<link rel="apple-touch-icon" sizes="152x152" href="./assets/img//favicon_152x152.png">

<!-- BEGIN GLOBAL MANDATORY STYLES -->
<link href="./assets/plugins/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">
<link href="./assets/plugins/simple-line-icons/simple-line-icons.min.css" rel="stylesheet" type="text/css">
<link href="./assets/plugins/bootstrap/css/bootstrap.min.css" rel="stylesheet" type="text/css">
<link href="./assets/plugins/uniform/css/uniform.default.css" rel="stylesheet" type="text/css">
<!-- END GLOBAL MANDATORY STYLES -->
<!-- BEGIN PAGE LEVEL STYLES -->
<link rel="stylesheet" type="text/css" href="./assets/plugins/select2/select2.css"/>
<!-- END PAGE LEVEL SCRIPTS -->
<!-- BEGIN THEME STYLES -->
<link href="./assets/css/components-rounded.css" id="style_components" rel="stylesheet" type="text/css">
<link href="./assets/css/plugins.css" rel="stylesheet" type="text/css">
<link href="./assets/css/layout.css" rel="stylesheet" type="text/css">
<link href="./assets/css/themes/default.css" rel="stylesheet" type="text/css" id="style_color">
<link href="./assets/css/custom.css" rel="stylesheet" type="text/css">

<link rel="stylesheet" type="text/css" href="./assets/plugins/bootstrap-datepicker/css/datepicker3.css"/>
<link rel="stylesheet" type="text/css" href="./assets/plugins/datatables/extensions/Scroller/css/dataTables.scroller.min.css"/>
<link rel="stylesheet" type="text/css" href="./assets/plugins/datatables/extensions/ColReorder/css/dataTables.colReorder.min.css"/>
<link rel="stylesheet" type="text/css" href="./assets/plugins/datatables/plugins/bootstrap/dataTables.bootstrap.css"/>
<link rel="stylesheet" type="text/css" href="./assets/plugins/typeahead/typeahead.css">
<!-- END THEME STYLES -->
</head>
<script Language="JavaScript">
	function Imprimir(){
	window.print();
	window.close();
	}
</Script>
<style type="text/css">
    @media print {
      .noprint { display: none; margin: 30px;}
	  .quebra_pagina {page-break-after:always;}
    }
</style>
<body>
<div class="page-container">
	<!-- INICIO DOS MODULOS DA PAGINA -->
	<div class="page-content">
		<div class="container">
			<div class="row">
					<div class="col-md-12">			
						<div class="portlet light">
							<div class='portlet-title'>
								<div class="caption">
									<i class="fa fa-minus-square font-<?php echo $core->primeira_cor;?>"></i>
									<span class="font-<?php echo $core->primeira_cor;?>"><?php echo lang('DESPESAS');?></span>
								</div>
								<div class='actions noprint'>								
									<a class="btn yellow-casablanca hidden-print margin-bottom-5" onclick="javascript:Imprimir();">
									<?php echo lang('IMPRIMIR');?>&nbsp;&nbsp;<i class="fa fa-print"></i>
									</a>
								</div>
							</div>
							<div class="portlet-body">
								<table width="100%">
									<tr>
										<td>
											<table class="table table-bordered table-striped table-advance table-condensed">
												<tbody>	
													<tr>
														<th width="200px"><?php echo lang('CODIGO');?>:&nbsp;&nbsp;</th>
														<td><?php echo $row->id;?></td>
													</tr>
													<tr>
														<th><?php echo lang('PAGO');?></th>
														<td><?php echo ($detalhes_row->pago) ? "<label class='label label-sm bg-green'>SIM</label>" : "<label class='label label-sm bg-red'>NAO</label>";?></td>
													</tr>
													<tr>
														<th><?php echo lang('EMPRESA');?>:&nbsp;&nbsp;</th>
														<td><?php echo $detalhes_row->empresa;?></td>
													</tr>
													<tr>
														<th><?php echo lang('FORNECEDOR');?>:&nbsp;&nbsp;</th>
														<td><?php echo $detalhes_row->cadastro;?></td>
													</tr>
													<tr>
														<th><?php echo lang('BANCO');?>:&nbsp;&nbsp;</th>
														<td><?php echo $detalhes_row->banco;?></td>
													</tr>
													<tr>
														<th><?php echo lang('PLANO_CONTAS');?>:&nbsp;&nbsp;</th>
														<td><?php echo $detalhes_row->conta;?></td>
													</tr>
													<tr>
														<th><?php echo lang('DESCRICAO');?>:&nbsp;&nbsp;</th>
														<td><?php echo $detalhes_row->descricao;?></td>
													</tr>
													<tr>
														<th><?php echo lang('VALOR');?>:&nbsp;&nbsp;</th>
														<td><?php echo moeda($detalhes_row->valor);?></td>
													</tr>
													<tr>
														<th><?php echo lang('VALOR_PAGO');?>:&nbsp;&nbsp;</th>
														<td><?php echo ($detalhes_row->pago) ? moeda($detalhes_row->valor_pago) : "-";?></td>
													</tr>
													<?php if($detalhes_row->valor_pago > $detalhes_row->valor): ?>
													<tr>
														<th><?php echo lang('JUROS');?>:&nbsp;&nbsp;</th>
														<td><?php echo moeda($detalhes_row->valor_pago - $detalhes_row->valor);?></td>
													</tr>
													<?php endif; ?>
													<tr>
														<th><?php echo lang('PAGAMENTO');?>:&nbsp;&nbsp;</th>
														<td><?php echo $detalhes_row->pagamento;?></td>
													</tr>
													<tr>
														<th><?php echo lang('DATA_VENCIMENTO');?>:&nbsp;&nbsp;</th>
														<td><?php echo exibedata($detalhes_row->data_vencimento);?></td>
													</tr>
													<tr>
														<th><?php echo lang('DATA_PAGAMENTO');?>:&nbsp;&nbsp;</th>
														<td><?php echo exibedata($detalhes_row->data_pagamento);?></td>
													</tr>
													<tr>
														<th><?php echo lang('NRO_DOCUMENTO');?>:&nbsp;&nbsp;</th>
														<td><?php echo $detalhes_row->nro_documento;?></td>
													</tr>
													<tr>
														<th><?php echo lang('USUARIO');?>:&nbsp;&nbsp;</th>
														<td><?php echo $row->usuario;?></td>
													</tr>
													<tr>
														<th><?php echo lang('ULTIMA_MODIFICACAO');?>:&nbsp;&nbsp;</th>
														<td><?php echo exibedataHora($row->data);?></td>
													</tr>
												</tbody>
											</table>
										</td>
									</tr>
								</table>
							</div>
						</div>
					</div>
			</div>		
			<?php 	
				$retorno_row = $despesa->getDespesasCadastro($row->id_cadastro);
				if($retorno_row):
			?>
			<div class="row">
				<div class="col-md-12 col-sm-12">
					<div class="portlet light">
						<div class="portlet-body">
								<table class="table table-bordered table-striped table-condensed">
									<thead>
										<tr>
											<th>#</th>
											<th><?php echo lang('DATA_VENCIMENTO');?></th>
											<th><?php echo lang('DATA_PAGAMENTO');?></th>
											<th><?php echo lang('EMPRESA');?></th>
											<th><?php echo lang('BANCO');?></th>
											<th><?php echo lang('DESCRICAO');?></th>
											<th><?php echo lang('PLANO_CONTAS');?></th>
											<th><?php echo lang('VALOR');?></th>
											<th><?php echo lang('VALOR_PAGO');?></th>
											<th><?php echo lang('PAGO');?></th>
										</tr>
									</thead>
									<tbody>
									<?php 	
											$total = 0;
											$pago = 0;
											foreach ($retorno_row as $exrow):
												$total += $exrow->valor;
												$pago += $exrow->valor_pago;
												$estilo = '';
												$juros = '';
												if($exrow->cheque) {
													$estilo = "class='warning'";
												}
												if($exrow->pago) {
													$estilo = "class='success'";
												}
												if($exrow->valor_pago > $exrow->valor) {
													$juros = "class='font-red'";
												}
												$pago = '';
												if($exrow->pago) {
													$pago = "<span class='label label-sm bg-green'>".lang('SIM')."</span>";
												} else {
													$pago = "<span class='label label-sm bg-red'>".lang('NAO')."</span>";
												}
												if($exrow->inativo) {
													$pago = "<span class='label label-sm bg-red'>".lang('CANCELADO')."</span>";
												}
									?>
										<tr <?php echo $estilo;?>>
											<td><?php echo $exrow->id;?></td>
												<td><?php echo exibedata($exrow->data_vencimento);?></td>
												<td><?php echo exibedata($exrow->data_pagamento);?></td>
												<td><?php echo ($exrow->empresa);?></td>
												<td><?php echo ($exrow->banco);?></td>
												<td><?php echo $exrow->descricao;?></td>
												<td><?php echo $exrow->conta;?></td>
												<td><?php echo decimal($exrow->valor);?></td>
												<td <?php echo $juros;?>><?php echo decimal($exrow->valor_pago);?></td>
											<td><?php echo $pago;?></td>
										</tr>
									<?php endforeach;?>
									</tbody>
								</table>
						</div>
					</div>
				</div>
			</div>
			<?php 
					unset($exrow);
				endif;
			?>
		</div>
	</div>
</div>
<div class="quebra_pagina"></div>
<div class="noprint"></div>
</body>
</html>