<?php
  /**
   * Visualizar paciente
   *
   * @package Sistemas Divulgação Online
   * @author Geandro Bessa
   * @copyleft 2013
   * @version 2
   */
  define("_VALID_PHP", true);
  
	require_once("init.php");
	if (!$usuario->is_Todos())
	  redirect_to("login.php");
	  
	$id_paciente = get('id_paciente');
	$row = Core::getRowById("paciente", $id_paciente);
	
?>
<!DOCTYPE html>
<!--[if IE 8]> <html lang="pt-BR" class="ie8 no-js"> <![endif]-->
<!--[if IE 9]> <html lang="pt-BR" class="ie9 no-js"> <![endif]-->
<!--[if !IE]><!-->
<html lang="pt-BR">
<!--<![endif]-->
<!-- BEGIN HEAD -->
<head>

<!-- Meta -->
<meta charset="utf-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta content="width=device-width, initial-scale=1.0" name="viewport"/>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<meta name="viewport" content="width=device-width, initial-scale=1" />
<meta name="description" content="SIGE - Sistemas de Gestão - VOCÊ NO CONTROLE DA SUA EMPRESA, em qualquer lugar... a qualquer momento!"/>
<meta name="keywords" content="geandro bessa, divulgação online, divulgação, sistemas web, aplicativos, mobile, aplicativos vale do aço, aplicativos ipatinga, sistemas de gestão, sistemas web ipatinga, sistemas ipatinga, sistemas vale do aço, sites ipatinga, sites vale do aço, SIGE, TELECOM, sige, telecom" />
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="author" content="Geandro Bessa"/>

<!-- Title -->
<title><?php echo lang('PACIENTE_DETALHES')." - ".$row->nome;?></title>

<!-- Favicons -->
<link rel="shortcut icon" href="./assets/img/favicon.png">
<link rel="apple-touch-icon" href="./assets/img//favicon_60x60.png">
<link rel="apple-touch-icon" sizes="76x76" href="./assets/img//favicon_76x76.png">
<link rel="apple-touch-icon" sizes="120x120" href="./assets/img//favicon_120x120.png">
<link rel="apple-touch-icon" sizes="152x152" href="./assets/img//favicon_152x152.png">

<!-- BEGIN GLOBAL MANDATORY STYLES -->
<link href="./assets/plugins/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">
<link href="./assets/plugins/simple-line-icons/simple-line-icons.min.css" rel="stylesheet" type="text/css">
<link href="./assets/plugins/bootstrap/css/bootstrap.min.css" rel="stylesheet" type="text/css">
<link href="./assets/plugins/uniform/css/uniform.default.css" rel="stylesheet" type="text/css">
<!-- END GLOBAL MANDATORY STYLES -->
<!-- BEGIN PAGE LEVEL STYLES -->
<link rel="stylesheet" type="text/css" href="./assets/plugins/select2/select2.css"/>
<!-- END PAGE LEVEL SCRIPTS -->
<!-- BEGIN THEME STYLES -->
<link href="./assets/css/components-rounded.css" id="style_components" rel="stylesheet" type="text/css">
<link href="./assets/css/plugins.css" rel="stylesheet" type="text/css">
<link href="./assets/css/layout.css" rel="stylesheet" type="text/css">
<link href="./assets/css/themes/default.css" rel="stylesheet" type="text/css" id="style_color">
<link href="./assets/css/custom.css" rel="stylesheet" type="text/css">

<link rel="stylesheet" type="text/css" href="./assets/plugins/bootstrap-datepicker/css/datepicker3.css"/>
<link rel="stylesheet" type="text/css" href="./assets/plugins/datatables/extensions/Scroller/css/dataTables.scroller.min.css"/>
<link rel="stylesheet" type="text/css" href="./assets/plugins/datatables/extensions/ColReorder/css/dataTables.colReorder.min.css"/>
<link rel="stylesheet" type="text/css" href="./assets/plugins/datatables/plugins/bootstrap/dataTables.bootstrap.css"/>
<link rel="stylesheet" type="text/css" href="./assets/plugins/typeahead/typeahead.css">
<!-- END THEME STYLES -->
</head>
<script Language="JavaScript">
	function Imprimir(){
	window.print();
	window.close();
	}
</Script>
<style type="text/css">
    @media print {
      .noprint { display: none; margin: 30px;}
	  .quebra_pagina {page-break-after:always;}
    }
</style>
<body>
<div class="page-container">
	<!-- INICIO DOS MODULOS DA PAGINA -->
	<div class="page-content">
		<div class="container">
			<div class="row">
					<div class="col-md-12">			
						<div class="portlet light">
							<div class='portlet-title'>
								<div class="caption">
									<i class="fa fa-users font-<?php echo $core->primeira_cor;?>"></i>
									<span class="font-<?php echo $core->primeira_cor;?>"><?php echo lang('PACIENTE_DETALHES');?></span>
								</div>
								<div class='actions noprint'>								
									<a class="btn yellow-casablanca hidden-print margin-bottom-5" onclick="javascript:Imprimir();">
									<?php echo lang('IMPRIMIR');?>&nbsp;&nbsp;<i class="fa fa-print"></i>
									</a>
								</div>
							</div>
							<div class="portlet-body">
								<table width="100%">
									<tr>
										<td>
											<table class="table table-bordered table-striped table-condensed">
												<tbody>	
													<tr>
														<th width="200px"><?php echo lang('EMPRESA');?>:&nbsp;&nbsp;</th>
														<td><?php echo getValue("nome", "empresa", "id = ". $row->id_empresa);?></td>
													</tr>
													<tr>
														<th><?php echo lang('NOME');?></th>
														<td><?php echo $row->nome;?></td>
													</tr>
													<?php if($row->inativo == 1):?>
													<tr>
														<th><?php echo lang('CANCELADO');?>:&nbsp;&nbsp;</th>
														<td><?php echo "<span class='label bg-red'>CANCELADO</span>";?></td>
													</tr>
													<?php endif;?>
													<tr>
														<th><?php echo lang('CPF');?></th>
														<td><?php echo formatar_cpf_cnpj($row->cpf);?></td>
													</tr>
													<tr>
														<th><?php echo lang('CELULAR');?></th>
														<td><?php echo $row->celular;?></td>
													</tr>
													<tr>
														<th><?php echo lang('TELEFONE');?></th>
														<td><?php echo $row->telefone;?></td>
													</tr>
													<tr>
														<th><?php echo lang('ORIGEM');?></th>
														<td><?php echo ($row->id_origem) ? getValue("origem", "origem", "id = ". $row->id_origem) : '-';?></td>
													</tr>
													<tr>
														<th><?php echo lang('CEP');?></th>
														<td><?php echo $row->cep;?></td>
													</tr>
													<tr>
														<th><?php echo lang('ENDERECO');?></th>
														<td><?php echo $row->endereco;?></td>
													</tr>
													<tr>
														<th><?php echo lang('NUMERO');?></th>
														<td><?php echo $row->numero;?></td>
													</tr>
													<tr>
														<th><?php echo lang('COMPLEMENTO');?></th>
														<td><?php echo $row->complemento;?></td>
													</tr>
													<tr>
														<th><?php echo lang('BAIRRO');?></th>
														<td><?php echo $row->bairro;?></td>
													</tr>
													<tr>
														<th><?php echo lang('CIDADE');?></th>
														<td><?php echo $row->cidade;?></td>
													</tr>
													<tr>
														<th><?php echo lang('ESTADO');?></th>
														<td><?php echo $row->estado;?></td>
													</tr>
													<tr>
														<th><?php echo lang('EMAIL');?></th>
														<td><?php echo $row->email;?></td>
													</tr>	
													<tr>
														<th><?php echo lang('IDENTIDADE');?></th>
														<td><?php echo $row->identidade;?></td>
													</tr>
													<tr>
														<th><?php echo lang('NOME_MAE');?></th>
														<td><?php echo $row->nome_mae;?></td>
													</tr>	
													<tr>
														<th><?php echo lang('NOME_PAI');?></th>
														<td><?php echo $row->nome_pai;?></td>
													</tr>
													<tr>
														<th><?php echo lang('FACEBOOK');?></th>
														<td><?php echo $row->facebook;?></td>
													</tr>	
													<tr>
														<th><?php echo lang('PROFISSAO');?></th>
														<td><?php echo $row->profissao;?></td>
													</tr>	
													<tr>
														<th><?php echo lang('OBSERVACAO');?></th>
														<td><?php echo $row->observacao;?></td>
													</tr>		
													<tr>
														<th><?php echo lang('DATA_CADASTRO');?></th>
														<td><?php echo exibedata($row->data_cadastro);?></td>
													</tr>	
													<tr>
														<th><?php echo lang('ULTIMA_MODIFICACAO');?></th>
														<td><?php echo exibedataHora($row->data);?></td>
													</tr>
													<tr>
														<th><?php echo lang('USUARIO');?></th>
														<td><?php echo $row->usuario;?></td>
													</tr>		
												</tbody>
											</table>
										</td>
									</tr>
								</table>
							</div>
						</div>
					</div>
			</div>			
			<?php 	
				$retorno_row = $paciente->getPacienteRetorno($row->id);
				if($retorno_row):
			?>
			<div class="row">
				<div class="col-md-12 col-sm-12">
					<div class="portlet light">
						<div class="portlet-title">
							<div class="caption font-<?php echo $core->primeira_cor;?>">
								<i class="fa fa-phone font-<?php echo $core->primeira_cor;?>">&nbsp;&nbsp;</i><?php echo lang('CONTATO_RETORNO');?>
							</div>
						</div>
						<div class="portlet-body">
							<div class="table-responsive">
								<table class="table table-bordered table-striped table-condensed">
									<thead>
										<tr>
											<th><?php echo lang('STATUS');?></th>
											<th><?php echo lang('OBSERVACAO');?></th>
											<th><?php echo lang('DATA_RETORNO');?></th>
											<th><?php echo lang('USUARIO');?></th>
											<th><?php echo lang('DATA_CONTATO');?></th>
										</tr>
									</thead>
									<tbody>
									<?php 	
											foreach ($retorno_row as $exrow):
												$estilo = '';
												if($exrow->data_retorno == '0000-00-00')
													$estilo = '';
												elseif($exrow->atrasado)
													$estilo = 'class="danger"';
												elseif($exrow->hoje)
													$estilo = 'class="warning"';
												elseif($exrow->agendado)
													$estilo = 'class="info"';
									?>
										<tr <?php echo $estilo;?>>
											<td><?php echo $exrow->status;?></td>
											<td><?php echo $exrow->observacao;?></td>
											<td><?php echo exibedata($exrow->data_retorno);?></td>
											<td><?php echo $exrow->usuario;?></td>
											<td><?php echo exibedataHora($exrow->data);?></td>
										</tr>
									<?php endforeach;?>
									</tbody>
								</table>
							</div>
						</div>
					</div>
				</div>
			</div>
			<?php 
					unset($exrow);
				endif;
				$retorno_row = $atendimento->getAgendaPaciente($row->id);
				if($retorno_row):
			?>
			<div class="row">
				<div class="col-md-12 col-sm-12">
					<div class="portlet light">
						<div class="portlet-title">
							<div class="caption font-<?php echo $core->primeira_cor;?>">
								<i class="fa fa-calendar font-<?php echo $core->primeira_cor;?>">&nbsp;&nbsp;</i><?php echo lang('PACIENTE_AGENDA');?>
							</div>
						</div>
						<div class="portlet-body">
							<div class="table-responsive">
								<table class="table table-bordered table-striped table-condensed">
									<thead>
										<tr>
												<th><?php echo lang('DATA_AGENDA');?></th>
												<th><?php echo lang('CLINICA');?></th>
												<th><?php echo lang('MEDICO');?></th>
												<th><?php echo lang('PROCEDIMENTO');?></th>
												<th><?php echo lang('CONVENIO');?></th>
												<th width="60px"><?php echo lang('VALOR');?></th>
												<th><?php echo lang('DATA_REALIZADA');?></th>
												<th><?php echo lang('STATUS');?></th>
											</tr>
										</thead>
										<tbody>
										<?php 	
											$total_valor = 0;
											$total_repasse = 0;
												foreach ($retorno_row as $exrow):
													$class = '';
													$status = 0;
													$valor_tabela = $exrow->valor_tabela;	
													$valor_pago = $exrow->valor_pago;
													if($exrow->realizado == 1) {
														if($exrow->pago == 1 or $exrow->pago == 9) {
															$status = 1;
															if($exrow->guia > 0) {
																$class = 'class="info"';
																if(!$exrow->numero_guia) {
																	$status = 12;
																	$class = 'class="warning"';
																}
															}
														} else {
															$status = 11;
														}
													}elseif($exrow->realizado == 2) {
														$status = 2;
													}elseif($exrow->realizado == 6) {
														$status = 6;
													}elseif($exrow->retorno == 2) {
														$status = 10;
													}elseif($exrow->pago == 1) {
														$status = 4;
													}elseif($exrow->pago == 2) {
														$status = 5;
													}elseif($exrow->realizado == 3) {
														$status = 3;
													}
													if($exrow->realizado == 9) {
														$class = 'class="danger"';
														$status = 9;
													}
													if($exrow->pago != 1) {
														if($exrow->id_convenio) {
															$valor_convenio = getValue('valor_convenio', 'tabela_convenio', 'id_tabela='.$exrow->id_tabela.' AND id_cadastro='.$exrow->id_convenio);
															$valor_tabela = ($valor_convenio) ? $valor_convenio : $exrow->valor;
														} else {
															$valor_tabela = $exrow->valor;				  
														}
													}
													$valor_pagar = $valor_tabela - $valor_pago;
													$total_valor += $valor_tabela;
										?>
											<tr <?php echo $class;?>>
												<td><?php echo exibedataHora($exrow->data_agenda);?></td>
												<td><?php echo $exrow->empresa;?></td>
												<td><?php echo $exrow->medico;?></td>
												<td><?php echo $exrow->procedimento;?></td>
												<td><?php echo ($exrow->convenio) ? $exrow->convenio : "PARTICULAR";?></td>
												<td><?php echo decimal($valor_tabela);?></td>
												<td><?php echo exibedataHora($exrow->data_realizada);?></td>
												<td><?php echo statusAgenda($status);?></td>
											</tr>
									<?php endforeach;?>
									</tbody>
								</table>
							</div>
						</div>
					</div>
				</div>
			</div>
			<?php 
					unset($exrow);
				endif;
				$retorno_row = $paciente->getPacienteReceitasAbertas($row->id);
				if($retorno_row):
			?>
			<div class="row">
				<div class="col-md-12 col-sm-12">
					<div class="portlet light">
						<div class="portlet-title">
							<div class="caption font-<?php echo $core->primeira_cor;?>">
								<i class="fa fa-usd font-<?php echo $core->primeira_cor;?>">&nbsp;&nbsp;</i><?php echo lang('RECEITAS_ABERTAS');?>
							</div>
						</div>
						<div class="portlet-body">
							<div class="table-responsive">
								<table class="table table-bordered table-striped table-condensed">
									<thead>
										<tr>
											<th><?php echo lang('VENCIMENTO');?></th>
											<th><?php echo lang('PAGAMENTO');?></th>
											<th><?php echo lang('CONVENIO');?></th>
											<th><?php echo lang('DESCRICAO');?></th>
											<th><?php echo lang('VALOR');?></th>
											<th><?php echo lang('PARCELAS');?></th>
											<th><?php echo lang('STATUS');?></th>
										</tr>
									</thead>
									<tbody>
									<?php 	
											$total = 0;
											foreach ($retorno_row as $exrow):
												$total += $exrow->valor;
									?>
										<tr>
											<td><?php echo exibedata($exrow->data_vencimento);?></td>
											<td><?php echo $exrow->pagamento;?></td>
											<td><?php echo $exrow->cadastro;?></td>
											<td><?php echo $exrow->descricao;?></td>
											<td><?php echo moeda($exrow->valor);?></td>
											<td><?php echo $exrow->parcela."/".$exrow->total_parcelas;?></td>
											<td><?php echo statusPagamento($exrow->pago);?></td>
										</tr>
									<?php endforeach;?>
									</tbody>
									<tfoot>
										<tr>
											<td class="bold" colspan="4"><?php echo lang('TOTAL');?></td>
											<td class="bold"><?php echo moeda($total);?></td>
											<td colspan="2"></td>
										</tr>
									</tfoot>
								</table>
							</div>
						</div>
					</div>
				</div>
			</div>
			<?php 
					unset($exrow);
				endif;
			?>
		</div>
	</div>
</div>
<div class="quebra_pagina"></div>
<div class="noprint"></div>
</body>
</html>