<?php
  /**
   * Buscar Cliente
   *
   * @package Sistemas Divulgação Online
   * @author Geandro Bessa
   * @copyright 2013
   * @version 2
   */
  define("_VALID_PHP", true);
  
	require('../init.php');		
	if (!$usuario->is_Todos())
	  redirect_to("login.php");
	
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta charset="utf-8"/>
<title><?php echo $core->empresa;?></title>
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta content="width=device-width, initial-scale=1.0" name="viewport"/>
<meta http-equiv="Content-type" content="text/html; charset=utf-8">
<meta content="Sistemas Divulgação Online" name="description"/>
<meta content="Geandro Bessa" name="author"/>
<!-- BEGIN GLOBAL MANDATORY STYLES -->
<link href="../assets/plugins/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">
<link href="../assets/plugins/bootstrap/css/bootstrap.min.css" rel="stylesheet" type="text/css">
<link href="../assets/plugins/uniform/css/uniform.default.css" rel="stylesheet" type="text/css">
<!-- END GLOBAL MANDATORY STYLES -->
<!-- BEGIN PAGE LEVEL STYLES -->
<link rel="stylesheet" type="text/css" href="./assets/plugins/select2/select2.css"/>
<!-- END PAGE LEVEL SCRIPTS -->
<!-- BEGIN THEME STYLES -->
<link href="../assets/css/components-rounded.css" id="style_components" rel="stylesheet" type="text/css">
<link href="../assets/css/plugins.css" rel="stylesheet" type="text/css">
<link href="../assets/css/layout.css" rel="stylesheet" type="text/css">
<link href="../assets/css/themes/default.css" rel="stylesheet" type="text/css" id="style_color">
<link href="../assets/css/custom.css" rel="stylesheet" type="text/css">

<link rel="stylesheet" type="text/css" href="../assets/plugins/bootstrap-datepicker/css/datepicker3.css"/>
<link rel="stylesheet" type="text/css" href="../assets/plugins/datatables/extensions/Scroller/css/dataTables.scroller.min.css"/>
<link rel="stylesheet" type="text/css" href="../assets/plugins/datatables/extensions/ColReorder/css/dataTables.colReorder.min.css"/>
<link rel="stylesheet" type="text/css" href="../assets/plugins/datatables/plugins/bootstrap/dataTables.bootstrap.css"/>
<link rel="stylesheet" type="text/css" href="../assets/plugins/typeahead/typeahead.css">
<!-- END THEME STYLES -->
</head>
<script Language="JavaScript">
	function fechar(cliente, id_cliente, telefone, endereco){
		window.opener.document.admin_form.cliente.value = cliente;
		window.opener.document.admin_form.tel.value = telefone;
		window.opener.document.admin_form.end.value = endereco;
		window.opener.document.admin_form.id_cliente.value = id_cliente;
		//window.opener.location.reload();
		window.close();
	}
</Script>
<body>
<div class="page-container">
	<!-- INICIO DOS MODULOS DA PAGINA -->
	<div class="page-content">
		<div class="container">
			<div class="row">
					<div class="col-md-12">			
						<div class="portlet light">
							<div class="portlet-body flip-scroll">
								<table>
									<tr>
										<td>
											<table class="table table-bordered table-striped table-advance flip-content">
												<thead>
													<tr>
														<th><?php echo lang('CLIENTE');?></th>
														<th><?php echo lang('TELEFONE');?></th>
														<th><?php echo lang('ENDERECO');?></th>
														<th><?php echo lang('BAIRRO');?></th>
														<th><?php echo lang('CIDADE');?></th>
													</tr>
												</thead>
												<tbody>
												<?php 	
													$retorno_row = $cliente->getClientes();
													if($retorno_row):
													foreach ($retorno_row as $exrow):
												?>
													<tr>
														<td><a href="javascript:void(0);" onclick="javascript:fechar('<?php echo $exrow->nome;?>', '<?php echo $exrow->id;?>', '<?php echo $exrow->telefone;?>', '<?php echo $exrow->endereco;?>');"><?php echo $exrow->nome;?></a></td>
														<td><?php echo $exrow->telefone;?></td>
														<td><?php echo $exrow->endereco;?></td>
														<td><?php echo $exrow->bairro;?></td>
														<td><?php echo $exrow->cidade;?></td>
													</tr>
												<?php endforeach;?>
												<?php unset($exrow);
													  endif;?>
												</tbody>
											</table>
										</td>
									</tr>
								</table>
							</div>
						</div>
					</div>
			</div>
		</div>
	</div>
</div>
<div class="quebra_pagina"></div>
<div class="noprint"></div>
</body>
</html>