<!DOCTYPE html>
<!--[if IE 8]> <html lang="pt-BR" class="ie8 no-js"> <![endif]-->
<!--[if IE 9]> <html lang="pt-BR" class="ie9 no-js"> <![endif]-->
<!--[if !IE]><!-->
<html lang="pt-BR">
<!--<![endif]-->
<!-- BEGIN HEAD -->
<head>

<!-- Meta -->
<meta charset="utf-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta content="width=device-width, initial-scale=1.0" name="viewport"/>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<meta name="viewport" content="width=device-width, initial-scale=1" />
<meta name="description" content="SIGE - Sistemas de Gestão - VOCÊ NO CONTROLE DA SUA EMPRESA, em qualquer lugar... a qualquer momento!"/>
<meta name="keywords" content="geandro bessa, divulgação online, divulgação, sistemas web, aplicativos, mobile, aplicativos vale do aço, aplicativos ipatinga, sistemas de gestão, sistemas web ipatinga, sistemas ipatinga, sistemas vale do aço, sites ipatinga, sites vale do aço, SIGE, TELECOM, sige, telecom" />
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="author" content="Geandro Bessa"/>

<!-- Title -->
<title>Curva ABC</title>

<!-- Favicons -->
<link rel="shortcut icon" href="../assets/img/favicon.png">
<link rel="apple-touch-icon" href="../assets/img//favicon_60x60.png">
<link rel="apple-touch-icon" sizes="76x76" href="../assets/img//favicon_76x76.png">
<link rel="apple-touch-icon" sizes="120x120" href="../assets/img//favicon_120x120.png">
<link rel="apple-touch-icon" sizes="152x152" href="../assets/img//favicon_152x152.png">
</head>
<body>
<?php
	set_time_limit(0);
	ini_set('memory_limit', '-1');
	ini_set('max_execution_time', 600);
	ini_set('fastcgi_read_timeout', 600);
	define("_VALID_PHP", true);
	require('../init.php');	
	echo ' >> INICIO - '.date('d/m/Y H:i:s').'<br>';
		$db->truncate('curva_abc_medicos');
		$valor_total_venda = 0;
		$valor_total_lucro = 0;
		$sql = "SELECT SUM(a.valor_pago) AS valor_pago, SUM(a.valor_repasse) AS valor_repasse "
		. "\n FROM atendimento AS a "
		. "\n WHERE a.realizado = 1 AND a.data_agenda > DATE_SUB(CURDATE(), INTERVAL 6 MONTH) ";
		$retorno_row = $db->first($sql);
		if($retorno_row) {
			$valor_total_atendimento = $retorno_row->valor_pago;
		}
		$sql = "SELECT a.id_medico, u.nome, u.id_especialidade, COUNT(1) AS quantidade, SUM(a.valor_pago) AS valor_pago, SUM(a.valor_repasse) AS valor_repasse "
		. "\n FROM atendimento AS a "
		. "\n LEFT JOIN usuario AS u ON u.id = a.id_medico "
		. "\n WHERE a.realizado = 1 AND a.data_agenda > DATE_SUB(CURDATE(), INTERVAL 6 MONTH) "
		. "\n GROUP BY a.id_medico"
		. "\n ORDER BY u.nome; ";
		$retorno_row = $db->fetch_all($sql);
		$i = 0;
		if($retorno_row) {
			foreach ($retorno_row as $exrow){
				$i++;
				echo 'MEDICO >> '.$exrow->nome.'<br>';
				$faturamento = ($valor_total_atendimento > 0) ? $exrow->valor_pago/$valor_total_atendimento*100 : 0;
				$data = array(
					'id_medico' => $exrow->id_medico,
					'nome' => $exrow->nome,
					'valor_atendimento' => $exrow->valor_pago,
					'quantidade' => $exrow->quantidade,
					'faturamento' => $faturamento,
					'usuario' => session('nomeusuario'),
					'data' => "NOW()"
				);
				$db->insert('curva_abc_medicos', $data);
			}
			unset($exrow);
		}
		$sql = "SELECT c.id, c.nome, c.faturamento "
		. "\n FROM curva_abc_medicos AS c "
		. "\n ORDER BY c.faturamento DESC ";
		$retorno_row = $db->fetch_all($sql);
		$acumulado = 0;
		if($retorno_row) {
			foreach ($retorno_row as $exrow){
				echo 'FATURAMENTO >> '.$exrow->nome.' - '.porcentagem($exrow->faturamento).'<br>';
				$id = $exrow->id;
				$faturamento = $exrow->faturamento;
				$acumulado += $faturamento;
				if($acumulado < 80)
					$curva = "A";
				elseif($acumulado < 95)
					$curva = "B";
				else $curva = "C";
				$data_curva = array(
					'curva_abc_faturamento' => $curva	
				);
				$db->update('curva_abc_medicos', $data_curva, 'id='.$id);
			}
			unset($exrow);
		}
		echo '<br><strong> >> TOTAL: '.$i.'</strong><br><br>';
		echo ' >> FINAL - '.date('d/m/Y H:i:s').'<br>';
?>

</body>
</html>