<!doctype html>
<html lang="pt-BR">
<head>
  <meta charset="utf-8"/>
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="shortcut icon" href="../assets/img/favicon.png"/>

  <title>Atualizar pacientes</title>
</head>
<body>
<?php
	// PHP5 Implementation - uses MySQLi.
	// mysqli('localhost', 'yourUsername', 'yourPassword', 'yourDatabase');
	set_time_limit(0);
	ini_set('memory_limit', '-1');
	ini_set('max_execution_time', 600);
	ini_set('fastcgi_read_timeout', 600);
	define("_VALID_PHP", true);
	require('../init.php');	
	echo ' >> INICIO - '.date('d/m/Y H:i:s').'<br>';
		 $sql = "SELECT p.nome, p.data_nasc, COUNT(1) AS quant " 
		  . "\n FROM paciente as p"
		  . "\n WHERE p.inativo = 0 AND p.data_nasc <> '' "
		  . "\n GROUP BY p.nome, p.data_nasc "
		  . "\n HAVING COUNT(1) > 1 "
		  . "\n ORDER BY p.nome LIMIT 0, 100";
          $retorno_row = $db->fetch_all($sql);
		  $i = 0;		  
		echo '<br><strong> >> QUANT: '.count($retorno_row).'</strong><br><br>';
		if($retorno_row) {
			foreach ($retorno_row as $exrow){
				$i++;
				$primeiro = true;
				$id = 0;
				echo '>> Nome: '.$exrow->nome.' - ['.$exrow->quant.']<br>';	
				$sql = "SELECT p.id, p.nome " 
				  . "\n FROM paciente as p"
				  . "\n WHERE p.nome = '".$exrow->nome."' AND p.data_nasc = '".$exrow->data_nasc."' "
				  . "\n ORDER BY p.data_cadastro, p.id DESC ";
				// echo '['.$sql.']<br>';	
				  $nome_row = $db->fetch_all($sql);	
				if($nome_row) {
					foreach ($nome_row as $nrow){	
						$id_paciente = $nrow->id;
						$id_novo_paciente = ($primeiro)  ? $nrow->id : $id_novo_paciente;
						echo ' ---- >> ID: '.$nrow->id.' - ['.$nrow->nome.']<br>';
						if(!$primeiro) {						
							$sql = "UPDATE atendimento SET id_paciente = $id_novo_paciente, usuario = $id_paciente WHERE id_paciente = $id_paciente;";
							$db->insertSQL($sql);
							$sql = "UPDATE atendimento_espera SET id_paciente = $id_novo_paciente, usuario = $id_paciente WHERE id_paciente = $id_paciente;";
							$db->insertSQL($sql);
							$sql = "UPDATE atendimento_extra SET id_paciente = $id_novo_paciente, usuario = $id_paciente WHERE id_paciente = $id_paciente;";
							$db->insertSQL($sql);
							$sql = "UPDATE convenio SET id_paciente = $id_novo_paciente, usuario = $id_paciente WHERE id_paciente = $id_paciente;";
							$db->insertSQL($sql);
							$sql = "UPDATE paciente_arquivo SET id_paciente = $id_novo_paciente, usuario = $id_paciente WHERE id_paciente = $id_paciente;";
							$db->insertSQL($sql);
							$sql = "UPDATE paciente_aso SET id_paciente = $id_novo_paciente WHERE id_paciente = $id_paciente;";
							$db->insertSQL($sql);
							$sql = "UPDATE paciente_aso_exames SET id_paciente = $id_novo_paciente WHERE id_paciente = $id_paciente;";
							$db->insertSQL($sql);
							$sql = "UPDATE paciente_aso_riscos SET id_paciente = $id_novo_paciente WHERE id_paciente = $id_paciente;";
							$db->insertSQL($sql);
							$sql = "UPDATE paciente_atendimento SET id_paciente = $id_novo_paciente, usuario = $id_paciente WHERE id_paciente = $id_paciente;";
							$db->insertSQL($sql);
							$sql = "UPDATE paciente_convenio SET id_paciente = $id_novo_paciente, usuario = $id_paciente WHERE id_paciente = $id_paciente;";
							$db->insertSQL($sql);
							$sql = "UPDATE paciente_documentos SET id_paciente = $id_novo_paciente WHERE id_paciente = $id_paciente;";
							$db->insertSQL($sql);
							$sql = "UPDATE paciente_financeiro SET id_paciente = $id_novo_paciente, usuario = $id_paciente WHERE id_paciente = $id_paciente;";
							$db->insertSQL($sql);
							$sql = "UPDATE paciente_orcamento SET id_paciente = $id_novo_paciente, usuario = $id_paciente WHERE id_paciente = $id_paciente;";
							$db->insertSQL($sql);
							$sql = "UPDATE paciente_procedimento SET id_paciente = $id_novo_paciente, usuario = $id_paciente WHERE id_paciente = $id_paciente;";
							$db->insertSQL($sql);
							$sql = "UPDATE paciente_prontuario SET id_paciente = $id_novo_paciente WHERE id_paciente = $id_paciente;";
							$db->insertSQL($sql);
							$sql = "UPDATE paciente_retorno SET id_paciente = $id_novo_paciente WHERE id_paciente = $id_paciente;";
							$db->insertSQL($sql);
							$sql = "UPDATE receita SET id_paciente = $id_novo_paciente, usuario = $id_paciente WHERE id_paciente = $id_paciente;";
							$db->insertSQL($sql);
							$sql = "UPDATE sms SET id_paciente = $id_novo_paciente, usuario = $id_paciente WHERE id_paciente = $id_paciente;";
							$db->insertSQL($sql);
							$data = array(
								'observacao' => "PACIENTE UNIDO COM O ID: $id_novo_paciente ",
								'inativo' => 1,
								'usuario' => session('nomeusuario'),
								'data' => "NOW()"
							);
							$db->update("paciente", $data, "id=".$id_paciente);
						}
						$primeiro = false;
					}
				}					
			}
			unset($exrow);
		}
		echo '<br><strong> >> TOTAL: '.$i.'</strong><br><br>';
		echo ' >> FINAL - '.date('d/m/Y H:i:s').'<br>';
?>
</body>
</html>