<?php
  /**
   * Webservices: TV
   *
   * @package Sistemas Divulgação Online
   * @author Geandro Bessa
   * @copyright 2013
   * @version 2
   */

	set_time_limit(0);
	ini_set('memory_limit', '-1');
	ini_set('max_execution_time', 6000);
	ini_set('fastcgi_read_timeout', 6000);
	ini_set('default_socket_timeout', 9000);	
	define('_VALID_PHP', true);
	require('../init.php');

try {
	$retorno = 0;
	$status = "";
	$id_empresa = get('id_empresa');
	$nomeempresa = '';
	$row_agenda = $atendimento->getAgendaTV(false, $id_empresa);
	if($row_agenda) {
		foreach ($row_agenda as $exrow){
			$nomeempresa = $exrow->empresa;
			$agendas[] = array(
				"id" => $exrow->id,
				"medico" => $exrow->medico,
				"paciente" => $exrow->paciente,
				"telefone" => $exrow->telefone,
				"celular" => $exrow->celular,
				"consultorio" => $exrow->consultorio,
				"data_agenda" => exibedata($exrow->data_agenda),
				"data_chamada" => exibedata($exrow->data_chamada),
				"hora_agenda" => exibeHora($exrow->data_agenda),
				"hora_chamada" => $exrow->data_chamada
			);
		}
		unset($exrow);
		$retorno = 1;
		$status .= "Sucesso - Agenda retornadas.";
	} else {
		$agendas = [];
		$status .= "Erro - Agenda nao encontrada.";
	}
} catch (Exception $e) {
	$status .= "Erro - EXCEÇÃO: ".$e->getMessage();
}

$jsonRetorno = array(
	"nomeempresa" => $nomeempresa,
	"retorno" => $retorno,
	"agendas" => $agendas,
	"status" => $status
);
echo json_encode($jsonRetorno, JSON_UNESCAPED_UNICODE);
?>